View Issue Details

IDProjectCategoryView StatusLast Update
0010818mantisbtbugtrackerpublic2010-02-22 14:34
Reporterfornet_mantis Assigned Todhx  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformWindows NT SOL-DUN-WINHST1 5.2 b 
Product Version1.1.8 
Target Version1.2.0Fixed in Version1.2.0 
Summary0010818: SYSTEM WARNING: in_array() [function.in-array]: Wrong datatype for second argument
Description

This message appears at top of page everytime a note is added.

The note is added. However I cannot realistically ask clients to use the system with this error appearing.

Steps To Reproduce

Add note to any Mantis entry

Additional Information

Cannot find any other references to this issue

Attaching screen dump as a word document.

TagsNo tags attached.

Relationships

has duplicate 0008868 closeddhx Warning when sorting users/updating a bug 

Activities

dhx

dhx

2009-08-10 06:15

reporter   ~0022708

Please check your configuration settings carefully as it sounds like you might have a missing bracket, quotation mark, etc for one or more of your settings?

fornet_mantis

fornet_mantis

2009-08-10 16:26

reporter   ~0022713

Error occurs

  1. Adding note
  2. Re-assigning
  3. Changing status
  4. Creating new issue
  5. Editing description
  6. Editing additional information
  7. Probably others ...

Does not occur when

  1. Editing note

It is a vanilla installation, using all preset defaults. I also have a local version on my internal servers, using same install package with same config that works OK. To me it seems like an environment issue, but without any debug I have failed to track it down. You could even check for yourself if this would help.

http://www.fornet.co.uk/mantisbt

dhx

dhx

2009-08-18 20:52

reporter   ~0022753

Please add this to your config_inc.php file and reproduce the error. You should get a backtrace which you can post here. Without that information there isn't much I can do :)

Thanks

$g_show_detailed_errors = ON;
$g_display_errors = array(E_WARNING => 'halt',
                           E_NOTICE => 'halt',
                           E_USER_ERROR => 'halt',
                           E_USER_WARNING => 'halt',
                           E_USER_NOTICE => 'halt');
fornet_mantis

fornet_mantis

2009-08-19 17:26

reporter   ~0022771

attaching output of error.

fornet_mantis

fornet_mantis

2009-08-19 17:26

reporter  

bugnote_add_php.htm (6,801 bytes)   
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html><head>


	<link rel="stylesheet" type="text/css" href="bugnote_add_php_files/default.css">
	<script type="text/javascript" language="JavaScript"><!--
		if(document.layers) {document.write("<style>td{padding:0px;}<\/style>")}
	// --></script>
	<meta http-equiv="Content-type" content="text/html;charset=utf-8">
	<meta http-equiv="Pragma" content="no-cache">
	<meta http-equiv="Cache-Control" content="no-cache">
	<meta http-equiv="Pragma-directive" content="no-cache">
	<meta http-equiv="Cache-Directive" content="no-cache">
	<meta http-equiv="Expires" content="Wed, 19 Aug 2009 21:19:57 GMT">
<link rel="shortcut icon" href="http://www.fornet.co.uk/mantisbt/images/favicon.ico" type="image/x-icon"><title>Mantis</title>	
	<script type="text/javascript" language="JavaScript" src="bugnote_add_php_files/common.js"></script>
	<script type="text/JavaScript" src="bugnote_add_php_files/ajax.js"></script></head><body>
<div class="center"><span class="pagetitle"></span></div>
<div align="left"><a href="http://www.mantisbt.org/" title="Free Web Based Bug Tracker"><img alt="Mantis Bugtracker" src="bugnote_add_php_files/mantis_logo.gif" border="0" height="102" width="242"></a></div><table class="hide"><tbody><tr><td class="login-info-left">Logged in as: <span class="italic">administrator</span> <span class="small">(administrator)</span></td><td class="login-info-middle"><span class="italic">2009-08-19 22:19 GMT Daylight Time</span></td><td class="login-info-right"><form method="post" name="form_set_project" action="set_project.php">Project: <select name="project_id" class="small" onchange="document.forms.form_set_project.submit();"><option value="0">All Projects</option>
<option value="1" selected="selected">RCCW Property System</option>
<option value="1;2">&nbsp;» Property</option>
</select> <input class="button-small" value="Switch" type="submit"><a href="http://www.fornet.co.uk/mantisbt/issues_rss.php?username=administrator&amp;key=69c2c8c4de1feba28e30e9cf2ef836f6&amp;project_id=1"><img src="bugnote_add_php_files/rss.gif" alt="RSS" style="border-style: none; margin: 5px; vertical-align: middle;"></a></form></td></tr></tbody></table><table class="width100" cellspacing="0"><tbody><tr><td class="menu"><a href="http://www.fornet.co.uk/mantisbt/main_page.php">Main</a> | <a href="http://www.fornet.co.uk/mantisbt/my_view_page.php">My View</a> | <a href="http://www.fornet.co.uk/mantisbt/view_all_bug_page.php">View Issues</a> | <a href="http://www.fornet.co.uk/mantisbt/bug_report_page.php">Report Issue</a> | <a href="http://www.fornet.co.uk/mantisbt/changelog_page.php">Change Log</a> | <a href="http://www.fornet.co.uk/mantisbt/roadmap_page.php">Roadmap</a> | <a href="http://www.fornet.co.uk/mantisbt/summary_page.php">Summary</a> | <a href="http://www.fornet.co.uk/mantisbt/proj_doc_page.php">Docs</a> | <a href="http://www.fornet.co.uk/mantisbt/manage_user_page.php">Manage</a> | <a href="http://www.fornet.co.uk/mantisbt/news_menu_page.php">Edit News</a> | <a href="http://www.fornet.co.uk/mantisbt/account_page.php">My Account</a> | <a href="http://www.fornet.co.uk/mantisbt/logout_page.php">Logout</a></td><td class="menu right nowrap"><form method="post" action="jump_to_bug.php"><input name="bug_id" size="10" class="small" value="Issue #" onfocus="if (this.value == 'Issue #') this.value = ''" onblur="if (this.value == '') this.value = 'Issue #'" type="text">&nbsp;<input class="button-small" value="Jump" type="submit">&nbsp;</form></td></tr></tbody></table><br><div align="center"><table class="width50" cellspacing="1"><tbody><tr><td class="form-title">SYSTEM WARNING</td></tr><tr><td><p class="center" style="color: red;">in_array() [<a href="http://www.fornet.co.uk/mantisbt/function.in-array">function.in-array</a>]: Wrong datatype for second argument</p></td></tr><tr><td><p class="center">Please
use the "Back" button in your web browser to return to the previous
page. There you can correct whatever problems were identified in this
error or select another action. You can also click an option from the
menu bar to go directly to a new section.</p></td></tr><tr><td>		<center>
			<table class="width75">
				<tbody><tr>
					<td>Full path: E:\vhosts\fornet.co.uk\httpdocs\mantisbt\core\database_api.php</td>
				</tr>
				<tr>
					<td>Line: 294</td>
				</tr>
				<tr>
					<td>
						<table class="width100"><tbody><tr><th>Variable</th><th>Value</th><th>Type</th></tr><tr><td>p_field_name</td><td>email_on_bugnote</td><td>string</td></tr>
<tr><td>p_table_name</td><td>mantis_user_pref_table</td><td>string</td></tr>
</tbody></table>					</td>
				</tr>
			</tbody></table>
		</center>
</td></tr><tr><td><center><table class="width75"><tbody><tr><th>Filename</th><th>Line</th><th>Function</th><th>Args</th></tr><tr class="row-1"><td>E:\vhosts\fornet.co.uk\httpdocs\mantisbt\core\database_api.php</td><td>294</td><td>in_array</td><td>( 'email_on_bugnote', false )</td></tr><tr class="row-2"><td>E:\vhosts\fornet.co.uk\httpdocs\mantisbt\core\email_api.php</td><td>304</td><td>db_field_exists</td><td>( 'email_on_bugnote', 'mantis_user_pref_table' )</td></tr><tr class="row-1"><td>E:\vhosts\fornet.co.uk\httpdocs\mantisbt\core\email_api.php</td><td>492</td><td>email_collect_recipients</td><td>( 2, 'bugnote' )</td></tr><tr class="row-2"><td>E:\vhosts\fornet.co.uk\httpdocs\mantisbt\core\email_api.php</td><td>611</td><td>email_generic</td><td>( 2, 'bugnote', 'email_notification_title_for_action_bugnote_submitted' )</td></tr><tr class="row-1"><td>E:\vhosts\fornet.co.uk\httpdocs\mantisbt\core\bugnote_api.php</td><td>168</td><td>email_bugnote_add</td><td>( 2 )</td></tr><tr class="row-2"><td>E:\vhosts\fornet.co.uk\httpdocs\mantisbt\bugnote_add.php</td><td>56</td><td>bugnote_add</td><td>( 2, 'xx', '0:00', false, 0 )</td></tr></tbody></table></center></td></tr></tbody></table></div>	<br>
	<hr size="1">
<table border="0" cellpadding="0" cellspacing="0" width="100%"><tbody><tr valign="top"><td>	<span class="timer"><a href="http://www.mantisbt.org/" title="Free Web Based Bug Tracker">Mantis 1.1.8</a>[<a href="http://www.mantisbt.org/" title="Free Web Based Bug Tracker" target="_blank">^</a>]</span>
	<address>Copyright © 2000 - 2009 Mantis Group</address>
	<address><a href="mailto:webmaster@example.com">webmaster@example.com</a></address>
	25 total queries executed.<br>
	22 unique queries executed.<br>
</td><td><div align="right"><a href="http://www.mantisbt.org/" title="Free Web Based Bug Tracker"><img src="bugnote_add_php_files/mantis_logo_button.gif" alt="Powered by Mantis Bugtracker" border="0" height="35" width="88"></a></div></td></tr></tbody></table>
</body></html>
bugnote_add_php.htm (6,801 bytes)   
dhx

dhx

2009-09-07 03:20

reporter   ~0022890

Last edited: 2009-09-07 03:22

View 2 revisions

$g_db->MetaColumnNames( $p_table_name ) is called from the db_field_exists function yet it is always assumed that column names are returned. Basically what MetaColumnNames does is return a list of column names from a table, and Mantis can then check to see if a column exists in the database. It might be a case where your database is not compatible with this AdoDB function. Do you know what database you're using (and if MySQL, which method... ISAM, etc)?

This problem does not exist in the latest 1.2.x and 1.3.x versions of MantisBT as I removed the use of db_field_exists from within email_api where it is generating the bug you came across. In these latest versions, db_field_exists is not called from anywhere within the Mantis codebase.

I think I've come up with a fix for 1.1.x... can you please patch your code as follows (ignore line numbers, they'll be wrong) and let me know if it works?

diff --git a/core/database_api.php b/core/database_api.php
index 37ebedd..006fdd9 100644
--- a/core/database_api.php
+++ b/core/database_api.php
@@ -605,7 +605,8 @@ function db_index_exists( $p_table_name, $p_index_name ) {
*/
function db_field_exists( $p_field_name, $p_table_name ) {
global $g_db;

  • return in_array( $p_field_name, $g_db->MetaColumnNames( $p_table_name ) );
  • $columns = $g_db->MetaColumnNames( $p_table_name );
  • return is_array( $columns ) ? in_array( $p_field_name, $columns ) : false;
    }

    /**

dhx

dhx

2009-09-07 03:35

reporter   ~0022891

Could you also access your database as the same user that your MantisBT installation uses and try something like DESCRIBE mantis_user_pref_table to make sure that columns do actually exist in that table?

fornet_mantis

fornet_mantis

2009-09-10 16:41

reporter   ~0022903

Last edited: 2009-09-12 06:01

View 3 revisions

The problem adding notes has been fixed - but now it errors on manage_user_page.php. I've attached the debug output.

I've fixed it manually by commenting out the db call:

# Clean up the form variables
# NRE 12-Sep-2009 avoid this
#if ( ! in_array( $f_sort, db_field_names( $t_user_table ) ) ) {
    $c_sort = 'username';
#} else {
#    $c_sort = addslashes($f_sort);
#}

Also as requested, I have attached information on the table

fornet_mantis

fornet_mantis

2009-09-10 16:42

reporter  

tableDesc.html (7,631 bytes)   
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" dir="ltr" lang="en"><head>



<link rel="icon" href="https://www.fornet.co.uk:8443/domains/databases/phpMyAdmin/favicon.ico" type="image/x-icon">
<link rel="shortcut icon" href="https://www.fornet.co.uk:8443/domains/databases/phpMyAdmin/favicon.ico" type="image/x-icon"><title>SQL result - phpMyAdmin 2.10.1</title>

<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<link rel="stylesheet" type="text/css" href="tableDesc_files/phpmyadmin.css"></head><body bgcolor="#ffffff">
<h1>SQL result</h1>
<p>
    <b>Host:</b> localhost:3306<br>
    <b>Database:</b> fornet<br>
    <b>Generation Time:</b> Sep 10, 2009 at 09:37 PM<br>
    <b>Generated by:</b> phpMyAdmin&nbsp;2.10.1&nbsp;/ MySQL&nbsp;5.0.45-community-nt<br>
    <b>SQL query:</b> select * from mantis_user_pref_table 
 LIMIT 0, 30 ;
    <br>
    <b>Rows:</b> 3    </p>


<table id="table_results" class="data">
<thead><tr>
<th>id
</th><th>user_id
</th><th>project_id
</th><th>default_profile
</th><th>default_project
</th><th>advanced_report
</th><th>advanced_view
</th><th>advanced_update
</th><th>refresh_delay
</th><th>redirect_delay
</th><th>bugnote_order
</th><th>email_on_new
</th><th>email_on_assigned
</th><th>email_on_feedback
</th><th>email_on_resolved
</th><th>email_on_closed
</th><th>email_on_reopened
</th><th>email_on_bugnote
</th><th>email_on_status
</th><th>email_on_priority
</th><th>email_on_priority_min_severity
</th><th>email_on_status_min_severity
</th><th>email_on_bugnote_min_severity
</th><th>email_on_reopened_min_severity
</th><th>email_on_closed_min_severity
</th><th>email_on_resolved_min_severity
</th><th>email_on_feedback_min_severity
</th><th>email_on_assigned_min_severity
</th><th>email_on_new_min_severity
</th><th>email_bugnote_limit
</th><th>language
</th></tr>
</thead>
        <tbody>
    <tr class="odd">
    <td class="nowrap" align="right">1</td>
    <td class="nowrap" align="right">2</td>
    <td class="nowrap" align="right">0</td>
    <td class="nowrap" align="right">0</td>
    <td class="nowrap" align="right">1</td>
    <td class="nowrap" align="right">0</td>
    <td class="nowrap" align="right">0</td>
    <td class="nowrap" align="right">0</td>
    <td class="nowrap" align="right">30</td>
    <td class="nowrap" align="right">2</td>
    <td class="">ASC</td>
    <td class="nowrap" align="right">1</td>
    <td class="nowrap" align="right">1</td>
    <td class="nowrap" align="right">1</td>
    <td class="nowrap" align="right">1</td>
    <td class="nowrap" align="right">1</td>
    <td class="nowrap" align="right">1</td>
    <td class="nowrap" align="right">1</td>
    <td class="nowrap" align="right">0</td>
    <td class="nowrap" align="right">0</td>
    <td class="nowrap" align="right">0</td>
    <td class="nowrap" align="right">0</td>
    <td class="nowrap" align="right">0</td>
    <td class="nowrap" align="right">0</td>
    <td class="nowrap" align="right">0</td>
    <td class="nowrap" align="right">0</td>
    <td class="nowrap" align="right">0</td>
    <td class="nowrap" align="right">0</td>
    <td class="nowrap" align="right">0</td>
    <td class="nowrap" align="right">0</td>
    <td class="">english</td>
</tr>
            
    <tr class="even">
    <td class="nowrap" align="right">2</td>
    <td class="nowrap" align="right">1</td>
    <td class="nowrap" align="right">0</td>
    <td class="nowrap" align="right">0</td>
    <td class="nowrap" align="right">1</td>
    <td class="nowrap" align="right">0</td>
    <td class="nowrap" align="right">0</td>
    <td class="nowrap" align="right">0</td>
    <td class="nowrap" align="right">30</td>
    <td class="nowrap" align="right">2</td>
    <td class="">ASC</td>
    <td class="nowrap" align="right">1</td>
    <td class="nowrap" align="right">1</td>
    <td class="nowrap" align="right">1</td>
    <td class="nowrap" align="right">1</td>
    <td class="nowrap" align="right">1</td>
    <td class="nowrap" align="right">1</td>
    <td class="nowrap" align="right">1</td>
    <td class="nowrap" align="right">0</td>
    <td class="nowrap" align="right">0</td>
    <td class="nowrap" align="right">0</td>
    <td class="nowrap" align="right">0</td>
    <td class="nowrap" align="right">0</td>
    <td class="nowrap" align="right">0</td>
    <td class="nowrap" align="right">0</td>
    <td class="nowrap" align="right">0</td>
    <td class="nowrap" align="right">0</td>
    <td class="nowrap" align="right">0</td>
    <td class="nowrap" align="right">0</td>
    <td class="nowrap" align="right">0</td>
    <td class="">english</td>
</tr>
            
    <tr class="odd">
    <td class="nowrap" align="right">3</td>
    <td class="nowrap" align="right">3</td>
    <td class="nowrap" align="right">0</td>
    <td class="nowrap" align="right">0</td>
    <td class="nowrap" align="right">0</td>
    <td class="nowrap" align="right">0</td>
    <td class="nowrap" align="right">0</td>
    <td class="nowrap" align="right">0</td>
    <td class="nowrap" align="right">30</td>
    <td class="nowrap" align="right">2</td>
    <td class="">ASC</td>
    <td class="nowrap" align="right">1</td>
    <td class="nowrap" align="right">1</td>
    <td class="nowrap" align="right">1</td>
    <td class="nowrap" align="right">1</td>
    <td class="nowrap" align="right">1</td>
    <td class="nowrap" align="right">1</td>
    <td class="nowrap" align="right">1</td>
    <td class="nowrap" align="right">0</td>
    <td class="nowrap" align="right">0</td>
    <td class="nowrap" align="right">0</td>
    <td class="nowrap" align="right">0</td>
    <td class="nowrap" align="right">0</td>
    <td class="nowrap" align="right">0</td>
    <td class="nowrap" align="right">0</td>
    <td class="nowrap" align="right">0</td>
    <td class="nowrap" align="right">0</td>
    <td class="nowrap" align="right">0</td>
    <td class="nowrap" align="right">0</td>
    <td class="nowrap" align="right">0</td>
    <td class="">english</td>
</tr>
            
</tbody>
</table>

    <script type="text/javascript" language="javascript">
//<![CDATA[
// Do print the page
window.onload = function()
{
    if (typeof(window.print) != 'undefined') {
        window.print();
    }
}
//]]>
</script>
        <script type="text/javascript" language="javascript">
//<![CDATA[
// updates current settings
if (window.parent.setAll) {
    window.parent.setAll('en-utf-8', 'utf8_unicode_ci', '1', 'fornet', 'mantis_user_pref_table');
}


// set current db, table and sql query in the querywindow
if (window.parent.refreshNavigation) {
    window.parent.reload_querywindow(
        'fornet',
        'mantis_user_pref_table',
        'select * from mantis_user_pref_table');
}


if (window.parent.frame_content) {
    // reset content frame name, as querywindow needs to set a unique name
    // before submitting form data, and navigation frame needs the original name
    if (window.parent.frame_content.name != 'frame_content') {
        window.parent.frame_content.name = 'frame_content';
    }
    if (window.parent.frame_content.id != 'frame_content') {
        window.parent.frame_content.id = 'frame_content';
    }
    //window.parent.frame_content.setAttribute('name', 'frame_content');
    //window.parent.frame_content.setAttribute('id', 'frame_content');
}
//]]>
</script>
</body></html>
tableDesc.html (7,631 bytes)   
fornet_mantis

fornet_mantis

2009-09-12 05:54

reporter  

manage_user_page.php.htm (207,654 bytes)   
<!DOCTYPE HTML PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html><head>


	<link rel="stylesheet" type="text/css" href="manage_user_page.php_files/default.css">
	<script type="text/javascript" language="JavaScript"><!--
		if(document.layers) {document.write("<style>td{padding:0px;}<\/style>")}
	// --></script>
	<meta http-equiv="Content-type" content="text/html; charset=UTF-8">
	<meta http-equiv="Pragma" content="no-cache">
	<meta http-equiv="Cache-Control" content="no-cache">
	<meta http-equiv="Pragma-directive" content="no-cache">
	<meta http-equiv="Cache-Directive" content="no-cache">
	<meta http-equiv="Expires" content="Sat, 12 Sep 2009 09:46:05 GMT">
<link rel="shortcut icon" href="http://www.fornet.co.uk/mantisbt/images/favicon.ico" type="image/x-icon">	<title>Mantis</title>
	<script type="text/javascript" language="JavaScript" src="manage_user_page.php_files/common.js"></script>
	<script type="text/JavaScript" src="manage_user_page.php_files/ajax.js"></script>
</head><body>
<div class="center"><span class="pagetitle"></span></div>
<div align="left"><a href="http://www.mantisbt.org/" title="Free Web Based Bug Tracker"><img alt="Mantis Bugtracker" src="manage_user_page.php_files/mantis_logo.gif" border="0" width="242" height="102"></a></div><table class="hide"><tbody><tr><td class="login-info-left">Logged in as: <span class="italic">administrator</span> <span class="small">(administrator)</span></td><td class="login-info-middle"><span class="italic">2009-09-12 10:46 GMT Daylight Time</span></td><td class="login-info-right"><form method="post" name="form_set_project" action="set_project.php">Project: <select name="project_id" class="small" onchange="document.forms.form_set_project.submit();"><option value="0">All Projects</option>
<option value="1" selected="selected">RCCW Property System</option>
<option value="1;2">&nbsp;» Property</option>
</select> <input class="button-small" value="Switch" type="submit"><a href="http://www.fornet.co.uk/mantisbt/issues_rss.php?username=administrator&amp;key=69c2c8c4de1feba28e30e9cf2ef836f6&amp;project_id=1"><img src="manage_user_page.php_files/rss.gif" alt="RSS" style="border-style: none; margin: 5px; vertical-align: middle;"></a></form></td></tr></tbody></table><table class="width100" cellspacing="0"><tbody><tr><td class="menu"><a href="http://www.fornet.co.uk/mantisbt/main_page.php">Main</a> | <a href="http://www.fornet.co.uk/mantisbt/my_view_page.php">My View</a> | <a href="http://www.fornet.co.uk/mantisbt/view_all_bug_page.php">View Issues</a> | <a href="http://www.fornet.co.uk/mantisbt/bug_report_page.php">Report Issue</a> | <a href="http://www.fornet.co.uk/mantisbt/changelog_page.php">Change Log</a> | <a href="http://www.fornet.co.uk/mantisbt/roadmap_page.php">Roadmap</a> | <a href="http://www.fornet.co.uk/mantisbt/summary_page.php">Summary</a> | <a href="http://www.fornet.co.uk/mantisbt/proj_doc_page.php">Docs</a> | <a href="http://www.fornet.co.uk/mantisbt/manage_user_page.php">Manage</a> | <a href="http://www.fornet.co.uk/mantisbt/news_menu_page.php">Edit News</a> | <a href="http://www.fornet.co.uk/mantisbt/account_page.php">My Account</a> | <a href="http://www.fornet.co.uk/mantisbt/logout_page.php">Logout</a></td><td class="menu right nowrap"><form method="post" action="jump_to_bug.php"><input name="bug_id" size="10" class="small" value="Issue #" onfocus="if (this.value == 'Issue #') this.value = ''" onblur="if (this.value == '') this.value = 'Issue #'" type="text">&nbsp;<input class="button-small" value="Jump" type="submit">&nbsp;</form></td></tr></tbody></table><br><div align="center"><table class="width50" cellspacing="1"><tbody><tr><td class="form-title">SYSTEM WARNING</td></tr><tr><td><p class="center" style="color: red;">in_array() [<a href="http://www.fornet.co.uk/mantisbt/function.in-array">function.in-array</a>]: Wrong datatype for second argument</p></td></tr><tr><td><p class="center">Please
use the "Back" button in your web browser to return to the previous
page. There you can correct whatever problems were identified in this
error or select another action. You can also click an option from the
menu bar to go directly to a new section.</p></td></tr><tr><td>		<center>
			<table class="width75">
				<tbody><tr>
					<td>Full path: E:\vhosts\fornet.co.uk\httpdocs\mantisbt\manage_user_page.php</td>
				</tr>
				<tr>
					<td>Line: 45</td>
				</tr>
				<tr>
					<td>
						<table class="width100"><tbody><tr><th>Variable</th><th>Value</th><th>Type</th></tr><tr><td>g_request_time</td><td>1252748765.06</td><td>string</td></tr>
<tr><td>t_mantis_offline</td><td>mantis_offline.php</td><td>string</td></tr>
<tr><td>t_config_inc_found</td><td>1</td><td>string</td></tr>
<tr><td>g_hostname</td><td>localhost</td><td>string</td></tr>
<tr><td>g_db_username</td><td>fornet_mantis</td><td>string</td></tr>
<tr><td>g_db_password</td><td>**********</td><td>string</td></tr>
<tr><td>g_database_name</td><td>fornet</td><td>string</td></tr>
<tr><td>g_db_schema</td><td></td><td>string</td></tr>
<tr><td>g_db_type</td><td>mysql</td><td>string</td></tr>
<tr><td>t_protocol</td><td>http</td><td>string</td></tr>
<tr><td>t_port</td><td></td><td>string</td></tr>
<tr><td>t_host</td><td>www.fornet.co.uk</td><td>string</td></tr>
<tr><td>t_path</td><td>/mantisbt</td><td>string</td></tr>
<tr><td>t_soap_api_path</td><td>/api/soap</td><td>string</td></tr>
<tr><td>t_soap_api_path_pos</td><td></td><td>string</td></tr>
<tr><td>g_path</td><td>http://www.fornet.co.uk/mantisbt/</td><td>string</td></tr>
<tr><td>g_icon_path</td><td>http://www.fornet.co.uk/mantisbt/images/</td><td>string</td></tr>
<tr><td>g_absolute_path</td><td>E:\vhosts\fornet.co.uk\httpdocs\mantisbt\</td><td>string</td></tr>
<tr><td>g_core_path</td><td>E:\vhosts\fornet.co.uk\httpdocs\mantisbt\core\</td><td>string</td></tr>
<tr><td>g_manual_url</td><td>http://manual.mantisbt.org/</td><td>string</td></tr>
<tr><td>g_use_iis</td><td>1</td><td>string</td></tr>
<tr><td>g_session_handler</td><td>php</td><td>string</td></tr>
<tr><td>g_session_key</td><td>MantisBT</td><td>string</td></tr>
<tr><td>g_session_save_path</td><td></td><td>string</td></tr>
<tr><td>g_form_security_validation</td><td>1</td><td>string</td></tr>
<tr><td>g_allow_signup</td><td>1</td><td>string</td></tr>
<tr><td>g_max_failed_login_count</td><td>0</td><td>string</td></tr>
<tr><td>g_notify_new_user_created_threshold_min</td><td>90</td><td>string</td></tr>
<tr><td>g_send_reset_password</td><td>**********</td><td>string</td></tr>
<tr><td>g_password_confirm_hash_magic_string</td><td>**********</td><td>string</td></tr>
<tr><td>g_signup_use_captcha</td><td>1</td><td>string</td></tr>
<tr><td>g_system_font_folder</td><td>c:/winnt/fonts/</td><td>string</td></tr>
<tr><td>g_font_per_captcha</td><td>arial.ttf</td><td>string</td></tr>
<tr><td>g_lost_password_feature</td><td>**********</td><td>string</td></tr>
<tr><td>g_max_lost_password_in_progress_count</td><td>**********</td><td>string</td></tr>
<tr><td>g_administrator_email</td><td>administrator@example.com</td><td>string</td></tr>
<tr><td>g_webmaster_email</td><td>webmaster@example.com</td><td>string</td></tr>
<tr><td>g_from_email</td><td>noreply@example.com</td><td>string</td></tr>
<tr><td>g_from_name</td><td>Mantis Bug Tracker</td><td>string</td></tr>
<tr><td>g_return_path_email</td><td>admin@example.com</td><td>string</td></tr>
<tr><td>g_enable_email_notification</td><td>1</td><td>string</td></tr>
<tr><td>g_email_receive_own</td><td>0</td><td>string</td></tr>
<tr><td>g_validate_email</td><td>0</td><td>string</td></tr>
<tr><td>g_check_mx_record</td><td>0</td><td>string</td></tr>
<tr><td>g_allow_blank_email</td><td>0</td><td>string</td></tr>
<tr><td>g_limit_email_domain</td><td>0</td><td>string</td></tr>
<tr><td>g_show_user_email_threshold</td><td>100</td><td>string</td></tr>
<tr><td>g_mail_priority</td><td>3</td><td>string</td></tr>
<tr><td>g_phpMailer_method</td><td>0</td><td>string</td></tr>
<tr><td>g_smtp_host</td><td>localhost</td><td>string</td></tr>
<tr><td>g_smtp_username</td><td></td><td>string</td></tr>
<tr><td>g_smtp_password</td><td>**********</td><td>string</td></tr>
<tr><td>g_email_send_using_cronjob</td><td>0</td><td>string</td></tr>
<tr><td>g_email_set_category</td><td>0</td><td>string</td></tr>
<tr><td>g_email_separator1</td><td>======================================================================</td><td>string</td></tr>
<tr><td>g_email_separator2</td><td>----------------------------------------------------------------------</td><td>string</td></tr>
<tr><td>g_email_padding_length</td><td>28</td><td>string</td></tr>
<tr><td>g_show_version</td><td>1</td><td>string</td></tr>
<tr><td>g_default_language</td><td>english</td><td>string</td></tr>
<tr><td>g_fallback_language</td><td>english</td><td>string</td></tr>
<tr><td>g_window_title</td><td>Mantis</td><td>string</td></tr>
<tr><td>g_page_title</td><td></td><td>string</td></tr>
<tr><td>g_show_report</td><td>0</td><td>string</td></tr>
<tr><td>g_show_update</td><td>0</td><td>string</td></tr>
<tr><td>g_show_view</td><td>0</td><td>string</td></tr>
<tr><td>g_enable_project_documentation</td><td>1</td><td>string</td></tr>
<tr><td>g_show_footer_menu</td><td>0</td><td>string</td></tr>
<tr><td>g_show_project_menu_bar</td><td>0</td><td>string</td></tr>
<tr><td>g_show_extended_project_browser</td><td>0</td><td>string</td></tr>
<tr><td>g_show_assigned_names</td><td>1</td><td>string</td></tr>
<tr><td>g_show_priority_text</td><td>0</td><td>string</td></tr>
<tr><td>g_show_bug_project_links</td><td>1</td><td>string</td></tr>
<tr><td>g_status_legend_position</td><td>2</td><td>string</td></tr>
<tr><td>g_status_percentage_legend</td><td>0</td><td>string</td></tr>
<tr><td>g_filter_position</td><td>1</td><td>string</td></tr>
<tr><td>g_show_product_version</td><td>3</td><td>string</td></tr>
<tr><td>g_show_realname</td><td>0</td><td>string</td></tr>
<tr><td>g_differentiate_duplicates</td><td>0</td><td>string</td></tr>
<tr><td>g_sort_by_last_name</td><td>0</td><td>string</td></tr>
<tr><td>g_show_avatar</td><td>0</td><td>string</td></tr>
<tr><td>g_show_avatar_threshold</td><td>55</td><td>string</td></tr>
<tr><td>g_default_avatar</td><td>%path%images/no_avatar.png</td><td>string</td></tr>
<tr><td>g_use_jpgraph</td><td>0</td><td>string</td></tr>
<tr><td>g_jpgraph_path</td><td>.\jpgraph\</td><td>string</td></tr>
<tr><td>g_jpgraph_antialias</td><td>1</td><td>string</td></tr>
<tr><td>g_graph_font</td><td></td><td>string</td></tr>
<tr><td>g_graph_window_width</td><td>800</td><td>string</td></tr>
<tr><td>g_graph_bar_aspect</td><td>0.9</td><td>string</td></tr>
<tr><td>g_graph_summary_graphs_per_row</td><td>2</td><td>string</td></tr>
<tr><td>g_default_graph_type</td><td>0</td><td>string</td></tr>
<tr><td>g_cookie_time_length</td><td>30000000</td><td>string</td></tr>
<tr><td>g_content_expire</td><td>0</td><td>string</td></tr>
<tr><td>g_long_process_timeout</td><td>0</td><td>string</td></tr>
<tr><td>g_short_date_format</td><td>Y-m-d</td><td>string</td></tr>
<tr><td>g_normal_date_format</td><td>Y-m-d H:i</td><td>string</td></tr>
<tr><td>g_complete_date_format</td><td>Y-m-d H:i T</td><td>string</td></tr>
<tr><td>g_news_limit_method</td><td>0</td><td>string</td></tr>
<tr><td>g_news_view_limit</td><td>7</td><td>string</td></tr>
<tr><td>g_news_view_limit_days</td><td>30</td><td>string</td></tr>
<tr><td>g_private_news_threshold</td><td>55</td><td>string</td></tr>
<tr><td>g_default_new_account_access_level</td><td>25</td><td>string</td></tr>
<tr><td>g_default_bug_view_status</td><td>10</td><td>string</td></tr>
<tr><td>g_default_bug_steps_to_reproduce</td><td></td><td>string</td></tr>
<tr><td>g_default_bug_additional_info</td><td></td><td>string</td></tr>
<tr><td>g_default_bugnote_view_status</td><td>10</td><td>string</td></tr>
<tr><td>g_default_bug_severity</td><td>50</td><td>string</td></tr>
<tr><td>g_default_bug_priority</td><td>30</td><td>string</td></tr>
<tr><td>g_default_bug_reproducibility</td><td>70</td><td>string</td></tr>
<tr><td>g_default_bug_category</td><td></td><td>string</td></tr>
<tr><td>g_default_limit_view</td><td>50</td><td>string</td></tr>
<tr><td>g_default_show_changed</td><td>6</td><td>string</td></tr>
<tr><td>g_hide_status_default</td><td>90</td><td>string</td></tr>
<tr><td>g_show_sticky_issues</td><td>on</td><td>string</td></tr>
<tr><td>g_min_refresh_delay</td><td>10</td><td>string</td></tr>
<tr><td>g_default_advanced_report</td><td>0</td><td>string</td></tr>
<tr><td>g_default_advanced_view</td><td>0</td><td>string</td></tr>
<tr><td>g_default_advanced_update</td><td>0</td><td>string</td></tr>
<tr><td>g_default_refresh_delay</td><td>30</td><td>string</td></tr>
<tr><td>g_default_redirect_delay</td><td>2</td><td>string</td></tr>
<tr><td>g_default_bugnote_order</td><td>ASC</td><td>string</td></tr>
<tr><td>g_default_email_on_new</td><td>1</td><td>string</td></tr>
<tr><td>g_default_email_on_assigned</td><td>1</td><td>string</td></tr>
<tr><td>g_default_email_on_feedback</td><td>1</td><td>string</td></tr>
<tr><td>g_default_email_on_resolved</td><td>1</td><td>string</td></tr>
<tr><td>g_default_email_on_closed</td><td>1</td><td>string</td></tr>
<tr><td>g_default_email_on_reopened</td><td>1</td><td>string</td></tr>
<tr><td>g_default_email_on_bugnote</td><td>1</td><td>string</td></tr>
<tr><td>g_default_email_on_status</td><td>0</td><td>string</td></tr>
<tr><td>g_default_email_on_priority</td><td>0</td><td>string</td></tr>
<tr><td>g_default_email_on_new_minimum_severity</td><td>0</td><td>string</td></tr>
<tr><td>g_default_email_on_assigned_minimum_severity</td><td>0</td><td>string</td></tr>
<tr><td>g_default_email_on_feedback_minimum_severity</td><td>0</td><td>string</td></tr>
<tr><td>g_default_email_on_resolved_minimum_severity</td><td>0</td><td>string</td></tr>
<tr><td>g_default_email_on_closed_minimum_severity</td><td>0</td><td>string</td></tr>
<tr><td>g_default_email_on_reopened_minimum_severity</td><td>0</td><td>string</td></tr>
<tr><td>g_default_email_on_bugnote_minimum_severity</td><td>0</td><td>string</td></tr>
<tr><td>g_default_email_on_status_minimum_severity</td><td>0</td><td>string</td></tr>
<tr><td>g_default_email_on_priority_minimum_severity</td><td>0</td><td>string</td></tr>
<tr><td>g_default_email_bugnote_limit</td><td>0</td><td>string</td></tr>
<tr><td>g_reporter_summary_limit</td><td>10</td><td>string</td></tr>
<tr><td>g_summary_category_include_project</td><td>0</td><td>string</td></tr>
<tr><td>g_view_summary_threshold</td><td>70</td><td>string</td></tr>
<tr><td>g_bugnote_order</td><td>DESC</td><td>string</td></tr>
<tr><td>g_history_default_visible</td><td>1</td><td>string</td></tr>
<tr><td>g_history_order</td><td>ASC</td><td>string</td></tr>
<tr><td>g_store_reminders</td><td>1</td><td>string</td></tr>
<tr><td>g_reminder_recipents_monitor_bug</td><td>1</td><td>string</td></tr>
<tr><td>g_default_reminder_view_status</td><td>10</td><td>string</td></tr>
<tr><td>g_enable_sponsorship</td><td>0</td><td>string</td></tr>
<tr><td>g_sponsorship_currency</td><td>US$</td><td>string</td></tr>
<tr><td>g_view_sponsorship_total_threshold</td><td>10</td><td>string</td></tr>
<tr><td>g_view_sponsorship_details_threshold</td><td>10</td><td>string</td></tr>
<tr><td>g_sponsor_threshold</td><td>25</td><td>string</td></tr>
<tr><td>g_handle_sponsored_bugs_threshold</td><td>55</td><td>string</td></tr>
<tr><td>g_assign_sponsored_bugs_threshold</td><td>70</td><td>string</td></tr>
<tr><td>g_minimum_sponsorship_amount</td><td>5</td><td>string</td></tr>
<tr><td>g_allow_file_upload</td><td>1</td><td>string</td></tr>
<tr><td>g_file_upload_method</td><td>2</td><td>string</td></tr>
<tr><td>g_attachments_file_permissions</td><td>256</td><td>string</td></tr>
<tr><td>g_file_upload_ftp_server</td><td>ftp.myserver.com</td><td>string</td></tr>
<tr><td>g_file_upload_ftp_user</td><td>readwriteuser</td><td>string</td></tr>
<tr><td>g_file_upload_ftp_pass</td><td>readwritepass</td><td>string</td></tr>
<tr><td>g_max_file_size</td><td>5000000</td><td>string</td></tr>
<tr><td>g_allowed_files</td><td></td><td>string</td></tr>
<tr><td>g_disallowed_files</td><td></td><td>string</td></tr>
<tr><td>g_document_files_prefix</td><td>doc</td><td>string</td></tr>
<tr><td>g_absolute_path_default_upload_folder</td><td></td><td>string</td></tr>
<tr><td>g_html_make_links</td><td>1</td><td>string</td></tr>
<tr><td>g_html_valid_tags</td><td>p, li, ul, ol, br, pre, i, b, u, em</td><td>string</td></tr>
<tr><td>g_html_valid_tags_single_line</td><td>i, b, u, em</td><td>string</td></tr>
<tr><td>g_max_dropdown_length</td><td>40</td><td>string</td></tr>
<tr><td>g_wrap_in_preformatted_text</td><td>1</td><td>string</td></tr>
<tr><td>g_hr_size</td><td>1</td><td>string</td></tr>
<tr><td>g_hr_width</td><td>50</td><td>string</td></tr>
<tr><td>g_ldap_server</td><td>ldaps://ldap.example.com.au/</td><td>string</td></tr>
<tr><td>g_ldap_port</td><td>636</td><td>string</td></tr>
<tr><td>g_ldap_root_dn</td><td>dc=example,dc=com,dc=au</td><td>string</td></tr>
<tr><td>g_ldap_organization</td><td></td><td>string</td></tr>
<tr><td>g_ldap_uid_field</td><td>uid</td><td>string</td></tr>
<tr><td>g_ldap_bind_dn</td><td></td><td>string</td></tr>
<tr><td>g_ldap_bind_passwd</td><td></td><td>string</td></tr>
<tr><td>g_use_ldap_email</td><td>0</td><td>string</td></tr>
<tr><td>g_ldap_protocol_version</td><td>0</td><td>string</td></tr>
<tr><td>g_bug_submit_status</td><td>10</td><td>string</td></tr>
<tr><td>g_bug_assigned_status</td><td>50</td><td>string</td></tr>
<tr><td>g_bug_reopen_status</td><td>20</td><td>string</td></tr>
<tr><td>g_bug_reopen_resolution</td><td>30</td><td>string</td></tr>
<tr><td>g_bug_readonly_status_threshold</td><td>80</td><td>string</td></tr>
<tr><td>g_bug_resolved_status_threshold</td><td>80</td><td>string</td></tr>
<tr><td>g_auto_set_status_to_assigned</td><td>1</td><td>string</td></tr>
<tr><td>g_preview_attachments_inline_max_size</td><td>0</td><td>string</td></tr>
<tr><td>g_preview_max_width</td><td>0</td><td>string</td></tr>
<tr><td>g_preview_max_height</td><td>250</td><td>string</td></tr>
<tr><td>g_show_attachment_indicator</td><td>0</td><td>string</td></tr>
<tr><td>g_view_attachments_threshold</td><td>10</td><td>string</td></tr>
<tr><td>g_inline_file_exts</td><td>bmp,png,gif,jpg,jpeg</td><td>string</td></tr>
<tr><td>g_download_attachments_threshold</td><td>10</td><td>string</td></tr>
<tr><td>g_delete_attachments_threshold</td><td>55</td><td>string</td></tr>
<tr><td>g_allow_view_own_attachments</td><td>1</td><td>string</td></tr>
<tr><td>g_allow_download_own_attachments</td><td>1</td><td>string</td></tr>
<tr><td>g_allow_delete_own_attachments</td><td>0</td><td>string</td></tr>
<tr><td>g_report_bug_threshold</td><td>25</td><td>string</td></tr>
<tr><td>g_update_bug_threshold</td><td>40</td><td>string</td></tr>
<tr><td>g_monitor_bug_threshold</td><td>25</td><td>string</td></tr>
<tr><td>g_private_bug_threshold</td><td>55</td><td>string</td></tr>
<tr><td>g_handle_bug_threshold</td><td>55</td><td>string</td></tr>
<tr><td>g_update_bug_assign_threshold</td><td>%handle_bug_threshold%</td><td>string</td></tr>
<tr><td>g_private_bugnote_threshold</td><td>55</td><td>string</td></tr>
<tr><td>g_view_handler_threshold</td><td>10</td><td>string</td></tr>
<tr><td>g_view_history_threshold</td><td>10</td><td>string</td></tr>
<tr><td>g_bug_reminder_threshold</td><td>55</td><td>string</td></tr>
<tr><td>g_upload_project_file_threshold</td><td>70</td><td>string</td></tr>
<tr><td>g_upload_bug_file_threshold</td><td>25</td><td>string</td></tr>
<tr><td>g_add_bugnote_threshold</td><td>25</td><td>string</td></tr>
<tr><td>g_update_bugnote_threshold</td><td>55</td><td>string</td></tr>
<tr><td>g_view_proj_doc_threshold</td><td>0</td><td>string</td></tr>
<tr><td>g_manage_project_threshold</td><td>70</td><td>string</td></tr>
<tr><td>g_manage_news_threshold</td><td>70</td><td>string</td></tr>
<tr><td>g_delete_project_threshold</td><td>90</td><td>string</td></tr>
<tr><td>g_create_project_threshold</td><td>90</td><td>string</td></tr>
<tr><td>g_private_project_threshold</td><td>90</td><td>string</td></tr>
<tr><td>g_project_user_threshold</td><td>70</td><td>string</td></tr>
<tr><td>g_manage_user_threshold</td><td>90</td><td>string</td></tr>
<tr><td>g_delete_bug_threshold</td><td>55</td><td>string</td></tr>
<tr><td>g_delete_bugnote_threshold</td><td>%delete_bug_threshold%</td><td>string</td></tr>
<tr><td>g_bugnote_allow_user_edit_delete</td><td>1</td><td>string</td></tr>
<tr><td>g_move_bug_threshold</td><td>55</td><td>string</td></tr>
<tr><td>g_set_view_status_threshold</td><td>25</td><td>string</td></tr>
<tr><td>g_change_view_status_threshold</td><td>40</td><td>string</td></tr>
<tr><td>g_show_monitor_list_threshold</td><td>55</td><td>string</td></tr>
<tr><td>g_stored_query_use_threshold</td><td>25</td><td>string</td></tr>
<tr><td>g_stored_query_create_threshold</td><td>55</td><td>string</td></tr>
<tr><td>g_stored_query_create_shared_threshold</td><td>70</td><td>string</td></tr>
<tr><td>g_update_readonly_bug_threshold</td><td>70</td><td>string</td></tr>
<tr><td>g_view_changelog_threshold</td><td>10</td><td>string</td></tr>
<tr><td>g_roadmap_view_threshold</td><td>10</td><td>string</td></tr>
<tr><td>g_roadmap_update_threshold</td><td>55</td><td>string</td></tr>
<tr><td>g_update_bug_status_threshold</td><td>55</td><td>string</td></tr>
<tr><td>g_reopen_bug_threshold</td><td>55</td><td>string</td></tr>
<tr><td>g_set_bug_sticky_threshold</td><td>70</td><td>string</td></tr>
<tr><td>g_development_team_threshold</td><td>55</td><td>string</td></tr>
<tr><td>g_login_method</td><td>3</td><td>string</td></tr>
<tr><td>g_limit_reporters</td><td>0</td><td>string</td></tr>
<tr><td>g_allow_close_immediately</td><td>0</td><td>string</td></tr>
<tr><td>g_allow_reporter_close</td><td>0</td><td>string</td></tr>
<tr><td>g_allow_reporter_reopen</td><td>1</td><td>string</td></tr>
<tr><td>g_allow_reporter_upload</td><td>1</td><td>string</td></tr>
<tr><td>g_allow_account_delete</td><td>0</td><td>string</td></tr>
<tr><td>g_allow_anonymous_login</td><td>0</td><td>string</td></tr>
<tr><td>g_anonymous_account</td><td></td><td>string</td></tr>
<tr><td>g_cvs_web</td><td></td><td>string</td></tr>
<tr><td>g_source_control_notes_view_status</td><td>50</td><td>string</td></tr>
<tr><td>g_source_control_account</td><td></td><td>string</td></tr>
<tr><td>g_source_control_set_status_to</td><td>0</td><td>string</td></tr>
<tr><td>g_source_control_set_resolution_to</td><td>20</td><td>string</td></tr>
<tr><td>g_source_control_regexp</td><td>/\bissue [#]{0,1}(\d+)\b/i</td><td>string</td></tr>
<tr><td>g_source_control_fixed_regexp</td><td>%source_control_regexp%</td><td>string</td></tr>
<tr><td>g_bug_link_tag</td><td>#</td><td>string</td></tr>
<tr><td>g_bugnote_link_tag</td><td>~</td><td>string</td></tr>
<tr><td>g_bug_count_hyperlink_prefix</td><td>view_all_set.php?type=1&amp;amp;temporary=y</td><td>string</td></tr>
<tr><td>g_user_login_valid_regex</td><td>/^[\w \-]+$/</td><td>string</td></tr>
<tr><td>g_default_manage_user_prefix</td><td>ALL</td><td>string</td></tr>
<tr><td>g_csv_separator</td><td>,</td><td>string</td></tr>
<tr><td>g_view_configuration_threshold</td><td>55</td><td>string</td></tr>
<tr><td>g_set_configuration_threshold</td><td>90</td><td>string</td></tr>
<tr><td>g_display_project_padding</td><td>3</td><td>string</td></tr>
<tr><td>g_display_bug_padding</td><td>7</td><td>string</td></tr>
<tr><td>g_display_bugnote_padding</td><td>7</td><td>string</td></tr>
<tr><td>g_colour_project</td><td>LightGreen</td><td>string</td></tr>
<tr><td>g_colour_global</td><td>LightBlue</td><td>string</td></tr>
<tr><td>g_cookie_path</td><td>/</td><td>string</td></tr>
<tr><td>g_cookie_domain</td><td></td><td>string</td></tr>
<tr><td>g_cookie_version</td><td>v8</td><td>string</td></tr>
<tr><td>g_cookie_prefix</td><td>MANTIS</td><td>string</td></tr>
<tr><td>g_string_cookie</td><td>MANTIS_STRING_COOKIE</td><td>string</td></tr>
<tr><td>g_project_cookie</td><td>MANTIS_PROJECT_COOKIE</td><td>string</td></tr>
<tr><td>g_view_all_cookie</td><td>%cookie_prefix%_VIEW_ALL_COOKIE</td><td>string</td></tr>
<tr><td>g_manage_cookie</td><td>MANTIS_MANAGE_COOKIE</td><td>string</td></tr>
<tr><td>g_logout_cookie</td><td>%cookie_prefix%_LOGOUT_COOKIE</td><td>string</td></tr>
<tr><td>g_bug_list_cookie</td><td>%cookie_prefix%_BUG_LIST_COOKIE</td><td>string</td></tr>
<tr><td>g_filter_by_custom_fields</td><td>1</td><td>string</td></tr>
<tr><td>g_filter_custom_fields_per_row</td><td>8</td><td>string</td></tr>
<tr><td>g_view_filters</td><td>3</td><td>string</td></tr>
<tr><td>g_dhtml_filters</td><td>1</td><td>string</td></tr>
<tr><td>g_create_short_url</td><td>http://tinyurl.com/create.php?url=%s</td><td>string</td></tr>
<tr><td>g_db_table_prefix</td><td>mantis</td><td>string</td></tr>
<tr><td>g_db_table_suffix</td><td>_table</td><td>string</td></tr>
<tr><td>g_mantis_bug_file_table</td><td>%db_table_prefix%_bug_file%db_table_suffix%</td><td>string</td></tr>
<tr><td>g_mantis_bug_history_table</td><td>%db_table_prefix%_bug_history%db_table_suffix%</td><td>string</td></tr>
<tr><td>g_mantis_bug_monitor_table</td><td>%db_table_prefix%_bug_monitor%db_table_suffix%</td><td>string</td></tr>
<tr><td>g_mantis_bug_relationship_table</td><td>%db_table_prefix%_bug_relationship%db_table_suffix%</td><td>string</td></tr>
<tr><td>g_mantis_bug_table</td><td>%db_table_prefix%_bug%db_table_suffix%</td><td>string</td></tr>
<tr><td>g_mantis_bug_tag_table</td><td>%db_table_prefix%_bug_tag%db_table_suffix%</td><td>string</td></tr>
<tr><td>g_mantis_bug_text_table</td><td>%db_table_prefix%_bug_text%db_table_suffix%</td><td>string</td></tr>
<tr><td>g_mantis_bugnote_table</td><td>%db_table_prefix%_bugnote%db_table_suffix%</td><td>string</td></tr>
<tr><td>g_mantis_bugnote_text_table</td><td>%db_table_prefix%_bugnote_text%db_table_suffix%</td><td>string</td></tr>
<tr><td>g_mantis_news_table</td><td>%db_table_prefix%_news%db_table_suffix%</td><td>string</td></tr>
<tr><td>g_mantis_project_category_table</td><td>%db_table_prefix%_project_category%db_table_suffix%</td><td>string</td></tr>
<tr><td>g_mantis_project_file_table</td><td>%db_table_prefix%_project_file%db_table_suffix%</td><td>string</td></tr>
<tr><td>g_mantis_project_table</td><td>mantis_project_table</td><td>string</td></tr>
<tr><td>g_mantis_project_user_list_table</td><td>mantis_project_user_list_table</td><td>string</td></tr>
<tr><td>g_mantis_project_version_table</td><td>%db_table_prefix%_project_version%db_table_suffix%</td><td>string</td></tr>
<tr><td>g_mantis_tag_table</td><td>%db_table_prefix%_tag%db_table_suffix%</td><td>string</td></tr>
<tr><td>g_mantis_user_table</td><td>mantis_user_table</td><td>string</td></tr>
<tr><td>g_mantis_user_profile_table</td><td>%db_table_prefix%_user_profile%db_table_suffix%</td><td>string</td></tr>
<tr><td>g_mantis_user_pref_table</td><td>mantis_user_pref_table</td><td>string</td></tr>
<tr><td>g_mantis_user_print_pref_table</td><td>%db_table_prefix%_user_print_pref%db_table_suffix%</td><td>string</td></tr>
<tr><td>g_mantis_custom_field_project_table</td><td>%db_table_prefix%_custom_field_project%db_table_suffix%</td><td>string</td></tr>
<tr><td>g_mantis_custom_field_table</td><td>%db_table_prefix%_custom_field%db_table_suffix%</td><td>string</td></tr>
<tr><td>g_mantis_custom_field_string_table</td><td>%db_table_prefix%_custom_field_string%db_table_suffix%</td><td>string</td></tr>
<tr><td>g_mantis_upgrade_table</td><td>%db_table_prefix%_upgrade%db_table_suffix%</td><td>string</td></tr>
<tr><td>g_mantis_filters_table</td><td>%db_table_prefix%_filters%db_table_suffix%</td><td>string</td></tr>
<tr><td>g_mantis_sponsorship_table</td><td>%db_table_prefix%_sponsorship%db_table_suffix%</td><td>string</td></tr>
<tr><td>g_mantis_tokens_table</td><td>mantis_tokens_table</td><td>string</td></tr>
<tr><td>g_mantis_project_hierarchy_table</td><td>mantis_project_hierarchy_table</td><td>string</td></tr>
<tr><td>g_mantis_config_table</td><td>mantis_config_table</td><td>string</td></tr>
<tr><td>g_mantis_database_table</td><td>%db_table_prefix%_database%db_table_suffix%</td><td>string</td></tr>
<tr><td>g_mantis_email_table</td><td>%db_table_prefix%_email%db_table_suffix%</td><td>string</td></tr>
<tr><td>g_access_levels_enum_string</td><td>10:viewer,25:reporter,40:updater,55:developer,70:manager,90:administrator</td><td>string</td></tr>
<tr><td>g_project_status_enum_string</td><td>10:development,30:release,50:stable,70:obsolete</td><td>string</td></tr>
<tr><td>g_project_view_state_enum_string</td><td>10:public,50:private</td><td>string</td></tr>
<tr><td>g_view_state_enum_string</td><td>10:public,50:private</td><td>string</td></tr>
<tr><td>g_priority_enum_string</td><td>10:none,20:low,30:normal,40:high,50:urgent,60:immediate</td><td>string</td></tr>
<tr><td>g_severity_enum_string</td><td>10:feature,20:trivial,30:text,40:tweak,50:minor,60:major,70:crash,80:block</td><td>string</td></tr>
<tr><td>g_reproducibility_enum_string</td><td>10:always,30:sometimes,50:random,70:have not tried,90:unable to duplicate,100:N/A</td><td>string</td></tr>
<tr><td>g_status_enum_string</td><td>10:new,20:feedback,30:acknowledged,40:confirmed,50:assigned,80:resolved,90:closed</td><td>string</td></tr>
<tr><td>g_resolution_enum_string</td><td>10:open,20:fixed,30:reopened,40:unable to duplicate,50:not fixable,60:duplicate,70:not a bug,80:suspended,90:wont fix</td><td>string</td></tr>
<tr><td>g_projection_enum_string</td><td>10:none,30:tweak,50:minor fix,70:major rework,90:redesign</td><td>string</td></tr>
<tr><td>g_eta_enum_string</td><td>10:none,20:&lt; 1 day,30:2-3 days,40:&lt; 1 week,50:&lt; 1 month,60:&gt; 1 month</td><td>string</td></tr>
<tr><td>g_sponsorship_enum_string</td><td>0:Unpaid,1:Requested,2:Paid</td><td>string</td></tr>
<tr><td>g_custom_field_type_enum_string</td><td>0:string,1:numeric,2:float,3:enum,4:email,5:checkbox,6:list,7:multiselection list,8:date</td><td>string</td></tr>
<tr><td>g_use_javascript</td><td>1</td><td>string</td></tr>
<tr><td>g_compress_html</td><td>1</td><td>string</td></tr>
<tr><td>g_use_persistent_connections</td><td>0</td><td>string</td></tr>
<tr><td>g_bottom_include_page</td><td>%absolute_path%</td><td>string</td></tr>
<tr><td>g_top_include_page</td><td>E:\vhosts\fornet.co.uk\httpdocs\mantisbt\</td><td>string</td></tr>
<tr><td>g_css_include_file</td><td>http://www.fornet.co.uk/mantisbt/css/default.css</td><td>string</td></tr>
<tr><td>g_meta_include_file</td><td>E:\vhosts\fornet.co.uk\httpdocs\mantisbt\meta_inc.php</td><td>string</td></tr>
<tr><td>g_logout_redirect_page</td><td>%path%login_page.php</td><td>string</td></tr>
<tr><td>g_show_timer</td><td>0</td><td>string</td></tr>
<tr><td>g_debug_timer</td><td>0</td><td>string</td></tr>
<tr><td>g_debug_email</td><td>0</td><td>string</td></tr>
<tr><td>g_show_queries_count</td><td>1</td><td>string</td></tr>
<tr><td>g_show_queries_threshold</td><td>90</td><td>string</td></tr>
<tr><td>g_show_queries_list</td><td>0</td><td>string</td></tr>
<tr><td>g_show_detailed_errors</td><td>1</td><td>string</td></tr>
<tr><td>g_stop_on_errors</td><td>0</td><td>string</td></tr>
<tr><td>g_log_level</td><td>0</td><td>string</td></tr>
<tr><td>g_log_destination</td><td></td><td>string</td></tr>
<tr><td>g_manage_custom_fields_threshold</td><td>90</td><td>string</td></tr>
<tr><td>g_custom_field_link_threshold</td><td>70</td><td>string</td></tr>
<tr><td>g_custom_field_edit_after_create</td><td>1</td><td>string</td></tr>
<tr><td>g_my_view_bug_count</td><td>10</td><td>string</td></tr>
<tr><td>g_my_view_boxes_fixed_position</td><td>1</td><td>string</td></tr>
<tr><td>g_default_home_page</td><td>my_view_page.php</td><td>string</td></tr>
<tr><td>g_rss_enabled</td><td>1</td><td>string</td></tr>
<tr><td>g_rss_key_seed</td><td>fornet_mantis</td><td>string</td></tr>
<tr><td>g_enable_relationship</td><td>1</td><td>string</td></tr>
<tr><td>g_relationship_graph_enable</td><td>0</td><td>string</td></tr>
<tr><td>g_relationship_graph_fontname</td><td>Arial</td><td>string</td></tr>
<tr><td>g_relationship_graph_fontsize</td><td>8</td><td>string</td></tr>
<tr><td>g_relationship_graph_orientation</td><td>horizontal</td><td>string</td></tr>
<tr><td>g_relationship_graph_max_depth</td><td>2</td><td>string</td></tr>
<tr><td>g_relationship_graph_view_on_click</td><td>0</td><td>string</td></tr>
<tr><td>g_dot_tool</td><td>/usr/bin/dot</td><td>string</td></tr>
<tr><td>g_neato_tool</td><td>/usr/bin/neato</td><td>string</td></tr>
<tr><td>g_forward_year_count</td><td>4</td><td>string</td></tr>
<tr><td>g_wiki_enable</td><td>0</td><td>string</td></tr>
<tr><td>g_wiki_engine</td><td>dokuwiki</td><td>string</td></tr>
<tr><td>g_wiki_root_namespace</td><td>mantis</td><td>string</td></tr>
<tr><td>g_wiki_engine_url</td><td>http://www.fornet.co.uk/%wiki_engine%/</td><td>string</td></tr>
<tr><td>g_recently_visited</td><td>1</td><td>string</td></tr>
<tr><td>g_recently_visited_count</td><td>5</td><td>string</td></tr>
<tr><td>g_tag_separator</td><td>,</td><td>string</td></tr>
<tr><td>g_tag_view_threshold</td><td>10</td><td>string</td></tr>
<tr><td>g_tag_attach_threshold</td><td>25</td><td>string</td></tr>
<tr><td>g_tag_detach_threshold</td><td>55</td><td>string</td></tr>
<tr><td>g_tag_detach_own_threshold</td><td>25</td><td>string</td></tr>
<tr><td>g_tag_create_threshold</td><td>25</td><td>string</td></tr>
<tr><td>g_tag_edit_threshold</td><td>55</td><td>string</td></tr>
<tr><td>g_tag_edit_own_threshold</td><td>25</td><td>string</td></tr>
<tr><td>g_time_tracking_enabled</td><td>0</td><td>string</td></tr>
<tr><td>g_time_tracking_with_billing</td><td>0</td><td>string</td></tr>
<tr><td>g_time_tracking_stopwatch</td><td>0</td><td>string</td></tr>
<tr><td>g_time_tracking_view_threshold</td><td>55</td><td>string</td></tr>
<tr><td>g_time_tracking_edit_threshold</td><td>55</td><td>string</td></tr>
<tr><td>g_time_tracking_reporting_threshold</td><td>70</td><td>string</td></tr>
<tr><td>g_time_tracking_without_note</td><td>1</td><td>string</td></tr>
<tr><td>g_add_profile_threshold</td><td>25</td><td>string</td></tr>
<tr><td>g_manage_global_profile_threshold</td><td>70</td><td>string</td></tr>
<tr><td>g_allow_freetext_in_profile_fields</td><td>1</td><td>string</td></tr>
<tr><td>g_twitter_username</td><td></td><td>string</td></tr>
<tr><td>g_twitter_password</td><td>**********</td><td>string</td></tr>
<tr><td>t_local_config</td><td></td><td>string</td></tr>
<tr><td>t_core_path</td><td>E:\vhosts\fornet.co.uk\httpdocs\mantisbt\core\</td><td>string</td></tr>
<tr><td>g_error_handled</td><td></td><td>string</td></tr>
<tr><td>g_error_proceed_url</td><td></td><td>string</td></tr>
<tr><td>g_cache_filled</td><td>1</td><td>string</td></tr>
<tr><td>g_cache_can_set_in_database</td><td>/_table$|cookie|^db_|hostname|database_name|session_handler|_path$|use_iis|language|use_javascript|display_errors|stop_on_errors|login_method|_file$|anonymous|content_expire|html_valid_tags|custom_headers|rss_key_seed|form_security_/</td><td>string</td></tr>
<tr><td>g_cache_db_table_exists</td><td>1</td><td>string</td></tr>
<tr><td>t_core_dir</td><td>E:\vhosts\fornet.co.uk\httpdocs\mantisbt\core\</td><td>string</td></tr>
<tr><td>g_compression_started</td><td></td><td>string</td></tr>
<tr><td>g_active_language</td><td>english</td><td>string</td></tr>
<tr><td>g_script_login_cookie</td><td></td><td>string</td></tr>
<tr><td>g_cache_anonymous_user_cookie_string</td><td></td><td>string</td></tr>
<tr><td>g_cache_current_user_id</td><td>1</td><td>string</td></tr>
<tr><td>g_twitter_enabled</td><td></td><td>string</td></tr>
<tr><td>g_current_collapse_section</td><td></td><td>string</td></tr>
<tr><td>g_open_collapse_section</td><td></td><td>string</td></tr>
<tr><td>g_project_override</td><td></td><td>string</td></tr>
<tr><td>g_cache_current_project</td><td>1</td><td>string</td></tr>
<tr><td>g_cache_cf_list</td><td></td><td>string</td></tr>
<tr><td>g_phpMailer_smtp</td><td></td><td>string</td></tr>
<tr><td>g_cache_project_all</td><td>1</td><td>string</td></tr>
<tr><td>ADODB_vers</td><td>V4.94 23 Jan 2007 (c) 2000-2007 John Lim (jlim#natsoft.com.my). All rights reserved. Released BSD &amp; LGPL.</td><td>string</td></tr>
<tr><td>ADODB_COUNTRECS</td><td>1</td><td>string</td></tr>
<tr><td>ADODB_CACHE_DIR</td><td>/tmp</td><td>string</td></tr>
<tr><td>ADODB_EXTENSION</td><td></td><td>string</td></tr>
<tr><td>ADODB_COMPAT_FETCH</td><td></td><td>string</td></tr>
<tr><td>ADODB_FETCH_MODE</td><td>3</td><td>string</td></tr>
<tr><td>ADODB_QUOTE_FIELDNAMES</td><td></td><td>string</td></tr>
<tr><td>_adodb_ver</td><td>4.4</td><td>string</td></tr>
<tr><td>ADODB_FORCE_TYPE</td><td>3</td><td>string</td></tr>
<tr><td>ADODB_DATETIME_CLASS</td><td></td><td>string</td></tr>
<tr><td>g_db_connected</td><td>1</td><td>string</td></tr>
<tr><td>ADODB_NEWCONNECTION</td><td></td><td>string</td></tr>
<tr><td>ADODB_LASTDB</td><td>mysql</td><td>string</td></tr>
<tr><td>g_rss_feed_url</td><td></td><td>string</td></tr>
<tr><td>g_error_send_page_header</td><td></td><td>string</td></tr>
<tr><td>g_enable_projax</td><td></td><td>string</td></tr>
<tr><td>t_session_id</td><td></td><td>string</td></tr>
<tr><td>t_overrides</td><td>E:\vhosts\fornet.co.uk\httpdocs\mantisbt\custom_functions_inc.php</td><td>string</td></tr>
<tr><td>sec</td><td>1252748765</td><td>string</td></tr>
<tr><td>usec</td><td>0.28102000</td><td>string</td></tr>
<tr><td>t_user_agent</td><td>Mozilla/5.0 (Windows; U; Windows NT 5.1; en-GB; rv:1.9.0.1) Gecko/2008070208 Firefox/3.0.1</td><td>string</td></tr>
<tr><td>t_browser_name</td><td>Normal</td><td>string</td></tr>
<tr><td>g_bypass_headers</td><td></td><td>string</td></tr>
<tr><td>g_allow_browser_cache</td><td></td><td>string</td></tr>
<tr><td>g_tokens_purged</td><td>1</td><td>string</td></tr>
<tr><td>f_sort</td><td>username</td><td>string</td></tr>
<tr><td>f_dir</td><td>ASC</td><td>string</td></tr>
<tr><td>f_hide</td><td></td><td>string</td></tr>
<tr><td>f_save</td><td></td><td>string</td></tr>
<tr><td>f_prefix</td><td>ALL</td><td>string</td></tr>
<tr><td>t_user_table</td><td>mantis_user_table</td><td>string</td></tr>
<tr><td>t_cookie_name</td><td>MANTIS_MANAGE_COOKIE</td><td>string</td></tr>
<tr><td>t_lock_image</td><td>&lt;img src="http://www.fornet.co.uk/mantisbt/images/protected.gif" width="8" height="15" border="0" alt="Protected" /&gt;</td><td>string</td></tr>
<tr><td colspan="3" align="left"><br><strong>HTTP_POST_VARS</strong></td></tr><tr><td colspan="3"><table class="width100"><tbody><tr><th>Variable</th><th>Value</th><th>Type</th></tr></tbody></table></td></tr><tr><td colspan="3" align="left"><br><strong>_POST</strong></td></tr><tr><td colspan="3"><table class="width100"><tbody><tr><th>Variable</th><th>Value</th><th>Type</th></tr></tbody></table></td></tr><tr><td colspan="3" align="left"><br><strong>HTTP_GET_VARS</strong></td></tr><tr><td colspan="3"><table class="width100"><tbody><tr><th>Variable</th><th>Value</th><th>Type</th></tr></tbody></table></td></tr><tr><td colspan="3" align="left"><br><strong>_GET</strong></td></tr><tr><td colspan="3"><table class="width100"><tbody><tr><th>Variable</th><th>Value</th><th>Type</th></tr></tbody></table></td></tr><tr><td colspan="3" align="left"><br><strong>HTTP_COOKIE_VARS</strong></td></tr><tr><td colspan="3"><table class="width100"><tbody><tr><th>Variable</th><th>Value</th><th>Type</th></tr><tr><td>PHPSESSID</td><td>e33adb209861ae68f95440204aa2ee67</td><td>string</td></tr>
<tr><td>MANTIS_STRING_COOKIE</td><td>47c4192c9207c0d1c5c0325dbb8fab88d93d47298e644a570e27b248f82702e3</td><td>string</td></tr>
</tbody></table></td></tr><tr><td colspan="3" align="left"><br><strong>_COOKIE</strong></td></tr><tr><td colspan="3"><table class="width100"><tbody><tr><th>Variable</th><th>Value</th><th>Type</th></tr><tr><td>PHPSESSID</td><td>e33adb209861ae68f95440204aa2ee67</td><td>string</td></tr>
<tr><td>MANTIS_STRING_COOKIE</td><td>47c4192c9207c0d1c5c0325dbb8fab88d93d47298e644a570e27b248f82702e3</td><td>string</td></tr>
</tbody></table></td></tr><tr><td colspan="3" align="left"><br><strong>HTTP_SERVER_VARS</strong></td></tr><tr><td colspan="3"><table class="width100"><tbody><tr><th>Variable</th><th>Value</th><th>Type</th></tr><tr><td>ALLUSERSPROFILE</td><td>C:\\Documents and Settings\\All Users</td><td>string</td></tr>
<tr><td>APP_POOL_ID</td><td>plesk(default)(2.0)(pool)</td><td>string</td></tr>
<tr><td>ClusterLog</td><td>C:\\WINDOWS\\Cluster\\cluster.log</td><td>string</td></tr>
<tr><td>CommonProgramFiles</td><td>C:\\Program Files\\Common Files</td><td>string</td></tr>
<tr><td>COMPUTERNAME</td><td>SOL-DUN-WINHST1</td><td>string</td></tr>
<tr><td>ComSpec</td><td>C:\\WINDOWS\\system32\\cmd.exe</td><td>string</td></tr>
<tr><td>DEFLOGDIR</td><td>C:\\Documents and Settings\\All Users\\Application Data\\McAfee\\DesktopProtection</td><td>string</td></tr>
<tr><td>FP_NO_HOST_CHECK</td><td>NO</td><td>string</td></tr>
<tr><td>MAILENABLE_PATH</td><td>C:\\PROGRA~1\\SWsoft\\Plesk\\MAILSE~1\\MAILEN~1</td><td>string</td></tr>
<tr><td>NUMBER_OF_PROCESSORS</td><td>4</td><td>string</td></tr>
<tr><td>OS</td><td>Windows_NT</td><td>string</td></tr>
<tr><td>Path</td><td>C:\\PROGRA~1\\SWsoft\\Plesk\\ADDITI~1\\Perl\\bin;C:\\PROGRA~1\\SWsoft\\Plesk\\ADDITI~1\\Perl\\bin\\;C:\\Program
Files\\SWsoft\\Plesk\\Mail Servers\\Mail
Enable\\BIN;C:\\WINDOWS\\system32;C:\\WINDOWS;C:\\WINDOWS\\System32\\Wbem;C:\\Program
Files\\Microsoft SQL Server\\80\\Tools\\Binn\\;C:\\Program
Files\\Dell\\SysMgt\\RAC5;C:\\Program Files\\Dell\\SysMgt\\oma\\bin</td><td>string</td></tr>
<tr><td>PATHEXT</td><td>.COM;.EXE;.BAT;.CMD;.VBS;.VBE;.JS;.JSE;.WSF;.WSH</td><td>string</td></tr>
<tr><td>plesk_bin</td><td>C:\\Program Files\\SWsoft\\Plesk\\admin\\bin</td><td>string</td></tr>
<tr><td>plesk_dir</td><td>C:\\Program Files\\SWsoft\\Plesk\\</td><td>string</td></tr>
<tr><td>plesk_vhosts</td><td>E:\\vhosts\\</td><td>string</td></tr>
<tr><td>PROCESSOR_ARCHITECTURE</td><td>x86</td><td>string</td></tr>
<tr><td>PROCESSOR_IDENTIFIER</td><td>x86 Family 6 Model 15 Stepping 6, GenuineIntel</td><td>string</td></tr>
<tr><td>PROCESSOR_LEVEL</td><td>6</td><td>string</td></tr>
<tr><td>PROCESSOR_REVISION</td><td>0f06</td><td>string</td></tr>
<tr><td>ProgramFiles</td><td>C:\\Program Files</td><td>string</td></tr>
<tr><td>SystemDrive</td><td>C:</td><td>string</td></tr>
<tr><td>SystemRoot</td><td>C:\\WINDOWS</td><td>string</td></tr>
<tr><td>TEMP</td><td>C:\\WINDOWS\\TEMP</td><td>string</td></tr>
<tr><td>TMP</td><td>C:\\WINDOWS\\TEMP</td><td>string</td></tr>
<tr><td>USERPROFILE</td><td>C:\\Documents and Settings\\Default User</td><td>string</td></tr>
<tr><td>VSEDEFLOGDIR</td><td>C:\\Documents and Settings\\All Users\\Application Data\\McAfee\\DesktopProtection</td><td>string</td></tr>
<tr><td>windir</td><td>C:\\WINDOWS</td><td>string</td></tr>
<tr><td>HTTP_CONNECTION</td><td>keep-alive</td><td>string</td></tr>
<tr><td>HTTP_KEEP_ALIVE</td><td>300</td><td>string</td></tr>
<tr><td>HTTP_ACCEPT</td><td>text/html,application/xhtml+xml,application/xml;q=0.9,*/*;q=0.8</td><td>string</td></tr>
<tr><td>HTTP_ACCEPT_CHARSET</td><td>ISO-8859-1,utf-8;q=0.7,*;q=0.7</td><td>string</td></tr>
<tr><td>HTTP_ACCEPT_ENCODING</td><td>gzip,deflate</td><td>string</td></tr>
<tr><td>HTTP_ACCEPT_LANGUAGE</td><td>en-gb,en;q=0.5</td><td>string</td></tr>
<tr><td>HTTP_COOKIE</td><td>PHPSESSID=e33adb209861ae68f95440204aa2ee67;
MANTIS_STRING_COOKIE=47c4192c9207c0d1c5c0325dbb8fab88d93d47298e644a570e27b248f82702e3</td><td>string</td></tr>
<tr><td>HTTP_HOST</td><td>www.fornet.co.uk</td><td>string</td></tr>
<tr><td>HTTP_REFERER</td><td>http://www.fornet.co.uk/mantisbt/my_view_page.php</td><td>string</td></tr>
<tr><td>HTTP_USER_AGENT</td><td>Mozilla/5.0 (Windows; U; Windows NT 5.1; en-GB; rv:1.9.0.1) Gecko/2008070208 Firefox/3.0.1</td><td>string</td></tr>
<tr><td>AUTH_TYPE</td><td></td><td>string</td></tr>
<tr><td>AUTH_PASSWORD</td><td></td><td>string</td></tr>
<tr><td>AUTH_USER</td><td></td><td>string</td></tr>
<tr><td>CERT_COOKIE</td><td></td><td>string</td></tr>
<tr><td>CERT_FLAGS</td><td></td><td>string</td></tr>
<tr><td>CERT_ISSUER</td><td></td><td>string</td></tr>
<tr><td>CERT_SERIALNUMBER</td><td></td><td>string</td></tr>
<tr><td>CERT_SUBJECT</td><td></td><td>string</td></tr>
<tr><td>CONTENT_LENGTH</td><td>0</td><td>string</td></tr>
<tr><td>CONTENT_TYPE</td><td></td><td>string</td></tr>
<tr><td>GATEWAY_INTERFACE</td><td>CGI/1.1</td><td>string</td></tr>
<tr><td>HTTPS</td><td>off</td><td>string</td></tr>
<tr><td>HTTPS_KEYSIZE</td><td></td><td>string</td></tr>
<tr><td>HTTPS_SECRETKEYSIZE</td><td></td><td>string</td></tr>
<tr><td>HTTPS_SERVER_ISSUER</td><td></td><td>string</td></tr>
<tr><td>HTTPS_SERVER_SUBJECT</td><td></td><td>string</td></tr>
<tr><td>INSTANCE_ID</td><td>5522</td><td>string</td></tr>
<tr><td>LOCAL_ADDR</td><td>10.1.1.11</td><td>string</td></tr>
<tr><td>LOGON_USER</td><td></td><td>string</td></tr>
<tr><td>PATH_INFO</td><td>/mantisbt/manage_user_page.php</td><td>string</td></tr>
<tr><td>PATH_TRANSLATED</td><td>E:\\vhosts\\fornet.co.uk\\httpdocs\\mantisbt\\manage_user_page.php</td><td>string</td></tr>
<tr><td>QUERY_STRING</td><td></td><td>string</td></tr>
<tr><td>REMOTE_ADDR</td><td>88.105.67.126</td><td>string</td></tr>
<tr><td>REMOTE_HOST</td><td>88.105.67.126</td><td>string</td></tr>
<tr><td>REMOTE_USER</td><td></td><td>string</td></tr>
<tr><td>REQUEST_METHOD</td><td>GET</td><td>string</td></tr>
<tr><td>SCRIPT_NAME</td><td>/mantisbt/manage_user_page.php</td><td>string</td></tr>
<tr><td>SERVER_NAME</td><td>www.fornet.co.uk</td><td>string</td></tr>
<tr><td>SERVER_PORT</td><td>80</td><td>string</td></tr>
<tr><td>SERVER_PORT_SECURE</td><td>0</td><td>string</td></tr>
<tr><td>SERVER_PROTOCOL</td><td>HTTP/1.1</td><td>string</td></tr>
<tr><td>SERVER_SOFTWARE</td><td>Microsoft-IIS/6.0</td><td>string</td></tr>
<tr><td>UNMAPPED_REMOTE_USER</td><td></td><td>string</td></tr>
<tr><td>PHP_SELF</td><td>/mantisbt/manage_user_page.php</td><td>string</td></tr>
<tr><td>argc</td><td>0</td><td>string</td></tr>
<tr><td colspan="3" align="left"><br><strong>argv</strong></td></tr><tr><td colspan="3"><table class="width100"><tbody><tr><th>Variable</th><th>Value</th><th>Type</th></tr></tbody></table></td></tr></tbody></table></td></tr><tr><td colspan="3" align="left"><br><strong>_SERVER</strong></td></tr><tr><td colspan="3"><table class="width100"><tbody><tr><th>Variable</th><th>Value</th><th>Type</th></tr><tr><td>ALLUSERSPROFILE</td><td>C:\\Documents and Settings\\All Users</td><td>string</td></tr>
<tr><td>APP_POOL_ID</td><td>plesk(default)(2.0)(pool)</td><td>string</td></tr>
<tr><td>ClusterLog</td><td>C:\\WINDOWS\\Cluster\\cluster.log</td><td>string</td></tr>
<tr><td>CommonProgramFiles</td><td>C:\\Program Files\\Common Files</td><td>string</td></tr>
<tr><td>COMPUTERNAME</td><td>SOL-DUN-WINHST1</td><td>string</td></tr>
<tr><td>ComSpec</td><td>C:\\WINDOWS\\system32\\cmd.exe</td><td>string</td></tr>
<tr><td>DEFLOGDIR</td><td>C:\\Documents and Settings\\All Users\\Application Data\\McAfee\\DesktopProtection</td><td>string</td></tr>
<tr><td>FP_NO_HOST_CHECK</td><td>NO</td><td>string</td></tr>
<tr><td>MAILENABLE_PATH</td><td>C:\\PROGRA~1\\SWsoft\\Plesk\\MAILSE~1\\MAILEN~1</td><td>string</td></tr>
<tr><td>NUMBER_OF_PROCESSORS</td><td>4</td><td>string</td></tr>
<tr><td>OS</td><td>Windows_NT</td><td>string</td></tr>
<tr><td>Path</td><td>C:\\PROGRA~1\\SWsoft\\Plesk\\ADDITI~1\\Perl\\bin;C:\\PROGRA~1\\SWsoft\\Plesk\\ADDITI~1\\Perl\\bin\\;C:\\Program
Files\\SWsoft\\Plesk\\Mail Servers\\Mail
Enable\\BIN;C:\\WINDOWS\\system32;C:\\WINDOWS;C:\\WINDOWS\\System32\\Wbem;C:\\Program
Files\\Microsoft SQL Server\\80\\Tools\\Binn\\;C:\\Program
Files\\Dell\\SysMgt\\RAC5;C:\\Program Files\\Dell\\SysMgt\\oma\\bin</td><td>string</td></tr>
<tr><td>PATHEXT</td><td>.COM;.EXE;.BAT;.CMD;.VBS;.VBE;.JS;.JSE;.WSF;.WSH</td><td>string</td></tr>
<tr><td>plesk_bin</td><td>C:\\Program Files\\SWsoft\\Plesk\\admin\\bin</td><td>string</td></tr>
<tr><td>plesk_dir</td><td>C:\\Program Files\\SWsoft\\Plesk\\</td><td>string</td></tr>
<tr><td>plesk_vhosts</td><td>E:\\vhosts\\</td><td>string</td></tr>
<tr><td>PROCESSOR_ARCHITECTURE</td><td>x86</td><td>string</td></tr>
<tr><td>PROCESSOR_IDENTIFIER</td><td>x86 Family 6 Model 15 Stepping 6, GenuineIntel</td><td>string</td></tr>
<tr><td>PROCESSOR_LEVEL</td><td>6</td><td>string</td></tr>
<tr><td>PROCESSOR_REVISION</td><td>0f06</td><td>string</td></tr>
<tr><td>ProgramFiles</td><td>C:\\Program Files</td><td>string</td></tr>
<tr><td>SystemDrive</td><td>C:</td><td>string</td></tr>
<tr><td>SystemRoot</td><td>C:\\WINDOWS</td><td>string</td></tr>
<tr><td>TEMP</td><td>C:\\WINDOWS\\TEMP</td><td>string</td></tr>
<tr><td>TMP</td><td>C:\\WINDOWS\\TEMP</td><td>string</td></tr>
<tr><td>USERPROFILE</td><td>C:\\Documents and Settings\\Default User</td><td>string</td></tr>
<tr><td>VSEDEFLOGDIR</td><td>C:\\Documents and Settings\\All Users\\Application Data\\McAfee\\DesktopProtection</td><td>string</td></tr>
<tr><td>windir</td><td>C:\\WINDOWS</td><td>string</td></tr>
<tr><td>HTTP_CONNECTION</td><td>keep-alive</td><td>string</td></tr>
<tr><td>HTTP_KEEP_ALIVE</td><td>300</td><td>string</td></tr>
<tr><td>HTTP_ACCEPT</td><td>text/html,application/xhtml+xml,application/xml;q=0.9,*/*;q=0.8</td><td>string</td></tr>
<tr><td>HTTP_ACCEPT_CHARSET</td><td>ISO-8859-1,utf-8;q=0.7,*;q=0.7</td><td>string</td></tr>
<tr><td>HTTP_ACCEPT_ENCODING</td><td>gzip,deflate</td><td>string</td></tr>
<tr><td>HTTP_ACCEPT_LANGUAGE</td><td>en-gb,en;q=0.5</td><td>string</td></tr>
<tr><td>HTTP_COOKIE</td><td>PHPSESSID=e33adb209861ae68f95440204aa2ee67;
MANTIS_STRING_COOKIE=47c4192c9207c0d1c5c0325dbb8fab88d93d47298e644a570e27b248f82702e3</td><td>string</td></tr>
<tr><td>HTTP_HOST</td><td>www.fornet.co.uk</td><td>string</td></tr>
<tr><td>HTTP_REFERER</td><td>http://www.fornet.co.uk/mantisbt/my_view_page.php</td><td>string</td></tr>
<tr><td>HTTP_USER_AGENT</td><td>Mozilla/5.0 (Windows; U; Windows NT 5.1; en-GB; rv:1.9.0.1) Gecko/2008070208 Firefox/3.0.1</td><td>string</td></tr>
<tr><td>AUTH_TYPE</td><td></td><td>string</td></tr>
<tr><td>AUTH_PASSWORD</td><td></td><td>string</td></tr>
<tr><td>AUTH_USER</td><td></td><td>string</td></tr>
<tr><td>CERT_COOKIE</td><td></td><td>string</td></tr>
<tr><td>CERT_FLAGS</td><td></td><td>string</td></tr>
<tr><td>CERT_ISSUER</td><td></td><td>string</td></tr>
<tr><td>CERT_SERIALNUMBER</td><td></td><td>string</td></tr>
<tr><td>CERT_SUBJECT</td><td></td><td>string</td></tr>
<tr><td>CONTENT_LENGTH</td><td>0</td><td>string</td></tr>
<tr><td>CONTENT_TYPE</td><td></td><td>string</td></tr>
<tr><td>GATEWAY_INTERFACE</td><td>CGI/1.1</td><td>string</td></tr>
<tr><td>HTTPS</td><td>off</td><td>string</td></tr>
<tr><td>HTTPS_KEYSIZE</td><td></td><td>string</td></tr>
<tr><td>HTTPS_SECRETKEYSIZE</td><td></td><td>string</td></tr>
<tr><td>HTTPS_SERVER_ISSUER</td><td></td><td>string</td></tr>
<tr><td>HTTPS_SERVER_SUBJECT</td><td></td><td>string</td></tr>
<tr><td>INSTANCE_ID</td><td>5522</td><td>string</td></tr>
<tr><td>LOCAL_ADDR</td><td>10.1.1.11</td><td>string</td></tr>
<tr><td>LOGON_USER</td><td></td><td>string</td></tr>
<tr><td>PATH_INFO</td><td>/mantisbt/manage_user_page.php</td><td>string</td></tr>
<tr><td>PATH_TRANSLATED</td><td>E:\\vhosts\\fornet.co.uk\\httpdocs\\mantisbt\\manage_user_page.php</td><td>string</td></tr>
<tr><td>QUERY_STRING</td><td></td><td>string</td></tr>
<tr><td>REMOTE_ADDR</td><td>88.105.67.126</td><td>string</td></tr>
<tr><td>REMOTE_HOST</td><td>88.105.67.126</td><td>string</td></tr>
<tr><td>REMOTE_USER</td><td></td><td>string</td></tr>
<tr><td>REQUEST_METHOD</td><td>GET</td><td>string</td></tr>
<tr><td>SCRIPT_NAME</td><td>/mantisbt/manage_user_page.php</td><td>string</td></tr>
<tr><td>SERVER_NAME</td><td>www.fornet.co.uk</td><td>string</td></tr>
<tr><td>SERVER_PORT</td><td>80</td><td>string</td></tr>
<tr><td>SERVER_PORT_SECURE</td><td>0</td><td>string</td></tr>
<tr><td>SERVER_PROTOCOL</td><td>HTTP/1.1</td><td>string</td></tr>
<tr><td>SERVER_SOFTWARE</td><td>Microsoft-IIS/6.0</td><td>string</td></tr>
<tr><td>UNMAPPED_REMOTE_USER</td><td></td><td>string</td></tr>
<tr><td>PHP_SELF</td><td>/mantisbt/manage_user_page.php</td><td>string</td></tr>
<tr><td>argc</td><td>0</td><td>string</td></tr>
<tr><td colspan="3" align="left"><br><strong>argv</strong></td></tr><tr><td colspan="3"><table class="width100"><tbody><tr><th>Variable</th><th>Value</th><th>Type</th></tr></tbody></table></td></tr></tbody></table></td></tr><tr><td colspan="3" align="left"><br><strong>HTTP_ENV_VARS</strong></td></tr><tr><td colspan="3"><table class="width100"><tbody><tr><th>Variable</th><th>Value</th><th>Type</th></tr><tr><td>ALLUSERSPROFILE</td><td>C:\\Documents and Settings\\All Users</td><td>string</td></tr>
<tr><td>APP_POOL_ID</td><td>plesk(default)(2.0)(pool)</td><td>string</td></tr>
<tr><td>ClusterLog</td><td>C:\\WINDOWS\\Cluster\\cluster.log</td><td>string</td></tr>
<tr><td>CommonProgramFiles</td><td>C:\\Program Files\\Common Files</td><td>string</td></tr>
<tr><td>COMPUTERNAME</td><td>SOL-DUN-WINHST1</td><td>string</td></tr>
<tr><td>ComSpec</td><td>C:\\WINDOWS\\system32\\cmd.exe</td><td>string</td></tr>
<tr><td>DEFLOGDIR</td><td>C:\\Documents and Settings\\All Users\\Application Data\\McAfee\\DesktopProtection</td><td>string</td></tr>
<tr><td>FP_NO_HOST_CHECK</td><td>NO</td><td>string</td></tr>
<tr><td>MAILENABLE_PATH</td><td>C:\\PROGRA~1\\SWsoft\\Plesk\\MAILSE~1\\MAILEN~1</td><td>string</td></tr>
<tr><td>NUMBER_OF_PROCESSORS</td><td>4</td><td>string</td></tr>
<tr><td>OS</td><td>Windows_NT</td><td>string</td></tr>
<tr><td>Path</td><td>C:\\PROGRA~1\\SWsoft\\Plesk\\ADDITI~1\\Perl\\bin;C:\\PROGRA~1\\SWsoft\\Plesk\\ADDITI~1\\Perl\\bin\\;C:\\Program
Files\\SWsoft\\Plesk\\Mail Servers\\Mail
Enable\\BIN;C:\\WINDOWS\\system32;C:\\WINDOWS;C:\\WINDOWS\\System32\\Wbem;C:\\Program
Files\\Microsoft SQL Server\\80\\Tools\\Binn\\;C:\\Program
Files\\Dell\\SysMgt\\RAC5;C:\\Program Files\\Dell\\SysMgt\\oma\\bin</td><td>string</td></tr>
<tr><td>PATHEXT</td><td>.COM;.EXE;.BAT;.CMD;.VBS;.VBE;.JS;.JSE;.WSF;.WSH</td><td>string</td></tr>
<tr><td>plesk_bin</td><td>C:\\Program Files\\SWsoft\\Plesk\\admin\\bin</td><td>string</td></tr>
<tr><td>plesk_dir</td><td>C:\\Program Files\\SWsoft\\Plesk\\</td><td>string</td></tr>
<tr><td>plesk_vhosts</td><td>E:\\vhosts\\</td><td>string</td></tr>
<tr><td>PROCESSOR_ARCHITECTURE</td><td>x86</td><td>string</td></tr>
<tr><td>PROCESSOR_IDENTIFIER</td><td>x86 Family 6 Model 15 Stepping 6, GenuineIntel</td><td>string</td></tr>
<tr><td>PROCESSOR_LEVEL</td><td>6</td><td>string</td></tr>
<tr><td>PROCESSOR_REVISION</td><td>0f06</td><td>string</td></tr>
<tr><td>ProgramFiles</td><td>C:\\Program Files</td><td>string</td></tr>
<tr><td>SystemDrive</td><td>C:</td><td>string</td></tr>
<tr><td>SystemRoot</td><td>C:\\WINDOWS</td><td>string</td></tr>
<tr><td>TEMP</td><td>C:\\WINDOWS\\TEMP</td><td>string</td></tr>
<tr><td>TMP</td><td>C:\\WINDOWS\\TEMP</td><td>string</td></tr>
<tr><td>USERPROFILE</td><td>C:\\Documents and Settings\\Default User</td><td>string</td></tr>
<tr><td>VSEDEFLOGDIR</td><td>C:\\Documents and Settings\\All Users\\Application Data\\McAfee\\DesktopProtection</td><td>string</td></tr>
<tr><td>windir</td><td>C:\\WINDOWS</td><td>string</td></tr>
<tr><td>HTTP_CONNECTION</td><td>keep-alive</td><td>string</td></tr>
<tr><td>HTTP_KEEP_ALIVE</td><td>300</td><td>string</td></tr>
<tr><td>HTTP_ACCEPT</td><td>text/html,application/xhtml+xml,application/xml;q=0.9,*/*;q=0.8</td><td>string</td></tr>
<tr><td>HTTP_ACCEPT_CHARSET</td><td>ISO-8859-1,utf-8;q=0.7,*;q=0.7</td><td>string</td></tr>
<tr><td>HTTP_ACCEPT_ENCODING</td><td>gzip,deflate</td><td>string</td></tr>
<tr><td>HTTP_ACCEPT_LANGUAGE</td><td>en-gb,en;q=0.5</td><td>string</td></tr>
<tr><td>HTTP_COOKIE</td><td>PHPSESSID=e33adb209861ae68f95440204aa2ee67;
MANTIS_STRING_COOKIE=47c4192c9207c0d1c5c0325dbb8fab88d93d47298e644a570e27b248f82702e3</td><td>string</td></tr>
<tr><td>HTTP_HOST</td><td>www.fornet.co.uk</td><td>string</td></tr>
<tr><td>HTTP_REFERER</td><td>http://www.fornet.co.uk/mantisbt/my_view_page.php</td><td>string</td></tr>
<tr><td>HTTP_USER_AGENT</td><td>Mozilla/5.0 (Windows; U; Windows NT 5.1; en-GB; rv:1.9.0.1) Gecko/2008070208 Firefox/3.0.1</td><td>string</td></tr>
<tr><td>AUTH_TYPE</td><td></td><td>string</td></tr>
<tr><td>AUTH_PASSWORD</td><td></td><td>string</td></tr>
<tr><td>AUTH_USER</td><td></td><td>string</td></tr>
<tr><td>CERT_COOKIE</td><td></td><td>string</td></tr>
<tr><td>CERT_FLAGS</td><td></td><td>string</td></tr>
<tr><td>CERT_ISSUER</td><td></td><td>string</td></tr>
<tr><td>CERT_SERIALNUMBER</td><td></td><td>string</td></tr>
<tr><td>CERT_SUBJECT</td><td></td><td>string</td></tr>
<tr><td>CONTENT_LENGTH</td><td>0</td><td>string</td></tr>
<tr><td>CONTENT_TYPE</td><td></td><td>string</td></tr>
<tr><td>GATEWAY_INTERFACE</td><td>CGI/1.1</td><td>string</td></tr>
<tr><td>HTTPS</td><td>off</td><td>string</td></tr>
<tr><td>HTTPS_KEYSIZE</td><td></td><td>string</td></tr>
<tr><td>HTTPS_SECRETKEYSIZE</td><td></td><td>string</td></tr>
<tr><td>HTTPS_SERVER_ISSUER</td><td></td><td>string</td></tr>
<tr><td>HTTPS_SERVER_SUBJECT</td><td></td><td>string</td></tr>
<tr><td>INSTANCE_ID</td><td>5522</td><td>string</td></tr>
<tr><td>LOCAL_ADDR</td><td>10.1.1.11</td><td>string</td></tr>
<tr><td>LOGON_USER</td><td></td><td>string</td></tr>
<tr><td>PATH_INFO</td><td>/mantisbt/manage_user_page.php</td><td>string</td></tr>
<tr><td>PATH_TRANSLATED</td><td>E:\\vhosts\\fornet.co.uk\\httpdocs\\mantisbt\\manage_user_page.php</td><td>string</td></tr>
<tr><td>QUERY_STRING</td><td></td><td>string</td></tr>
<tr><td>REMOTE_ADDR</td><td>88.105.67.126</td><td>string</td></tr>
<tr><td>REMOTE_HOST</td><td>88.105.67.126</td><td>string</td></tr>
<tr><td>REMOTE_USER</td><td></td><td>string</td></tr>
<tr><td>REQUEST_METHOD</td><td>GET</td><td>string</td></tr>
<tr><td>SCRIPT_NAME</td><td>/mantisbt/manage_user_page.php</td><td>string</td></tr>
<tr><td>SERVER_NAME</td><td>www.fornet.co.uk</td><td>string</td></tr>
<tr><td>SERVER_PORT</td><td>80</td><td>string</td></tr>
<tr><td>SERVER_PORT_SECURE</td><td>0</td><td>string</td></tr>
<tr><td>SERVER_PROTOCOL</td><td>HTTP/1.1</td><td>string</td></tr>
<tr><td>SERVER_SOFTWARE</td><td>Microsoft-IIS/6.0</td><td>string</td></tr>
<tr><td>UNMAPPED_REMOTE_USER</td><td></td><td>string</td></tr>
</tbody></table></td></tr><tr><td colspan="3" align="left"><br><strong>_ENV</strong></td></tr><tr><td colspan="3"><table class="width100"><tbody><tr><th>Variable</th><th>Value</th><th>Type</th></tr><tr><td>ALLUSERSPROFILE</td><td>C:\\Documents and Settings\\All Users</td><td>string</td></tr>
<tr><td>APP_POOL_ID</td><td>plesk(default)(2.0)(pool)</td><td>string</td></tr>
<tr><td>ClusterLog</td><td>C:\\WINDOWS\\Cluster\\cluster.log</td><td>string</td></tr>
<tr><td>CommonProgramFiles</td><td>C:\\Program Files\\Common Files</td><td>string</td></tr>
<tr><td>COMPUTERNAME</td><td>SOL-DUN-WINHST1</td><td>string</td></tr>
<tr><td>ComSpec</td><td>C:\\WINDOWS\\system32\\cmd.exe</td><td>string</td></tr>
<tr><td>DEFLOGDIR</td><td>C:\\Documents and Settings\\All Users\\Application Data\\McAfee\\DesktopProtection</td><td>string</td></tr>
<tr><td>FP_NO_HOST_CHECK</td><td>NO</td><td>string</td></tr>
<tr><td>MAILENABLE_PATH</td><td>C:\\PROGRA~1\\SWsoft\\Plesk\\MAILSE~1\\MAILEN~1</td><td>string</td></tr>
<tr><td>NUMBER_OF_PROCESSORS</td><td>4</td><td>string</td></tr>
<tr><td>OS</td><td>Windows_NT</td><td>string</td></tr>
<tr><td>Path</td><td>C:\\PROGRA~1\\SWsoft\\Plesk\\ADDITI~1\\Perl\\bin;C:\\PROGRA~1\\SWsoft\\Plesk\\ADDITI~1\\Perl\\bin\\;C:\\Program
Files\\SWsoft\\Plesk\\Mail Servers\\Mail
Enable\\BIN;C:\\WINDOWS\\system32;C:\\WINDOWS;C:\\WINDOWS\\System32\\Wbem;C:\\Program
Files\\Microsoft SQL Server\\80\\Tools\\Binn\\;C:\\Program
Files\\Dell\\SysMgt\\RAC5;C:\\Program Files\\Dell\\SysMgt\\oma\\bin</td><td>string</td></tr>
<tr><td>PATHEXT</td><td>.COM;.EXE;.BAT;.CMD;.VBS;.VBE;.JS;.JSE;.WSF;.WSH</td><td>string</td></tr>
<tr><td>plesk_bin</td><td>C:\\Program Files\\SWsoft\\Plesk\\admin\\bin</td><td>string</td></tr>
<tr><td>plesk_dir</td><td>C:\\Program Files\\SWsoft\\Plesk\\</td><td>string</td></tr>
<tr><td>plesk_vhosts</td><td>E:\\vhosts\\</td><td>string</td></tr>
<tr><td>PROCESSOR_ARCHITECTURE</td><td>x86</td><td>string</td></tr>
<tr><td>PROCESSOR_IDENTIFIER</td><td>x86 Family 6 Model 15 Stepping 6, GenuineIntel</td><td>string</td></tr>
<tr><td>PROCESSOR_LEVEL</td><td>6</td><td>string</td></tr>
<tr><td>PROCESSOR_REVISION</td><td>0f06</td><td>string</td></tr>
<tr><td>ProgramFiles</td><td>C:\\Program Files</td><td>string</td></tr>
<tr><td>SystemDrive</td><td>C:</td><td>string</td></tr>
<tr><td>SystemRoot</td><td>C:\\WINDOWS</td><td>string</td></tr>
<tr><td>TEMP</td><td>C:\\WINDOWS\\TEMP</td><td>string</td></tr>
<tr><td>TMP</td><td>C:\\WINDOWS\\TEMP</td><td>string</td></tr>
<tr><td>USERPROFILE</td><td>C:\\Documents and Settings\\Default User</td><td>string</td></tr>
<tr><td>VSEDEFLOGDIR</td><td>C:\\Documents and Settings\\All Users\\Application Data\\McAfee\\DesktopProtection</td><td>string</td></tr>
<tr><td>windir</td><td>C:\\WINDOWS</td><td>string</td></tr>
<tr><td>HTTP_CONNECTION</td><td>keep-alive</td><td>string</td></tr>
<tr><td>HTTP_KEEP_ALIVE</td><td>300</td><td>string</td></tr>
<tr><td>HTTP_ACCEPT</td><td>text/html,application/xhtml+xml,application/xml;q=0.9,*/*;q=0.8</td><td>string</td></tr>
<tr><td>HTTP_ACCEPT_CHARSET</td><td>ISO-8859-1,utf-8;q=0.7,*;q=0.7</td><td>string</td></tr>
<tr><td>HTTP_ACCEPT_ENCODING</td><td>gzip,deflate</td><td>string</td></tr>
<tr><td>HTTP_ACCEPT_LANGUAGE</td><td>en-gb,en;q=0.5</td><td>string</td></tr>
<tr><td>HTTP_COOKIE</td><td>PHPSESSID=e33adb209861ae68f95440204aa2ee67;
MANTIS_STRING_COOKIE=47c4192c9207c0d1c5c0325dbb8fab88d93d47298e644a570e27b248f82702e3</td><td>string</td></tr>
<tr><td>HTTP_HOST</td><td>www.fornet.co.uk</td><td>string</td></tr>
<tr><td>HTTP_REFERER</td><td>http://www.fornet.co.uk/mantisbt/my_view_page.php</td><td>string</td></tr>
<tr><td>HTTP_USER_AGENT</td><td>Mozilla/5.0 (Windows; U; Windows NT 5.1; en-GB; rv:1.9.0.1) Gecko/2008070208 Firefox/3.0.1</td><td>string</td></tr>
<tr><td>AUTH_TYPE</td><td></td><td>string</td></tr>
<tr><td>AUTH_PASSWORD</td><td></td><td>string</td></tr>
<tr><td>AUTH_USER</td><td></td><td>string</td></tr>
<tr><td>CERT_COOKIE</td><td></td><td>string</td></tr>
<tr><td>CERT_FLAGS</td><td></td><td>string</td></tr>
<tr><td>CERT_ISSUER</td><td></td><td>string</td></tr>
<tr><td>CERT_SERIALNUMBER</td><td></td><td>string</td></tr>
<tr><td>CERT_SUBJECT</td><td></td><td>string</td></tr>
<tr><td>CONTENT_LENGTH</td><td>0</td><td>string</td></tr>
<tr><td>CONTENT_TYPE</td><td></td><td>string</td></tr>
<tr><td>GATEWAY_INTERFACE</td><td>CGI/1.1</td><td>string</td></tr>
<tr><td>HTTPS</td><td>off</td><td>string</td></tr>
<tr><td>HTTPS_KEYSIZE</td><td></td><td>string</td></tr>
<tr><td>HTTPS_SECRETKEYSIZE</td><td></td><td>string</td></tr>
<tr><td>HTTPS_SERVER_ISSUER</td><td></td><td>string</td></tr>
<tr><td>HTTPS_SERVER_SUBJECT</td><td></td><td>string</td></tr>
<tr><td>INSTANCE_ID</td><td>5522</td><td>string</td></tr>
<tr><td>LOCAL_ADDR</td><td>10.1.1.11</td><td>string</td></tr>
<tr><td>LOGON_USER</td><td></td><td>string</td></tr>
<tr><td>PATH_INFO</td><td>/mantisbt/manage_user_page.php</td><td>string</td></tr>
<tr><td>PATH_TRANSLATED</td><td>E:\\vhosts\\fornet.co.uk\\httpdocs\\mantisbt\\manage_user_page.php</td><td>string</td></tr>
<tr><td>QUERY_STRING</td><td></td><td>string</td></tr>
<tr><td>REMOTE_ADDR</td><td>88.105.67.126</td><td>string</td></tr>
<tr><td>REMOTE_HOST</td><td>88.105.67.126</td><td>string</td></tr>
<tr><td>REMOTE_USER</td><td></td><td>string</td></tr>
<tr><td>REQUEST_METHOD</td><td>GET</td><td>string</td></tr>
<tr><td>SCRIPT_NAME</td><td>/mantisbt/manage_user_page.php</td><td>string</td></tr>
<tr><td>SERVER_NAME</td><td>www.fornet.co.uk</td><td>string</td></tr>
<tr><td>SERVER_PORT</td><td>80</td><td>string</td></tr>
<tr><td>SERVER_PORT_SECURE</td><td>0</td><td>string</td></tr>
<tr><td>SERVER_PROTOCOL</td><td>HTTP/1.1</td><td>string</td></tr>
<tr><td>SERVER_SOFTWARE</td><td>Microsoft-IIS/6.0</td><td>string</td></tr>
<tr><td>UNMAPPED_REMOTE_USER</td><td></td><td>string</td></tr>
</tbody></table></td></tr><tr><td colspan="3" align="left"><br><strong>HTTP_POST_FILES</strong></td></tr><tr><td colspan="3"><table class="width100"><tbody><tr><th>Variable</th><th>Value</th><th>Type</th></tr></tbody></table></td></tr><tr><td colspan="3" align="left"><br><strong>_FILES</strong></td></tr><tr><td colspan="3"><table class="width100"><tbody><tr><th>Variable</th><th>Value</th><th>Type</th></tr></tbody></table></td></tr><tr><td colspan="3" align="left"><br><strong>_REQUEST</strong></td></tr><tr><td colspan="3"><table class="width100"><tbody><tr><th>Variable</th><th>Value</th><th>Type</th></tr><tr><td>PHPSESSID</td><td>e33adb209861ae68f95440204aa2ee67</td><td>string</td></tr>
<tr><td>MANTIS_STRING_COOKIE</td><td>47c4192c9207c0d1c5c0325dbb8fab88d93d47298e644a570e27b248f82702e3</td><td>string</td></tr>
</tbody></table></td></tr><tr><td colspan="3" align="left"><br><strong>g_cached_version</strong></td></tr><tr><td colspan="3"><table class="width100"><tbody><tr><th>Variable</th><th>Value</th><th>Type</th></tr><tr><td>4.3.0</td><td>1</td><td>string</td></tr>
</tbody></table></td></tr><tr><td colspan="3" align="left"><br><strong>g_global_settings</strong></td></tr><tr><td colspan="3"><table class="width100"><tbody><tr><th>Variable</th><th>Value</th><th>Type</th></tr><tr><td>0</td><td>_table$</td><td>string</td></tr>
<tr><td>1</td><td>cookie</td><td>string</td></tr>
<tr><td>2</td><td>^db_</td><td>string</td></tr>
<tr><td>3</td><td>hostname</td><td>string</td></tr>
<tr><td>4</td><td>database_name</td><td>string</td></tr>
<tr><td>5</td><td>session_handler</td><td>string</td></tr>
<tr><td>6</td><td>_path$</td><td>string</td></tr>
<tr><td>7</td><td>use_iis</td><td>string</td></tr>
<tr><td>8</td><td>language</td><td>string</td></tr>
<tr><td>9</td><td>use_javascript</td><td>string</td></tr>
<tr><td>10</td><td>display_errors</td><td>string</td></tr>
<tr><td>11</td><td>stop_on_errors</td><td>string</td></tr>
<tr><td>12</td><td>login_method</td><td>string</td></tr>
<tr><td>13</td><td>_file$</td><td>string</td></tr>
<tr><td>14</td><td>anonymous</td><td>string</td></tr>
<tr><td>15</td><td>content_expire</td><td>string</td></tr>
<tr><td>16</td><td>html_valid_tags</td><td>string</td></tr>
<tr><td>17</td><td>custom_headers</td><td>string</td></tr>
<tr><td>18</td><td>rss_key_seed</td><td>string</td></tr>
<tr><td>19</td><td>form_security_</td><td>string</td></tr>
</tbody></table></td></tr><tr><td colspan="3" align="left"><br><strong>g_default_notify_flags</strong></td></tr><tr><td colspan="3"><table class="width100"><tbody><tr><th>Variable</th><th>Value</th><th>Type</th></tr><tr><td>reporter</td><td>1</td><td>string</td></tr>
<tr><td>handler</td><td>1</td><td>string</td></tr>
<tr><td>monitor</td><td>1</td><td>string</td></tr>
<tr><td>bugnotes</td><td>1</td><td>string</td></tr>
<tr><td>threshold_min</td><td>100</td><td>string</td></tr>
<tr><td>threshold_max</td><td>100</td><td>string</td></tr>
</tbody></table></td></tr><tr><td colspan="3" align="left"><br><strong>g_notify_flags</strong></td></tr><tr><td colspan="3"><table class="width100"><tbody><tr><th>Variable</th><th>Value</th><th>Type</th></tr><tr><td colspan="3" align="left"><br><strong>new</strong></td></tr><tr><td colspan="3"><table class="width100"><tbody><tr><th>Variable</th><th>Value</th><th>Type</th></tr><tr><td>bugnotes</td><td>0</td><td>string</td></tr>
<tr><td>monitor</td><td>0</td><td>string</td></tr>
</tbody></table></td></tr></tbody></table></td></tr><tr><td colspan="3" align="left"><br><strong>g_language_choices_arr</strong></td></tr><tr><td colspan="3"><table class="width100"><tbody><tr><th>Variable</th><th>Value</th><th>Type</th></tr><tr><td>0</td><td>auto</td><td>string</td></tr>
<tr><td>1</td><td>arabic</td><td>string</td></tr>
<tr><td>2</td><td>bulgarian</td><td>string</td></tr>
<tr><td>3</td><td>catalan</td><td>string</td></tr>
<tr><td>4</td><td>chinese_simplified</td><td>string</td></tr>
<tr><td>5</td><td>chinese_traditional</td><td>string</td></tr>
<tr><td>6</td><td>croatian</td><td>string</td></tr>
<tr><td>7</td><td>czech</td><td>string</td></tr>
<tr><td>8</td><td>danish</td><td>string</td></tr>
<tr><td>9</td><td>dutch</td><td>string</td></tr>
<tr><td>10</td><td>english</td><td>string</td></tr>
<tr><td>11</td><td>estonian</td><td>string</td></tr>
<tr><td>12</td><td>finnish</td><td>string</td></tr>
<tr><td>13</td><td>french</td><td>string</td></tr>
<tr><td>14</td><td>german</td><td>string</td></tr>
<tr><td>15</td><td>german_eintrag</td><td>string</td></tr>
<tr><td>16</td><td>greek</td><td>string</td></tr>
<tr><td>17</td><td>hebrew</td><td>string</td></tr>
<tr><td>18</td><td>hungarian</td><td>string</td></tr>
<tr><td>19</td><td>icelandic</td><td>string</td></tr>
<tr><td>20</td><td>italian</td><td>string</td></tr>
<tr><td>21</td><td>japanese</td><td>string</td></tr>
<tr><td>22</td><td>korean</td><td>string</td></tr>
<tr><td>23</td><td>latvian</td><td>string</td></tr>
<tr><td>24</td><td>lithuanian</td><td>string</td></tr>
<tr><td>25</td><td>norwegian</td><td>string</td></tr>
<tr><td>26</td><td>polish</td><td>string</td></tr>
<tr><td>27</td><td>portuguese_brazil</td><td>string</td></tr>
<tr><td>28</td><td>portuguese_standard</td><td>string</td></tr>
<tr><td>29</td><td>romanian</td><td>string</td></tr>
<tr><td>30</td><td>russian</td><td>string</td></tr>
<tr><td>31</td><td>serbian</td><td>string</td></tr>
<tr><td>32</td><td>slovak</td><td>string</td></tr>
<tr><td>33</td><td>slovene</td><td>string</td></tr>
<tr><td>34</td><td>spanish</td><td>string</td></tr>
<tr><td>35</td><td>swedish</td><td>string</td></tr>
<tr><td>36</td><td>turkish</td><td>string</td></tr>
<tr><td>37</td><td>ukrainian</td><td>string</td></tr>
<tr><td>38</td><td>urdu</td><td>string</td></tr>
</tbody></table></td></tr><tr><td colspan="3" align="left"><br><strong>g_language_auto_map</strong></td></tr><tr><td colspan="3"><table class="width100"><tbody><tr><th>Variable</th><th>Value</th><th>Type</th></tr><tr><td>ar</td><td>arabic</td><td>string</td></tr>
<tr><td>bg</td><td>bulgarian</td><td>string</td></tr>
<tr><td>ca</td><td>catalan</td><td>string</td></tr>
<tr><td>zh-cn, zh-sg, zh</td><td>chinese_simplified</td><td>string</td></tr>
<tr><td>zh-hk, zh-tw</td><td>chinese_traditional</td><td>string</td></tr>
<tr><td>cs</td><td>czech</td><td>string</td></tr>
<tr><td>da</td><td>danish</td><td>string</td></tr>
<tr><td>nl-be, nl</td><td>dutch</td><td>string</td></tr>
<tr><td>en-us, en-gb, en-au, en</td><td>english</td><td>string</td></tr>
<tr><td>et</td><td>estonian</td><td>string</td></tr>
<tr><td>fi</td><td>finnish</td><td>string</td></tr>
<tr><td>fr-ca, fr-be, fr-ch, fr</td><td>french</td><td>string</td></tr>
<tr><td>de-de, de-at, de-ch, de</td><td>german</td><td>string</td></tr>
<tr><td>he</td><td>hebrew</td><td>string</td></tr>
<tr><td>hu</td><td>hungarian</td><td>string</td></tr>
<tr><td>hr</td><td>croatian</td><td>string</td></tr>
<tr><td>is</td><td>icelandic</td><td>string</td></tr>
<tr><td>it-ch, it</td><td>italian</td><td>string</td></tr>
<tr><td>ja</td><td>japanese</td><td>string</td></tr>
<tr><td>ko</td><td>korean</td><td>string</td></tr>
<tr><td>lt</td><td>lithuanian</td><td>string</td></tr>
<tr><td>lv</td><td>latvian</td><td>string</td></tr>
<tr><td>no</td><td>norwegian</td><td>string</td></tr>
<tr><td>pl</td><td>polish</td><td>string</td></tr>
<tr><td>pt-br</td><td>portugese_brazil</td><td>string</td></tr>
<tr><td>pt</td><td>portugese_standard</td><td>string</td></tr>
<tr><td>ro-mo, ro</td><td>romanian</td><td>string</td></tr>
<tr><td>ru-mo, ru-ru, ru-ua, ru</td><td>russian</td><td>string</td></tr>
<tr><td>sr</td><td>serbian</td><td>string</td></tr>
<tr><td>sk</td><td>slovak</td><td>string</td></tr>
<tr><td>sl</td><td>slovene</td><td>string</td></tr>
<tr><td>es-mx, es-co, es-ar, es-cl, es-pr, es</td><td>spanish</td><td>string</td></tr>
<tr><td>sv-fi, sv</td><td>swedish</td><td>string</td></tr>
<tr><td>tr</td><td>turkish</td><td>string</td></tr>
<tr><td>uk</td><td>ukrainian</td><td>string</td></tr>
</tbody></table></td></tr><tr><td colspan="3" align="left"><br><strong>g_view_issues_page_columns</strong></td></tr><tr><td colspan="3"><table class="width100"><tbody><tr><th>Variable</th><th>Value</th><th>Type</th></tr><tr><td>0</td><td>selection</td><td>string</td></tr>
<tr><td>1</td><td>edit</td><td>string</td></tr>
<tr><td>2</td><td>priority</td><td>string</td></tr>
<tr><td>3</td><td>id</td><td>string</td></tr>
<tr><td>4</td><td>sponsorship_total</td><td>string</td></tr>
<tr><td>5</td><td>bugnotes_count</td><td>string</td></tr>
<tr><td>6</td><td>attachment</td><td>string</td></tr>
<tr><td>7</td><td>category</td><td>string</td></tr>
<tr><td>8</td><td>severity</td><td>string</td></tr>
<tr><td>9</td><td>status</td><td>string</td></tr>
<tr><td>10</td><td>last_updated</td><td>string</td></tr>
<tr><td>11</td><td>summary</td><td>string</td></tr>
</tbody></table></td></tr><tr><td colspan="3" align="left"><br><strong>g_print_issues_page_columns</strong></td></tr><tr><td colspan="3"><table class="width100"><tbody><tr><th>Variable</th><th>Value</th><th>Type</th></tr><tr><td>0</td><td>selection</td><td>string</td></tr>
<tr><td>1</td><td>priority</td><td>string</td></tr>
<tr><td>2</td><td>id</td><td>string</td></tr>
<tr><td>3</td><td>sponsorship_total</td><td>string</td></tr>
<tr><td>4</td><td>bugnotes_count</td><td>string</td></tr>
<tr><td>5</td><td>attachment</td><td>string</td></tr>
<tr><td>6</td><td>category</td><td>string</td></tr>
<tr><td>7</td><td>severity</td><td>string</td></tr>
<tr><td>8</td><td>status</td><td>string</td></tr>
<tr><td>9</td><td>last_updated</td><td>string</td></tr>
<tr><td>10</td><td>summary</td><td>string</td></tr>
</tbody></table></td></tr><tr><td colspan="3" align="left"><br><strong>g_csv_columns</strong></td></tr><tr><td colspan="3"><table class="width100"><tbody><tr><th>Variable</th><th>Value</th><th>Type</th></tr><tr><td>0</td><td>id</td><td>string</td></tr>
<tr><td>1</td><td>project_id</td><td>string</td></tr>
<tr><td>2</td><td>reporter_id</td><td>string</td></tr>
<tr><td>3</td><td>handler_id</td><td>string</td></tr>
<tr><td>4</td><td>priority</td><td>string</td></tr>
<tr><td>5</td><td>severity</td><td>string</td></tr>
<tr><td>6</td><td>reproducibility</td><td>string</td></tr>
<tr><td>7</td><td>version</td><td>string</td></tr>
<tr><td>8</td><td>projection</td><td>string</td></tr>
<tr><td>9</td><td>category</td><td>string</td></tr>
<tr><td>10</td><td>date_submitted</td><td>string</td></tr>
<tr><td>11</td><td>eta</td><td>string</td></tr>
<tr><td>12</td><td>os</td><td>string</td></tr>
<tr><td>13</td><td>os_build</td><td>string</td></tr>
<tr><td>14</td><td>platform</td><td>string</td></tr>
<tr><td>15</td><td>view_state</td><td>string</td></tr>
<tr><td>16</td><td>last_updated</td><td>string</td></tr>
<tr><td>17</td><td>summary</td><td>string</td></tr>
<tr><td>18</td><td>status</td><td>string</td></tr>
<tr><td>19</td><td>resolution</td><td>string</td></tr>
<tr><td>20</td><td>fixed_in_version</td><td>string</td></tr>
<tr><td>21</td><td>duplicate_id</td><td>string</td></tr>
</tbody></table></td></tr><tr><td colspan="3" align="left"><br><strong>g_graph_colors</strong></td></tr><tr><td colspan="3"><table class="width100"><tbody><tr><th>Variable</th><th>Value</th><th>Type</th></tr><tr><td>0</td><td>coral</td><td>string</td></tr>
<tr><td>1</td><td>red</td><td>string</td></tr>
<tr><td>2</td><td>blue</td><td>string</td></tr>
<tr><td>3</td><td>black</td><td>string</td></tr>
<tr><td>4</td><td>green</td><td>string</td></tr>
<tr><td>5</td><td>orange</td><td>string</td></tr>
<tr><td>6</td><td>pink</td><td>string</td></tr>
<tr><td>7</td><td>brown</td><td>string</td></tr>
<tr><td>8</td><td>gray</td><td>string</td></tr>
<tr><td>9</td><td>blueviolet</td><td>string</td></tr>
<tr><td>10</td><td>chartreuse</td><td>string</td></tr>
<tr><td>11</td><td>magenta</td><td>string</td></tr>
<tr><td>12</td><td>purple3</td><td>string</td></tr>
<tr><td>13</td><td>teal</td><td>string</td></tr>
<tr><td>14</td><td>tan</td><td>string</td></tr>
<tr><td>15</td><td>olivedrab</td><td>string</td></tr>
<tr><td>16</td><td>magenta</td><td>string</td></tr>
</tbody></table></td></tr><tr><td colspan="3" align="left"><br><strong>g_date_partitions</strong></td></tr><tr><td colspan="3"><table class="width100"><tbody><tr><th>Variable</th><th>Value</th><th>Type</th></tr><tr><td>0</td><td>1</td><td>string</td></tr>
<tr><td>1</td><td>2</td><td>string</td></tr>
<tr><td>2</td><td>3</td><td>string</td></tr>
<tr><td>3</td><td>7</td><td>string</td></tr>
<tr><td>4</td><td>30</td><td>string</td></tr>
<tr><td>5</td><td>60</td><td>string</td></tr>
<tr><td>6</td><td>90</td><td>string</td></tr>
<tr><td>7</td><td>180</td><td>string</td></tr>
<tr><td>8</td><td>365</td><td>string</td></tr>
</tbody></table></td></tr><tr><td colspan="3" align="left"><br><strong>g_status_enum_workflow</strong></td></tr><tr><td colspan="3"><table class="width100"><tbody><tr><th>Variable</th><th>Value</th><th>Type</th></tr></tbody></table></td></tr><tr><td colspan="3" align="left"><br><strong>g_preview_text_extensions</strong></td></tr><tr><td colspan="3"><table class="width100"><tbody><tr><th>Variable</th><th>Value</th><th>Type</th></tr><tr><td>0</td><td>txt</td><td>string</td></tr>
<tr><td>1</td><td>diff</td><td>string</td></tr>
<tr><td>2</td><td>patch</td><td>string</td></tr>
</tbody></table></td></tr><tr><td colspan="3" align="left"><br><strong>g_preview_image_extensions</strong></td></tr><tr><td colspan="3"><table class="width100"><tbody><tr><th>Variable</th><th>Value</th><th>Type</th></tr><tr><td>0</td><td>bmp</td><td>string</td></tr>
<tr><td>1</td><td>png</td><td>string</td></tr>
<tr><td>2</td><td>gif</td><td>string</td></tr>
<tr><td>3</td><td>jpg</td><td>string</td></tr>
<tr><td>4</td><td>jpeg</td><td>string</td></tr>
</tbody></table></td></tr><tr><td colspan="3" align="left"><br><strong>g_set_status_threshold</strong></td></tr><tr><td colspan="3"><table class="width100"><tbody><tr><th>Variable</th><th>Value</th><th>Type</th></tr></tbody></table></td></tr><tr><td colspan="3" align="left"><br><strong>g_status_colors</strong></td></tr><tr><td colspan="3"><table class="width100"><tbody><tr><th>Variable</th><th>Value</th><th>Type</th></tr><tr><td>new</td><td>#ffa0a0</td><td>string</td></tr>
<tr><td>feedback</td><td>#ff50a8</td><td>string</td></tr>
<tr><td>acknowledged</td><td>#ffd850</td><td>string</td></tr>
<tr><td>confirmed</td><td>#ffffb0</td><td>string</td></tr>
<tr><td>assigned</td><td>#c8c8ff</td><td>string</td></tr>
<tr><td>resolved</td><td>#cceedd</td><td>string</td></tr>
<tr><td>closed</td><td>#e8e8e8</td><td>string</td></tr>
</tbody></table></td></tr><tr><td colspan="3" align="left"><br><strong>g_custom_headers</strong></td></tr><tr><td colspan="3"><table class="width100"><tbody><tr><th>Variable</th><th>Value</th><th>Type</th></tr></tbody></table></td></tr><tr><td colspan="3" align="left"><br><strong>g_display_errors</strong></td></tr><tr><td colspan="3"><table class="width100"><tbody><tr><th>Variable</th><th>Value</th><th>Type</th></tr><tr><td>2</td><td>halt</td><td>string</td></tr>
<tr><td>8</td><td>halt</td><td>string</td></tr>
<tr><td>256</td><td>halt</td><td>string</td></tr>
<tr><td>512</td><td>halt</td><td>string</td></tr>
<tr><td>1024</td><td>halt</td><td>string</td></tr>
</tbody></table></td></tr><tr><td colspan="3" align="left"><br><strong>g_main_menu_custom_options</strong></td></tr><tr><td colspan="3"><table class="width100"><tbody><tr><th>Variable</th><th>Value</th><th>Type</th></tr></tbody></table></td></tr><tr><td colspan="3" align="left"><br><strong>g_file_type_icons</strong></td></tr><tr><td colspan="3"><table class="width100"><tbody><tr><th>Variable</th><th>Value</th><th>Type</th></tr><tr><td>7z</td><td>zip.gif</td><td>string</td></tr>
<tr><td>ace</td><td>zip.gif</td><td>string</td></tr>
<tr><td>arj</td><td>zip.gif</td><td>string</td></tr>
<tr><td>bz2</td><td>zip.gif</td><td>string</td></tr>
<tr><td>c</td><td>cpp.gif</td><td>string</td></tr>
<tr><td>chm</td><td>chm.gif</td><td>string</td></tr>
<tr><td>cpp</td><td>cpp.gif</td><td>string</td></tr>
<tr><td>css</td><td>css.gif</td><td>string</td></tr>
<tr><td>csv</td><td>csv.gif</td><td>string</td></tr>
<tr><td>cxx</td><td>cpp.gif</td><td>string</td></tr>
<tr><td>doc</td><td>doc.gif</td><td>string</td></tr>
<tr><td>dot</td><td>doc.gif</td><td>string</td></tr>
<tr><td>eml</td><td>eml.gif</td><td>string</td></tr>
<tr><td>htm</td><td>html.gif</td><td>string</td></tr>
<tr><td>html</td><td>html.gif</td><td>string</td></tr>
<tr><td>gif</td><td>gif.gif</td><td>string</td></tr>
<tr><td>gz</td><td>zip.gif</td><td>string</td></tr>
<tr><td>jpe</td><td>jpg.gif</td><td>string</td></tr>
<tr><td>jpg</td><td>jpg.gif</td><td>string</td></tr>
<tr><td>jpeg</td><td>jpg.gif</td><td>string</td></tr>
<tr><td>log</td><td>text.gif</td><td>string</td></tr>
<tr><td>lzh</td><td>zip.gif</td><td>string</td></tr>
<tr><td>mhtml</td><td>html.gif</td><td>string</td></tr>
<tr><td>mid</td><td>mid.gif</td><td>string</td></tr>
<tr><td>midi</td><td>mid.gif</td><td>string</td></tr>
<tr><td>mov</td><td>mov.gif</td><td>string</td></tr>
<tr><td>msg</td><td>eml.gif</td><td>string</td></tr>
<tr><td>one</td><td>one.gif</td><td>string</td></tr>
<tr><td>pcx</td><td>pcx.gif</td><td>string</td></tr>
<tr><td>pdf</td><td>pdf.gif</td><td>string</td></tr>
<tr><td>png</td><td>png.gif</td><td>string</td></tr>
<tr><td>pot</td><td>pot.gif</td><td>string</td></tr>
<tr><td>pps</td><td>pps.gif</td><td>string</td></tr>
<tr><td>ppt</td><td>ppt.gif</td><td>string</td></tr>
<tr><td>pub</td><td>pub.gif</td><td>string</td></tr>
<tr><td>rar</td><td>zip.gif</td><td>string</td></tr>
<tr><td>reg</td><td>reg.gif</td><td>string</td></tr>
<tr><td>rtf</td><td>doc.gif</td><td>string</td></tr>
<tr><td>tar</td><td>zip.gif</td><td>string</td></tr>
<tr><td>tgz</td><td>zip.gif</td><td>string</td></tr>
<tr><td>txt</td><td>text.gif</td><td>string</td></tr>
<tr><td>uc2</td><td>zip.gif</td><td>string</td></tr>
<tr><td>vsd</td><td>vsd.gif</td><td>string</td></tr>
<tr><td>vsl</td><td>vsl.gif</td><td>string</td></tr>
<tr><td>vss</td><td>vsd.gif</td><td>string</td></tr>
<tr><td>vst</td><td>vst.gif</td><td>string</td></tr>
<tr><td>vsu</td><td>vsd.gif</td><td>string</td></tr>
<tr><td>vsw</td><td>vsd.gif</td><td>string</td></tr>
<tr><td>vsx</td><td>vsd.gif</td><td>string</td></tr>
<tr><td>vtx</td><td>vst.gif</td><td>string</td></tr>
<tr><td>wav</td><td>wav.gif</td><td>string</td></tr>
<tr><td>wbk</td><td>wbk.gif</td><td>string</td></tr>
<tr><td>wma</td><td>wav.gif</td><td>string</td></tr>
<tr><td>wmv</td><td>mov.gif</td><td>string</td></tr>
<tr><td>wri</td><td>wri.gif</td><td>string</td></tr>
<tr><td>xlk</td><td>xls.gif</td><td>string</td></tr>
<tr><td>xls</td><td>xls.gif</td><td>string</td></tr>
<tr><td>xlt</td><td>xlt.gif</td><td>string</td></tr>
<tr><td>xml</td><td>xml.gif</td><td>string</td></tr>
<tr><td>zip</td><td>zip.gif</td><td>string</td></tr>
<tr><td>?</td><td>generic.gif</td><td>string</td></tr>
</tbody></table></td></tr><tr><td colspan="3" align="left"><br><strong>g_status_icon_arr</strong></td></tr><tr><td colspan="3"><table class="width100"><tbody><tr><th>Variable</th><th>Value</th><th>Type</th></tr><tr><td>10</td><td></td><td>string</td></tr>
<tr><td>20</td><td>priority_low_1.gif</td><td>string</td></tr>
<tr><td>30</td><td></td><td>string</td></tr>
<tr><td>40</td><td>priority_1.gif</td><td>string</td></tr>
<tr><td>50</td><td>priority_2.gif</td><td>string</td></tr>
<tr><td>60</td><td>priority_3.gif</td><td>string</td></tr>
</tbody></table></td></tr><tr><td colspan="3" align="left"><br><strong>g_sort_icon_arr</strong></td></tr><tr><td colspan="3"><table class="width100"><tbody><tr><th>Variable</th><th>Value</th><th>Type</th></tr><tr><td>101</td><td>up.gif</td><td>string</td></tr>
<tr><td>102</td><td>down.gif</td><td>string</td></tr>
</tbody></table></td></tr><tr><td colspan="3" align="left"><br><strong>g_unread_icon_arr</strong></td></tr><tr><td colspan="3"><table class="width100"><tbody><tr><th>Variable</th><th>Value</th><th>Type</th></tr><tr><td>201</td><td>mantis_space.gif</td><td>string</td></tr>
<tr><td>202</td><td>unread.gif</td><td>string</td></tr>
</tbody></table></td></tr><tr><td colspan="3" align="left"><br><strong>g_my_view_boxes</strong></td></tr><tr><td colspan="3"><table class="width100"><tbody><tr><th>Variable</th><th>Value</th><th>Type</th></tr><tr><td>assigned</td><td>1</td><td>string</td></tr>
<tr><td>unassigned</td><td>2</td><td>string</td></tr>
<tr><td>reported</td><td>3</td><td>string</td></tr>
<tr><td>resolved</td><td>4</td><td>string</td></tr>
<tr><td>recent_mod</td><td>5</td><td>string</td></tr>
<tr><td>monitored</td><td>6</td><td>string</td></tr>
<tr><td>feedback</td><td>0</td><td>string</td></tr>
<tr><td>verify</td><td>0</td><td>string</td></tr>
</tbody></table></td></tr><tr><td colspan="3" align="left"><br><strong>g_custom_group_actions</strong></td></tr><tr><td colspan="3"><table class="width100"><tbody><tr><th>Variable</th><th>Value</th><th>Type</th></tr></tbody></table></td></tr><tr><td colspan="3" align="left"><br><strong>g_error_parameters</strong></td></tr><tr><td colspan="3"><table class="width100"><tbody><tr><th>Variable</th><th>Value</th><th>Type</th></tr></tbody></table></td></tr><tr><td colspan="3" align="left"><br><strong>g_cache_config</strong></td></tr><tr><td colspan="3"><table class="width100"><tbody><tr><th>Variable</th><th>Value</th><th>Type</th></tr><tr><td colspan="3" align="left"><br><strong>database_version</strong></td></tr><tr><td colspan="3"><table class="width100"><tbody><tr><th>Variable</th><th>Value</th><th>Type</th></tr></tbody></table></td></tr></tbody></table></td></tr><tr><td colspan="3" align="left"><br><strong>g_cache_config_access</strong></td></tr><tr><td colspan="3"><table class="width100"><tbody><tr><th>Variable</th><th>Value</th><th>Type</th></tr><tr><td colspan="3" align="left"><br><strong>database_version</strong></td></tr><tr><td colspan="3"><table class="width100"><tbody><tr><th>Variable</th><th>Value</th><th>Type</th></tr></tbody></table></td></tr></tbody></table></td></tr><tr><td colspan="3" align="left"><br><strong>g_log_levels</strong></td></tr><tr><td colspan="3"><table class="width100"><tbody><tr><th>Variable</th><th>Value</th><th>Type</th></tr><tr><td>1</td><td>mail</td><td>string</td></tr>
<tr><td>2</td><td>mail_recipient</td><td>string</td></tr>
<tr><td>4</td><td>filtering</td><td>string</td></tr>
<tr><td>8</td><td>ajax</td><td>string</td></tr>
</tbody></table></td></tr><tr><td colspan="3" align="left"><br><strong>g_lang_strings</strong></td></tr><tr><td colspan="3"><table class="width100"><tbody><tr><th>Variable</th><th>Value</th><th>Type</th></tr><tr><td colspan="3" align="left"><br><strong>english</strong></td></tr><tr><td colspan="3"><table class="width100"><tbody><tr><th>Variable</th><th>Value</th><th>Type</th></tr><tr><td>charset</td><td>utf-8</td><td>string</td></tr>
<tr><td>actiongroup_menu_move</td><td>Move</td><td>string</td></tr>
<tr><td>actiongroup_menu_copy</td><td>Copy</td><td>string</td></tr>
<tr><td>actiongroup_menu_assign</td><td>Assign</td><td>string</td></tr>
<tr><td>actiongroup_menu_close</td><td>Close</td><td>string</td></tr>
<tr><td>actiongroup_menu_delete</td><td>Delete</td><td>string</td></tr>
<tr><td>actiongroup_menu_resolve</td><td>Resolve</td><td>string</td></tr>
<tr><td>actiongroup_menu_update_priority</td><td>Update Priority</td><td>string</td></tr>
<tr><td>actiongroup_menu_update_status</td><td>Update Status</td><td>string</td></tr>
<tr><td>actiongroup_menu_update_view_status</td><td>Update View Status</td><td>string</td></tr>
<tr><td>actiongroup_menu_update_category</td><td>Update Category</td><td>string</td></tr>
<tr><td>actiongroup_menu_set_sticky</td><td>Set/Unset Sticky</td><td>string</td></tr>
<tr><td>actiongroup_menu_update_field</td><td>Update %s</td><td>string</td></tr>
<tr><td>actiongroup_menu_update_target_version</td><td>Update Target Version</td><td>string</td></tr>
<tr><td>actiongroup_menu_update_fixed_in_version</td><td>Update Fixed in Version</td><td>string</td></tr>
<tr><td>actiongroup_menu_add_note</td><td>Add Note</td><td>string</td></tr>
<tr><td>actiongroup_menu_attach_tags</td><td>Attach Tags</td><td>string</td></tr>
<tr><td>actiongroup_bugs</td><td>Selected Issues</td><td>string</td></tr>
<tr><td>actiongroup_error_issue_is_readonly</td><td>Issue is readonly.</td><td>string</td></tr>
<tr><td>all_projects</td><td>All Projects</td><td>string</td></tr>
<tr><td>move_bugs</td><td>Move Issues</td><td>string</td></tr>
<tr><td>operation_successful</td><td>Operation successful.</td><td>string</td></tr>
<tr><td>date_order</td><td>Date Order</td><td>string</td></tr>
<tr><td>print_all_bug_page_link</td><td>Print Reports</td><td>string</td></tr>
<tr><td>csv_export</td><td>CSV Export</td><td>string</td></tr>
<tr><td>login_anonymously</td><td>Login Anonymously</td><td>string</td></tr>
<tr><td>anonymous</td><td>Anonymous</td><td>string</td></tr>
<tr><td>jump_to_bugnotes</td><td>Jump to Notes</td><td>string</td></tr>
<tr><td>public_project_msg</td><td>This project is PUBLIC.  All users have access.</td><td>string</td></tr>
<tr><td>private_project_msg</td><td>This project is PRIVATE.  Only administrators and manually added users have access.</td><td>string</td></tr>
<tr><td>access_level_project</td><td>Project Access Level</td><td>string</td></tr>
<tr><td>view_submitted_bug_link</td><td>View Submitted Issue</td><td>string</td></tr>
<tr><td>assigned_projects</td><td>Assigned Projects</td><td>string</td></tr>
<tr><td>unassigned_projects</td><td>Unassigned Projects</td><td>string</td></tr>
<tr><td>print</td><td>Print</td><td>string</td></tr>
<tr><td>jump</td><td>Jump</td><td>string</td></tr>
<tr><td>copy_users</td><td>Copy Users</td><td>string</td></tr>
<tr><td>copy_categories_from</td><td>Copy Categories From</td><td>string</td></tr>
<tr><td>copy_categories_to</td><td>Copy Categories To</td><td>string</td></tr>
<tr><td>copy_versions_from</td><td>Copy Versions From</td><td>string</td></tr>
<tr><td>copy_versions_to</td><td>Copy Versions To</td><td>string</td></tr>
<tr><td>copy_users_from</td><td>Copy Users From</td><td>string</td></tr>
<tr><td>copy_users_to</td><td>Copy Users To</td><td>string</td></tr>
<tr><td>bug_history</td><td>Issue History</td><td>string</td></tr>
<tr><td>field</td><td>Field</td><td>string</td></tr>
<tr><td>old_value</td><td>Old Value</td><td>string</td></tr>
<tr><td>new_value</td><td>New Value</td><td>string</td></tr>
<tr><td>date_modified</td><td>Date Modified</td><td>string</td></tr>
<tr><td>bugnote</td><td>Note</td><td>string</td></tr>
<tr><td>change</td><td>Change</td><td>string</td></tr>
<tr><td>bugnote_view_state</td><td>Note View State</td><td>string</td></tr>
<tr><td>bug_monitor</td><td>Issue Monitored</td><td>string</td></tr>
<tr><td>bug_end_monitor</td><td>Issue End Monitor</td><td>string</td></tr>
<tr><td>announcement</td><td>Announcement</td><td>string</td></tr>
<tr><td>stays_on_top</td><td>Stays on Top</td><td>string</td></tr>
<tr><td>delete_bugnote_button</td><td>Delete Note</td><td>string</td></tr>
<tr><td>delete_bugnote_sure_msg</td><td>Are you sure you wish to delete this note?</td><td>string</td></tr>
<tr><td>bug_relationships</td><td>Relationships</td><td>string</td></tr>
<tr><td>empty_password_sure_msg</td><td>**********</td><td>string</td></tr>
<tr><td>empty_password_button</td><td>**********</td><td>string</td></tr>
<tr><td>reauthenticate_title</td><td>Authenticate</td><td>string</td></tr>
<tr><td>reauthenticate_message</td><td>You are visiting a secure page, and your secure session has expired.  Please authenticate yourself to continue.</td><td>string</td></tr>
<tr><td>duplicate_of</td><td>duplicate of</td><td>string</td></tr>
<tr><td>has_duplicate</td><td>has duplicate</td><td>string</td></tr>
<tr><td>related_to</td><td>related to</td><td>string</td></tr>
<tr><td>dependant_on</td><td>parent of</td><td>string</td></tr>
<tr><td>blocks</td><td>child of</td><td>string</td></tr>
<tr><td>new_bug</td><td>New Issue</td><td>string</td></tr>
<tr><td>bugnote_added</td><td>Note Added</td><td>string</td></tr>
<tr><td>bugnote_edited</td><td>Note Edited</td><td>string</td></tr>
<tr><td>bugnote_deleted</td><td>Note Deleted</td><td>string</td></tr>
<tr><td>summary_updated</td><td>Summary Updated</td><td>string</td></tr>
<tr><td>description_updated</td><td>Description Updated</td><td>string</td></tr>
<tr><td>additional_information_updated</td><td>Additional Information Updated</td><td>string</td></tr>
<tr><td>steps_to_reproduce_updated</td><td>Steps to Reproduce Updated</td><td>string</td></tr>
<tr><td>file_added</td><td>File Added</td><td>string</td></tr>
<tr><td>file_deleted</td><td>File Deleted</td><td>string</td></tr>
<tr><td>bug_deleted</td><td>Issue Deleted</td><td>string</td></tr>
<tr><td>make_private</td><td>Make Private</td><td>string</td></tr>
<tr><td>make_public</td><td>Make Public</td><td>string</td></tr>
<tr><td>create_new_project_link</td><td>Create New Project</td><td>string</td></tr>
<tr><td>login_link</td><td>Login</td><td>string</td></tr>
<tr><td>select_option</td><td>(select)</td><td>string</td></tr>
<tr><td>bug_actiongroup_access</td><td>You did not have appropriate permissions to perform that action.</td><td>string</td></tr>
<tr><td>bug_actiongroup_status</td><td>This issue cannot be changed to the requested status</td><td>string</td></tr>
<tr><td>bug_actiongroup_category</td><td>This issue cannot be changed to the requested category</td><td>string</td></tr>
<tr><td>close_bugs_conf_msg</td><td>Are you sure you wish to close these issues?</td><td>string</td></tr>
<tr><td>delete_bugs_conf_msg</td><td>Are you sure you wish to delete these issues?</td><td>string</td></tr>
<tr><td>move_bugs_conf_msg</td><td>Move issues to</td><td>string</td></tr>
<tr><td>copy_bugs_conf_msg</td><td>Copy issues to</td><td>string</td></tr>
<tr><td>assign_bugs_conf_msg</td><td>Assign issues to</td><td>string</td></tr>
<tr><td>resolve_bugs_conf_msg</td><td>Choose issues resolution</td><td>string</td></tr>
<tr><td>priority_bugs_conf_msg</td><td>Choose issues priority</td><td>string</td></tr>
<tr><td>status_bugs_conf_msg</td><td>Choose issues status</td><td>string</td></tr>
<tr><td>view_status_bugs_conf_msg</td><td>Choose issues view status</td><td>string</td></tr>
<tr><td>category_bugs_conf_msg</td><td>Choose issues category</td><td>string</td></tr>
<tr><td>set_sticky_bugs_conf_msg</td><td>Are you sure you wish to set/unset these issues sticky?</td><td>string</td></tr>
<tr><td>fixed_in_version_bugs_conf_msg</td><td>Update Fixed in Version to</td><td>string</td></tr>
<tr><td>target_version_bugs_conf_msg</td><td>Update Target Version to</td><td>string</td></tr>
<tr><td>close_group_bugs_button</td><td>Close Issues</td><td>string</td></tr>
<tr><td>delete_group_bugs_button</td><td>Delete Issues</td><td>string</td></tr>
<tr><td>move_group_bugs_button</td><td>Move Issues</td><td>string</td></tr>
<tr><td>copy_group_bugs_button</td><td>Copy Issues</td><td>string</td></tr>
<tr><td>assign_group_bugs_button</td><td>Assign Issues</td><td>string</td></tr>
<tr><td>resolve_group_bugs_button</td><td>Resolve Issues</td><td>string</td></tr>
<tr><td>priority_group_bugs_button</td><td>Update Priority</td><td>string</td></tr>
<tr><td>status_group_bugs_button</td><td>Update Status</td><td>string</td></tr>
<tr><td>category_group_bugs_button</td><td>Update Category</td><td>string</td></tr>
<tr><td>view_status_group_bugs_button</td><td>Update View Status</td><td>string</td></tr>
<tr><td>set_sticky_group_bugs_button</td><td>Set/Unset Sticky</td><td>string</td></tr>
<tr><td>fixed_in_version_group_bugs_button</td><td>Update Fixed in Version</td><td>string</td></tr>
<tr><td>target_version_group_bugs_button</td><td>Update Target Version</td><td>string</td></tr>
<tr><td>graph_imp_status_title</td><td>Synthesis graphs by status</td><td>string</td></tr>
<tr><td>graph_imp_priority_title</td><td>Synthesis graphs by priority</td><td>string</td></tr>
<tr><td>graph_imp_severity_title</td><td>Synthesis graphs by severity</td><td>string</td></tr>
<tr><td>graph_imp_category_title</td><td>Synthesis graphs by category</td><td>string</td></tr>
<tr><td>graph_imp_resolution_title</td><td>Synthesis graphs by resolution</td><td>string</td></tr>
<tr><td>by_status_pct</td><td>by status percentage</td><td>string</td></tr>
<tr><td>by_priority_pct</td><td>by priority percentage</td><td>string</td></tr>
<tr><td>by_severity_pct</td><td>by severity percentage</td><td>string</td></tr>
<tr><td>by_category_pct</td><td>by category percentage</td><td>string</td></tr>
<tr><td>by_resolution_pct</td><td>by resolution percentage</td><td>string</td></tr>
<tr><td>by_severity_mix</td><td>by severity and status</td><td>string</td></tr>
<tr><td>by_priority_mix</td><td>by priority and status</td><td>string</td></tr>
<tr><td>by_resolution_mix</td><td>by resolution and status</td><td>string</td></tr>
<tr><td>synthesis_link</td><td>Synthesis</td><td>string</td></tr>
<tr><td>status_link</td><td>Per state</td><td>string</td></tr>
<tr><td>priority_link</td><td>Per priority</td><td>string</td></tr>
<tr><td>severity_link</td><td>Per severity</td><td>string</td></tr>
<tr><td>category_link</td><td>Per category</td><td>string</td></tr>
<tr><td>resolution_link</td><td>Per resolution</td><td>string</td></tr>
<tr><td>legend_still_open</td><td>Still Open</td><td>string</td></tr>
<tr><td>legend_resolved</td><td>Resolved</td><td>string</td></tr>
<tr><td>legend_assigned</td><td>Assigned</td><td>string</td></tr>
<tr><td>legend_total</td><td>Total</td><td>string</td></tr>
<tr><td>legend_opened</td><td>Opened</td><td>string</td></tr>
<tr><td>legend_closed</td><td>Closed</td><td>string</td></tr>
<tr><td>legend_reported</td><td>Reported</td><td>string</td></tr>
<tr><td>cumulative</td><td>Cumulative</td><td>string</td></tr>
<tr><td>not_enough_data</td><td>Not enough data to create graph</td><td>string</td></tr>
<tr><td>hide_button</td><td>Display selected only</td><td>string</td></tr>
<tr><td>printing_preferences_title</td><td>Choose fields to print</td><td>string</td></tr>
<tr><td>printing_options_link</td><td>Printing Options</td><td>string</td></tr>
<tr><td>bugnote_title</td><td>Note handler</td><td>string</td></tr>
<tr><td>bugnote_date</td><td>Date of note</td><td>string</td></tr>
<tr><td>bugnote_description</td><td>Note description</td><td>string</td></tr>
<tr><td>error_no_proceed</td><td>Please use the "Back" button in your
web browser to return to the previous page. There you can correct
whatever problems were identified in this error or select another
action. You can also click an option from the menu bar to go directly
to a new section.</td><td>string</td></tr>
<tr><td>login_error</td><td>Your account may be disabled or blocked or the username/password you entered is incorrect.</td><td>string</td></tr>
<tr><td>login_cookies_disabled</td><td>Your browser either does not know how to handle cookies, or refuses to handle them.</td><td>string</td></tr>
<tr><td>go_back</td><td>Go Back</td><td>string</td></tr>
<tr><td>proceed</td><td>Click here to proceed</td><td>string</td></tr>
<tr><td>switch</td><td>Switch</td><td>string</td></tr>
<tr><td>logged_in_as</td><td>Logged in as</td><td>string</td></tr>
<tr><td>prefix_for_deleted_users</td><td>user</td><td>string</td></tr>
<tr><td>administrator</td><td>administrator</td><td>string</td></tr>
<tr><td>myself</td><td>Myself</td><td>string</td></tr>
<tr><td>default_access_level</td><td>Default access level</td><td>string</td></tr>
<tr><td>issue_status_percentage</td><td>Issue Status Percentage</td><td>string</td></tr>
<tr><td>access_levels_enum_string</td><td>10:viewer,25:reporter,40:updater,55:developer,70:manager,90:administrator</td><td>string</td></tr>
<tr><td>project_status_enum_string</td><td>10:development,30:release,50:stable,70:obsolete</td><td>string</td></tr>
<tr><td>project_view_state_enum_string</td><td>10:public,50:private</td><td>string</td></tr>
<tr><td>view_state_enum_string</td><td>10:public,50:private</td><td>string</td></tr>
<tr><td>priority_enum_string</td><td>10:none,20:low,30:normal,40:high,50:urgent,60:immediate</td><td>string</td></tr>
<tr><td>severity_enum_string</td><td>10:feature,20:trivial,30:text,40:tweak,50:minor,60:major,70:crash,80:block</td><td>string</td></tr>
<tr><td>reproducibility_enum_string</td><td>10:always,30:sometimes,50:random,70:have not tried,90:unable to reproduce,100:N/A</td><td>string</td></tr>
<tr><td>status_enum_string</td><td>10:new,20:feedback,30:acknowledged,40:confirmed,50:assigned,80:resolved,90:closed</td><td>string</td></tr>
<tr><td>resolution_enum_string</td><td>10:open,20:fixed,30:reopened,40:unable to reproduce,50:not fixable,60:duplicate,70:no change required,80:suspended,90:won't fix</td><td>string</td></tr>
<tr><td>projection_enum_string</td><td>10:none,30:tweak,50:minor fix,70:major rework,90:redesign</td><td>string</td></tr>
<tr><td>eta_enum_string</td><td>10:none,20:&lt; 1 day,30:2-3 days,40:&lt; 1 week,50:&lt; 1 month,60:&gt; 1 month</td><td>string</td></tr>
<tr><td>sponsorship_enum_string</td><td>0:Unpaid,1:Requested,2:Paid</td><td>string</td></tr>
<tr><td>new_account_subject</td><td>Account registration</td><td>string</td></tr>
<tr><td>new_account_greeting</td><td>Thank you for registering. You have an account with username "</td><td>string</td></tr>
<tr><td>new_account_greeting2</td><td>". In order to complete your
registration, visit the following URL (make sure it is entered as the
single line) and set your own access password:</td><td>string</td></tr>
<tr><td>new_account_username</td><td>Username: </td><td>string</td></tr>
<tr><td>new_account_message</td><td>If you did not request any registration, ignore this message and nothing will happen.</td><td>string</td></tr>
<tr><td>new_account_do_not_reply</td><td>DO NOT REPLY TO THIS MESSAGE</td><td>string</td></tr>
<tr><td>new_account_email</td><td>E-mail: </td><td>string</td></tr>
<tr><td>new_account_IP</td><td>Remote IP address: </td><td>string</td></tr>
<tr><td>new_account_signup_msg</td><td>The following account has been created:</td><td>string</td></tr>
<tr><td>reset_request_msg</td><td>Someone (presumably you) requested a
password change through e-mail verification. If this was not you,
ignore this message and nothing will happen.\n\nIf you requested this
verification, visit the following URL to change your password:</td><td>string</td></tr>
<tr><td>reset_request_in_progress_msg</td><td>If you supplied the
correct username and e-mail address for your account, we will now have
sent a confirmation message to that e-mail address. Once the message
has been received, follow the instructions provided to change the
password on your account.</td><td>string</td></tr>
<tr><td>email_notification_title_for_status_bug_new</td><td>The following issue is now in status NEW (again)</td><td>string</td></tr>
<tr><td>email_notification_title_for_status_bug_feedback</td><td>The following issue requires your FEEDBACK.</td><td>string</td></tr>
<tr><td>email_notification_title_for_status_bug_acknowledged</td><td>The following issue has been ACKNOWLEDGED.</td><td>string</td></tr>
<tr><td>email_notification_title_for_status_bug_confirmed</td><td>The following issue has been CONFIRMED.</td><td>string</td></tr>
<tr><td>email_notification_title_for_status_bug_assigned</td><td>The following issue has been ASSIGNED.</td><td>string</td></tr>
<tr><td>email_notification_title_for_status_bug_resolved</td><td>The following issue has been RESOLVED.</td><td>string</td></tr>
<tr><td>email_notification_title_for_status_bug_closed</td><td>The following issue has been CLOSED</td><td>string</td></tr>
<tr><td>email_notification_title_for_action_bug_submitted</td><td>The following issue has been SUBMITTED.</td><td>string</td></tr>
<tr><td>email_notification_title_for_action_bug_assigned</td><td>The following issue has been ASSIGNED.</td><td>string</td></tr>
<tr><td>email_notification_title_for_action_bug_reopened</td><td>The following issue has been REOPENED.</td><td>string</td></tr>
<tr><td>email_notification_title_for_action_bug_deleted</td><td>The following issue has been DELETED.</td><td>string</td></tr>
<tr><td>email_notification_title_for_action_bug_updated</td><td>The following issue has been UPDATED.</td><td>string</td></tr>
<tr><td>email_notification_title_for_action_sponsorship_added</td><td>The following issue has been SPONSORED.</td><td>string</td></tr>
<tr><td>email_notification_title_for_action_sponsorship_updated</td><td>A sponsorship of the following issue was modified.</td><td>string</td></tr>
<tr><td>email_notification_title_for_action_sponsorship_deleted</td><td>A sponsorship of the following issue was withdrawn.</td><td>string</td></tr>
<tr><td>email_notification_title_for_action_bugnote_submitted</td><td>A NOTE has been added to this issue.</td><td>string</td></tr>
<tr><td>email_notification_title_for_action_duplicate_of_relationship_added</td><td>The following issue has been set as DUPLICATE OF issue %s.</td><td>string</td></tr>
<tr><td>email_notification_title_for_action_has_duplicate_relationship_added</td><td>The issue %s has been set as DUPLICATE OF the following issue.</td><td>string</td></tr>
<tr><td>email_notification_title_for_action_related_to_relationship_added</td><td>The following issue has been set as RELATED TO issue %s.</td><td>string</td></tr>
<tr><td>email_notification_title_for_action_dependant_on_relationship_added</td><td>The following issue has been set PARENT OF issue %s.</td><td>string</td></tr>
<tr><td>email_notification_title_for_action_blocks_relationship_added</td><td>The following issue has been set CHILD OF issue %s.</td><td>string</td></tr>
<tr><td>email_notification_title_for_action_duplicate_of_relationship_deleted</td><td>The following issue has been UNset as DUPLICATE OF issue %s.</td><td>string</td></tr>
<tr><td>email_notification_title_for_action_has_duplicate_relationship_deleted</td><td>The issue %s has been removed as a DUPLICATE OF the following issue.</td><td>string</td></tr>
<tr><td>email_notification_title_for_action_related_to_relationship_deleted</td><td>The following issue has been marked as UNRELATED TO issue %s.</td><td>string</td></tr>
<tr><td>email_notification_title_for_action_dependant_on_relationship_deleted</td><td>The following issue has been removed as the PARENT OF issue %s.</td><td>string</td></tr>
<tr><td>email_notification_title_for_action_blocks_relationship_deleted</td><td>The following issue has been removed as the CHILD OF issue %s.</td><td>string</td></tr>
<tr><td>email_notification_title_for_action_relationship_child_resolved</td><td>The RELATED issue %s has been RESOLVED.</td><td>string</td></tr>
<tr><td>email_notification_title_for_action_relationship_child_closed</td><td>The RELATED issue %s has been CLOSED.</td><td>string</td></tr>
<tr><td>email_reporter</td><td>Reported By</td><td>string</td></tr>
<tr><td>email_handler</td><td>Assigned To</td><td>string</td></tr>
<tr><td>email_project</td><td>Project</td><td>string</td></tr>
<tr><td>email_bug</td><td>Issue ID</td><td>string</td></tr>
<tr><td>email_category</td><td>Category</td><td>string</td></tr>
<tr><td>email_reproducibility</td><td>Reproducibility</td><td>string</td></tr>
<tr><td>email_severity</td><td>Severity</td><td>string</td></tr>
<tr><td>email_priority</td><td>Priority</td><td>string</td></tr>
<tr><td>email_status</td><td>Status</td><td>string</td></tr>
<tr><td>email_resolution</td><td>Resolution</td><td>string</td></tr>
<tr><td>email_duplicate</td><td>Duplicate</td><td>string</td></tr>
<tr><td>email_fixed_in_version</td><td>Fixed in Version</td><td>string</td></tr>
<tr><td>email_target_version</td><td>Target Version</td><td>string</td></tr>
<tr><td>email_date_submitted</td><td>Date Submitted</td><td>string</td></tr>
<tr><td>email_last_modified</td><td>Last Modified</td><td>string</td></tr>
<tr><td>email_summary</td><td>Summary</td><td>string</td></tr>
<tr><td>email_description</td><td>Description</td><td>string</td></tr>
<tr><td>account_protected_msg</td><td>Account protected. Cannot change settings...</td><td>string</td></tr>
<tr><td>account_removed_msg</td><td>Your account has been removed...</td><td>string</td></tr>
<tr><td>confirm_delete_msg</td><td>Are you sure you wish to delete your account?</td><td>string</td></tr>
<tr><td>delete_account_button</td><td>Delete Account</td><td>string</td></tr>
<tr><td>manage_profiles_link</td><td>Profiles</td><td>string</td></tr>
<tr><td>change_preferences_link</td><td>Preferences</td><td>string</td></tr>
<tr><td>edit_account_title</td><td>Edit Account</td><td>string</td></tr>
<tr><td>username</td><td>Username</td><td>string</td></tr>
<tr><td>realname</td><td>Real Name</td><td>string</td></tr>
<tr><td>email</td><td>E-mail</td><td>string</td></tr>
<tr><td>password</td><td>**********</td><td>string</td></tr>
<tr><td>no_password_change</td><td>**********</td><td>string</td></tr>
<tr><td>confirm_password</td><td>**********</td><td>string</td></tr>
<tr><td>access_level</td><td>Access Level</td><td>string</td></tr>
<tr><td>update_user_button</td><td>Update User</td><td>string</td></tr>
<tr><td>verify_warning</td><td>Your account information has been verified. The account confirmation message you have received is now invalid.</td><td>string</td></tr>
<tr><td>verify_change_password</td><td>**********</td><td>string</td></tr>
<tr><td>default_account_preferences_title</td><td>Account Preferences</td><td>string</td></tr>
<tr><td>default_project</td><td>Default Project</td><td>string</td></tr>
<tr><td>advanced_report</td><td>Advanced Report</td><td>string</td></tr>
<tr><td>advanced_view</td><td>Advanced View</td><td>string</td></tr>
<tr><td>advanced_update</td><td>Advanced Update</td><td>string</td></tr>
<tr><td>refresh_delay</td><td>Refresh Delay</td><td>string</td></tr>
<tr><td>redirect_delay</td><td>Redirect Delay</td><td>string</td></tr>
<tr><td>with_minimum_severity</td><td>With Minimum Severity of</td><td>string</td></tr>
<tr><td>bugnote_order</td><td>Notes Sort Order</td><td>string</td></tr>
<tr><td>bugnote_order_asc</td><td>Ascending</td><td>string</td></tr>
<tr><td>bugnote_order_desc</td><td>Descending</td><td>string</td></tr>
<tr><td>email_on_new</td><td>E-mail on New</td><td>string</td></tr>
<tr><td>email_on_assigned</td><td>E-mail on Change of Handler</td><td>string</td></tr>
<tr><td>email_on_feedback</td><td>E-mail on Feedback</td><td>string</td></tr>
<tr><td>email_on_resolved</td><td>E-mail on Resolved</td><td>string</td></tr>
<tr><td>email_on_closed</td><td>E-mail on Closed</td><td>string</td></tr>
<tr><td>email_on_reopened</td><td>E-mail on Reopened</td><td>string</td></tr>
<tr><td>email_on_bugnote_added</td><td>E-mail on note Added</td><td>string</td></tr>
<tr><td>email_on_status_change</td><td>E-mail on Status Change</td><td>string</td></tr>
<tr><td>email_on_priority_change</td><td>E-mail on Priority Change</td><td>string</td></tr>
<tr><td>email_bugnote_limit</td><td>E-mail Notes Limit</td><td>string</td></tr>
<tr><td>language</td><td>Language</td><td>string</td></tr>
<tr><td>update_prefs_button</td><td>Update Prefs</td><td>string</td></tr>
<tr><td>reset_prefs_button</td><td>Reset Prefs</td><td>string</td></tr>
<tr><td>prefs_reset_msg</td><td>Preferences have been reset...</td><td>string</td></tr>
<tr><td>prefs_updated_msg</td><td>Preferences have been updated...</td><td>string</td></tr>
<tr><td>profile_added_msg</td><td>Profile added...</td><td>string</td></tr>
<tr><td>profile_deleted_msg</td><td>Deleted profile...</td><td>string</td></tr>
<tr><td>edit_profile_title</td><td>Edit Profile</td><td>string</td></tr>
<tr><td>platform</td><td>Platform</td><td>string</td></tr>
<tr><td>operating_system</td><td>Operating System</td><td>string</td></tr>
<tr><td>additional_description</td><td>Additional Description</td><td>string</td></tr>
<tr><td>update_profile_button</td><td>Update Profile</td><td>string</td></tr>
<tr><td>profile_defaulted_msg</td><td>Default profile updated...</td><td>string</td></tr>
<tr><td>add_profile_title</td><td>Add Profile</td><td>string</td></tr>
<tr><td>add_profile_button</td><td>Add Profile</td><td>string</td></tr>
<tr><td>edit_or_delete_profiles_title</td><td>Edit or Delete Profiles</td><td>string</td></tr>
<tr><td>edit_profile</td><td>Edit Profile</td><td>string</td></tr>
<tr><td>make_default</td><td>Make Default</td><td>string</td></tr>
<tr><td>delete_profile</td><td>Delete Profile</td><td>string</td></tr>
<tr><td>select_profile</td><td>Select Profile</td><td>string</td></tr>
<tr><td>submit_button</td><td>Submit</td><td>string</td></tr>
<tr><td>profile_updated_msg</td><td>Profile updated...</td><td>string</td></tr>
<tr><td>my_sponsorship</td><td>My Sponsorships</td><td>string</td></tr>
<tr><td>update_sponsorship_button</td><td>Change Payment Status</td><td>string</td></tr>
<tr><td>no_sponsored</td><td>No sponsored issues Assigned To yourself were found.</td><td>string</td></tr>
<tr><td>own_sponsored</td><td>Issues You have Sponsored:</td><td>string</td></tr>
<tr><td>issues_handled</td><td>Sponsored Issues You Have Been Assigned To:</td><td>string</td></tr>
<tr><td>no_own_sponsored</td><td>You have not sponsored any issues.</td><td>string</td></tr>
<tr><td>sponsor</td><td>Sponsor</td><td>string</td></tr>
<tr><td>sponsor_verb</td><td>Sponsor</td><td>string</td></tr>
<tr><td>amount</td><td>Amount</td><td>string</td></tr>
<tr><td>total_owing</td><td>Total Owing</td><td>string</td></tr>
<tr><td>total_paid</td><td>Total Paid</td><td>string</td></tr>
<tr><td>sponsor_hide</td><td>Hide Resolved and Paid</td><td>string</td></tr>
<tr><td>sponsor_show</td><td>Show All</td><td>string</td></tr>
<tr><td>payment_updated</td><td>Payment information updated.</td><td>string</td></tr>
<tr><td>account_updated_msg</td><td>Your account has been successfully updated...</td><td>string</td></tr>
<tr><td>email_updated</td><td>E-mail address successfully updated</td><td>string</td></tr>
<tr><td>realname_duplicated</td><td>Real name is used by another user</td><td>string</td></tr>
<tr><td>realname_updated</td><td>Real name successfully updated</td><td>string</td></tr>
<tr><td>password_updated</td><td>**********</td><td>string</td></tr>
<tr><td>multiple_projects</td><td>The issues you have selected are from
different projects. The parameters below reflect the settings for all
projects. If this is incorrect, please retry your change with a smaller
number of issues selected.</td><td>string</td></tr>
<tr><td>bug_assign_msg</td><td>Issue has been successfully assigned...</td><td>string</td></tr>
<tr><td>new_bug_title</td><td>New Issue</td><td>string</td></tr>
<tr><td>feedback_bug_title</td><td>Request Feedback on Issue</td><td>string</td></tr>
<tr><td>acknowledged_bug_title</td><td>Acknowledge Issue</td><td>string</td></tr>
<tr><td>confirmed_bug_title</td><td>Confirm Issue</td><td>string</td></tr>
<tr><td>assigned_bug_title</td><td>Assign Issue</td><td>string</td></tr>
<tr><td>new_bug_button</td><td>New Issue</td><td>string</td></tr>
<tr><td>feedback_bug_button</td><td>Request Feedback</td><td>string</td></tr>
<tr><td>acknowledged_bug_button</td><td>Acknowledge Issue</td><td>string</td></tr>
<tr><td>confirmed_bug_button</td><td>Confirm Issue</td><td>string</td></tr>
<tr><td>assigned_bug_button</td><td>Assign Issue</td><td>string</td></tr>
<tr><td>bug_close_msg</td><td>Issue has been closed...</td><td>string</td></tr>
<tr><td>close_immediately</td><td>Close immediately:</td><td>string</td></tr>
<tr><td>closed_bug_title</td><td>Close Issue</td><td>string</td></tr>
<tr><td>bug_deleted_msg</td><td>Issue has been deleted...</td><td>string</td></tr>
<tr><td>delete_bug_sure_msg</td><td>Are you sure you wish to delete this issue?</td><td>string</td></tr>
<tr><td>delete_bug_button</td><td>Delete Issue</td><td>string</td></tr>
<tr><td>monitor_bug_button</td><td>Monitor Issue</td><td>string</td></tr>
<tr><td>unmonitor_bug_button</td><td>End Monitoring</td><td>string</td></tr>
<tr><td>file_upload_msg</td><td>File upload successful.</td><td>string</td></tr>
<tr><td>upload_file</td><td>Upload File</td><td>string</td></tr>
<tr><td>select_file</td><td>Select File</td><td>string</td></tr>
<tr><td>upload_file_button</td><td>Upload File</td><td>string</td></tr>
<tr><td>max_file_size</td><td>Max. size</td><td>string</td></tr>
<tr><td>bug_reopened_msg</td><td>Issue has been reopened...</td><td>string</td></tr>
<tr><td>reopen_add_bugnote_title</td><td>Add Note Reason For Reopening Issue</td><td>string</td></tr>
<tr><td>bugnote_add_reopen_button</td><td>Add Note and Reopen Issue</td><td>string</td></tr>
<tr><td>resolved_bug_title</td><td>Resolve Issue</td><td>string</td></tr>
<tr><td>resolved_bug_button</td><td>Resolve Issue</td><td>string</td></tr>
<tr><td>bug_resolved_msg</td><td>Issue has been resolved. Enter note below...</td><td>string</td></tr>
<tr><td>resolve_add_bugnote_title</td><td>Add Note Reason For Resolving Issue</td><td>string</td></tr>
<tr><td>bugnote_add_resolve_button</td><td>Add Note</td><td>string</td></tr>
<tr><td>from</td><td>From</td><td>string</td></tr>
<tr><td>to</td><td>To</td><td>string</td></tr>
<tr><td>on</td><td>On</td><td>string</td></tr>
<tr><td>sent_you_this_reminder_about</td><td>sent you this reminder about</td><td>string</td></tr>
<tr><td>bug_reminder</td><td>Send a reminder</td><td>string</td></tr>
<tr><td>reminder_sent_to</td><td>Reminder sent to</td><td>string</td></tr>
<tr><td>bug_send_button</td><td>Send</td><td>string</td></tr>
<tr><td>reminder</td><td>Reminder</td><td>string</td></tr>
<tr><td>reminder_explain</td><td>This note will be sent to the recipients listed requesting feedback on this issue.</td><td>string</td></tr>
<tr><td>reminder_monitor</td><td>These recipients will also begin monitoring the issue. They can unsubscribe using the Unmonitor button.</td><td>string</td></tr>
<tr><td>reminder_store</td><td>This note will be stored with the issue.</td><td>string</td></tr>
<tr><td>confirm_sponsorship</td><td>Please confirm you want to sponsor issue %d for %s.</td><td>string</td></tr>
<tr><td>bug_updated_msg</td><td>Issue has been successfully updated...</td><td>string</td></tr>
<tr><td>back_to_bug_link</td><td>Back To Issue</td><td>string</td></tr>
<tr><td>update_simple_link</td><td>Update Simple</td><td>string</td></tr>
<tr><td>updating_bug_advanced_title</td><td>Updating Issue Information</td><td>string</td></tr>
<tr><td>id</td><td>ID</td><td>string</td></tr>
<tr><td>category</td><td>Category</td><td>string</td></tr>
<tr><td>severity</td><td>Severity</td><td>string</td></tr>
<tr><td>reproducibility</td><td>Reproducibility</td><td>string</td></tr>
<tr><td>date_submitted</td><td>Date Submitted</td><td>string</td></tr>
<tr><td>last_update</td><td>Last Update</td><td>string</td></tr>
<tr><td>reporter</td><td>Reporter</td><td>string</td></tr>
<tr><td>assigned_to</td><td>Assigned To</td><td>string</td></tr>
<tr><td>priority</td><td>Priority</td><td>string</td></tr>
<tr><td>resolution</td><td>Resolution</td><td>string</td></tr>
<tr><td>status</td><td>Status</td><td>string</td></tr>
<tr><td>duplicate_id</td><td>Duplicate ID</td><td>string</td></tr>
<tr><td>os</td><td>OS</td><td>string</td></tr>
<tr><td>projection</td><td>Projection</td><td>string</td></tr>
<tr><td>os_version</td><td>OS Version</td><td>string</td></tr>
<tr><td>eta</td><td>ETA</td><td>string</td></tr>
<tr><td>product_version</td><td>Product Version</td><td>string</td></tr>
<tr><td>build</td><td>Build</td><td>string</td></tr>
<tr><td>fixed_in_version</td><td>Fixed in Version</td><td>string</td></tr>
<tr><td>target_version</td><td>Target Version</td><td>string</td></tr>
<tr><td>votes</td><td>Votes</td><td>string</td></tr>
<tr><td>summary</td><td>Summary</td><td>string</td></tr>
<tr><td>description</td><td>Description</td><td>string</td></tr>
<tr><td>steps_to_reproduce</td><td>Steps To Reproduce</td><td>string</td></tr>
<tr><td>update_information_button</td><td>Update Information</td><td>string</td></tr>
<tr><td>sticky_issue</td><td>Sticky Issue</td><td>string</td></tr>
<tr><td>profile</td><td>Profile</td><td>string</td></tr>
<tr><td>update_advanced_link</td><td>Update Advanced</td><td>string</td></tr>
<tr><td>updating_bug_simple_title</td><td>Updating Issue Information</td><td>string</td></tr>
<tr><td>vote_added_msg</td><td>Vote has been added...</td><td>string</td></tr>
<tr><td>bugnote_added_msg</td><td>Note added...</td><td>string</td></tr>
<tr><td>bugnote_deleted_msg</td><td>Note has been successfully deleted...</td><td>string</td></tr>
<tr><td>bug_notes_title</td><td>Notes</td><td>string</td></tr>
<tr><td>edit_bugnote_title</td><td>Edit Note</td><td>string</td></tr>
<tr><td>no_bugnotes_msg</td><td>There are no notes attached to this issue.</td><td>string</td></tr>
<tr><td>delete_link</td><td>Delete</td><td>string</td></tr>
<tr><td>add_bugnote_title</td><td>Add Note</td><td>string</td></tr>
<tr><td>add_bugnote_button</td><td>Add Note</td><td>string</td></tr>
<tr><td>bugnote_edit_link</td><td>Edit</td><td>string</td></tr>
<tr><td>closed_bug_button</td><td>Close Issue</td><td>string</td></tr>
<tr><td>bugnote_updated_msg</td><td>Note has been successfully updated...</td><td>string</td></tr>
<tr><td>edited_on</td><td>edited on: </td><td>string</td></tr>
<tr><td>hide_content</td><td>Hide Content</td><td>string</td></tr>
<tr><td>show_content</td><td>Show Content</td><td>string</td></tr>
<tr><td>click_to_login</td><td>Click here to login</td><td>string</td></tr>
<tr><td>login_page_info</td><td>Welcome to the Issue Tracker.</td><td>string</td></tr>
<tr><td>login_title</td><td>Login</td><td>string</td></tr>
<tr><td>save_login</td><td>Save Login</td><td>string</td></tr>
<tr><td>choose_project</td><td>Choose Project</td><td>string</td></tr>
<tr><td>login_button</td><td>Login</td><td>string</td></tr>
<tr><td>signup_link</td><td>Signup for a new account</td><td>string</td></tr>
<tr><td>lost_password_link</td><td>**********</td><td>string</td></tr>
<tr><td>select_project_button</td><td>Select Project</td><td>string</td></tr>
<tr><td>logged_out_title</td><td>Logged Out...</td><td>string</td></tr>
<tr><td>redirecting</td><td>...Redirecting</td><td>string</td></tr>
<tr><td>here</td><td>Here</td><td>string</td></tr>
<tr><td>lost_password_title</td><td>**********</td><td>string</td></tr>
<tr><td>lost_password_done_title</td><td>**********</td><td>string</td></tr>
<tr><td>lost_password_subject</td><td>**********</td><td>string</td></tr>
<tr><td>lost_password_info</td><td>**********</td><td>string</td></tr>
<tr><td>lost_password_confirm_hash_OK</td><td>**********</td><td>string</td></tr>
<tr><td>open_and_assigned_to_me</td><td>Open and assigned to me</td><td>string</td></tr>
<tr><td>open_and_reported_to_me</td><td>Open and reported by me</td><td>string</td></tr>
<tr><td>newer_news_link</td><td>Newer News</td><td>string</td></tr>
<tr><td>older_news_link</td><td>Older News</td><td>string</td></tr>
<tr><td>archives</td><td>Archives</td><td>string</td></tr>
<tr><td>rss</td><td>RSS</td><td>string</td></tr>
<tr><td>created_user_part1</td><td>Created user</td><td>string</td></tr>
<tr><td>created_user_part2</td><td>with an access level of</td><td>string</td></tr>
<tr><td>create_new_account_title</td><td>Create New Account</td><td>string</td></tr>
<tr><td>verify_password</td><td>**********</td><td>string</td></tr>
<tr><td>enabled</td><td>Enabled</td><td>string</td></tr>
<tr><td>protected</td><td>Protected</td><td>string</td></tr>
<tr><td>create_user_button</td><td>Create User</td><td>string</td></tr>
<tr><td>hide_disabled</td><td>Hide Disabled</td><td>string</td></tr>
<tr><td>filter_button</td><td>Apply Filter</td><td>string</td></tr>
<tr><td>create_filter_link</td><td>Create Permalink</td><td>string</td></tr>
<tr><td>create_short_link</td><td>Create Short Link</td><td>string</td></tr>
<tr><td>filter_permalink</td><td>Following is a permanent link to the currently configured filter:</td><td>string</td></tr>
<tr><td>manage_users_link</td><td>Manage Users</td><td>string</td></tr>
<tr><td>manage_projects_link</td><td>Manage Projects</td><td>string</td></tr>
<tr><td>manage_custom_field_link</td><td>Manage Custom Fields</td><td>string</td></tr>
<tr><td>manage_global_profiles_link</td><td>Manage Global Profiles</td><td>string</td></tr>
<tr><td>permissions_summary_report</td><td>Permissions Report</td><td>string</td></tr>
<tr><td>manage_config_link</td><td>Manage Configuration</td><td>string</td></tr>
<tr><td>manage_threshold_config</td><td>Workflow Thresholds</td><td>string</td></tr>
<tr><td>manage_email_config</td><td>E-mail Notifications</td><td>string</td></tr>
<tr><td>manage_workflow_config</td><td>Workflow Transitions</td><td>string</td></tr>
<tr><td>create_new_account_link</td><td>Create New Account</td><td>string</td></tr>
<tr><td>projects_link</td><td>Projects</td><td>string</td></tr>
<tr><td>documentation_link</td><td>Documentation</td><td>string</td></tr>
<tr><td>new_accounts_title</td><td>New Accounts</td><td>string</td></tr>
<tr><td>1_week_title</td><td>1 Week</td><td>string</td></tr>
<tr><td>never_logged_in_title</td><td>Never Logged In</td><td>string</td></tr>
<tr><td>prune_accounts</td><td>Prune Accounts</td><td>string</td></tr>
<tr><td>hide_inactive</td><td>Hide Inactive</td><td>string</td></tr>
<tr><td>manage_accounts_title</td><td>Manage Accounts</td><td>string</td></tr>
<tr><td>p</td><td>p</td><td>string</td></tr>
<tr><td>date_created</td><td>Date Created</td><td>string</td></tr>
<tr><td>last_visit</td><td>Last Visit</td><td>string</td></tr>
<tr><td>edit_user_link</td><td>Edit User</td><td>string</td></tr>
<tr><td>config_all_projects</td><td>Note: These configurations affect ALL PROJECTS, unless overridden at the project level.</td><td>string</td></tr>
<tr><td>config_project</td><td>Note: These configurations affect only the %s project.</td><td>string</td></tr>
<tr><td>colour_coding</td><td>In the table below, the following color code applies:</td><td>string</td></tr>
<tr><td>colour_project</td><td>Project setting overrides others.</td><td>string</td></tr>
<tr><td>colour_global</td><td>All Project settings override default configuration.</td><td>string</td></tr>
<tr><td>issue_reporter</td><td>User who reported issue</td><td>string</td></tr>
<tr><td>issue_handler</td><td>User who is handling the issue</td><td>string</td></tr>
<tr><td>users_added_bugnote</td><td>Users who added Bugnotes</td><td>string</td></tr>
<tr><td>change_configuration</td><td>Update Configuration</td><td>string</td></tr>
<tr><td>message</td><td>Message</td><td>string</td></tr>
<tr><td>default_notify</td><td>Setting default notification flags to</td><td>string</td></tr>
<tr><td>action_notify</td><td>Setting action notification flags to</td><td>string</td></tr>
<tr><td>notify_defaults_change_access</td><td>Who can change notification defaults</td><td>string</td></tr>
<tr><td>notify_actions_change_access</td><td>Who can change notifications</td><td>string</td></tr>
<tr><td>revert_to_system</td><td>Delete All Projects Settings</td><td>string</td></tr>
<tr><td>revert_to_all_project</td><td>Delete Project Specific Settings</td><td>string</td></tr>
<tr><td>non_existent</td><td>non-existent</td><td>string</td></tr>
<tr><td>current_status</td><td>Current Status</td><td>string</td></tr>
<tr><td>next_status</td><td>Next Status</td><td>string</td></tr>
<tr><td>workflow</td><td>Workflow</td><td>string</td></tr>
<tr><td>workflow_thresholds</td><td>Thresholds that Affect Workflow</td><td>string</td></tr>
<tr><td>threshold</td><td>Threshold</td><td>string</td></tr>
<tr><td>status_level</td><td>Status</td><td>string</td></tr>
<tr><td>alter_level</td><td>Who can alter this value</td><td>string</td></tr>
<tr><td>validation</td><td>Workflow Validation</td><td>string</td></tr>
<tr><td>comment</td><td>Validation Comment</td><td>string</td></tr>
<tr><td>superfluous</td><td>Arc from status to itself is implied, and need not be given explicitly</td><td>string</td></tr>
<tr><td>unreachable</td><td>You cannot move an issue into this status</td><td>string</td></tr>
<tr><td>no_exit</td><td>You cannot move an issue out of this status</td><td>string</td></tr>
<tr><td>access_levels</td><td>Access Levels</td><td>string</td></tr>
<tr><td>access_change</td><td>Minimum Access Level to Change to this Status</td><td>string</td></tr>
<tr><td>desc_bug_submit_status</td><td>Status to which a new issue is set</td><td>string</td></tr>
<tr><td>desc_bug_reopen_status</td><td>Status to which reopened issues are set</td><td>string</td></tr>
<tr><td>desc_bug_resolved_status_threshold</td><td>Status where an issue is considered resolved</td><td>string</td></tr>
<tr><td>workflow_change_access</td><td>Who can change workflow</td><td>string</td></tr>
<tr><td>access_change_access</td><td>Who can change access levels</td><td>string</td></tr>
<tr><td>default_not_in_flow</td><td>The default status of %s is not selected in the next statuses for %s. It will be ignored.</td><td>string</td></tr>
<tr><td>assign_issue</td><td>Assign an issue</td><td>string</td></tr>
<tr><td>allow_close_immediate</td><td>Allow issue to be closed on Resolve</td><td>string</td></tr>
<tr><td>allow_reporter_close</td><td>Allow Reporter to close Issue</td><td>string</td></tr>
<tr><td>allow_reporter_reopen</td><td>Allow Reporter to re-open Issue</td><td>string</td></tr>
<tr><td>set_status_assigned</td><td>Set status on assignment of Handler</td><td>string</td></tr>
<tr><td>allow_user_edit</td><td>Allow user to edit their own bugnotes</td><td>string</td></tr>
<tr><td>limit_access</td><td>Limit reporter's access to their own issues</td><td>string</td></tr>
<tr><td>submit_status</td><td>Status to which a new issue is set</td><td>string</td></tr>
<tr><td>assigned_status</td><td>Status to set auto-assigned issues to</td><td>string</td></tr>
<tr><td>resolved_status</td><td>Status where an issue is considered resolved</td><td>string</td></tr>
<tr><td>readonly_status</td><td>Status where an issue becomes read only</td><td>string</td></tr>
<tr><td>reopen_status</td><td>Status to which a reopened issue is set</td><td>string</td></tr>
<tr><td>reopen_resolution</td><td>Resolution to which a reopened issue is set</td><td>string</td></tr>
<tr><td>config_delete_sure</td><td>Are you sure you want to delete the settings for</td><td>string</td></tr>
<tr><td>in_project</td><td>in project</td><td>string</td></tr>
<tr><td>delete_config_button</td><td>Delete Settings</td><td>string</td></tr>
<tr><td>configuration_report</td><td>Configuration Report</td><td>string</td></tr>
<tr><td>database_configuration</td><td>Database Configuration</td><td>string</td></tr>
<tr><td>configuration_option</td><td>Configuration Option</td><td>string</td></tr>
<tr><td>configuration_option_type</td><td>Type</td><td>string</td></tr>
<tr><td>configuration_option_value</td><td>Value</td><td>string</td></tr>
<tr><td>all_users</td><td>All Users</td><td>string</td></tr>
<tr><td>set_configuration_option</td><td>Set Configuration Option</td><td>string</td></tr>
<tr><td>delete_config_sure_msg</td><td>Are you sure you wish to delete this configuration option?</td><td>string</td></tr>
<tr><td>project_added_msg</td><td>Project has been successfully added...</td><td>string</td></tr>
<tr><td>category_added_msg</td><td>Category has been successfully added...</td><td>string</td></tr>
<tr><td>category_deleted_msg</td><td>Category has been successfully deleted...</td><td>string</td></tr>
<tr><td>category_delete_sure_msg</td><td>Are you sure you want to delete this category?</td><td>string</td></tr>
<tr><td>delete_category_button</td><td>Delete Category</td><td>string</td></tr>
<tr><td>edit_project_category_title</td><td>Edit Project Category</td><td>string</td></tr>
<tr><td>update_category_button</td><td>Update Category</td><td>string</td></tr>
<tr><td>category_updated_msg</td><td>Category has been successfully updated...</td><td>string</td></tr>
<tr><td>add_subproject_title</td><td>Add Subproject</td><td>string</td></tr>
<tr><td>project_deleted_msg</td><td>Project successfully removed...</td><td>string</td></tr>
<tr><td>project_delete_msg</td><td>Are you sure you want to delete this project and all attached issue reports?</td><td>string</td></tr>
<tr><td>project_delete_button</td><td>Delete Project</td><td>string</td></tr>
<tr><td>edit_project_title</td><td>Edit Project</td><td>string</td></tr>
<tr><td>project_name</td><td>Project Name</td><td>string</td></tr>
<tr><td>view_status</td><td>View Status</td><td>string</td></tr>
<tr><td>public</td><td>public</td><td>string</td></tr>
<tr><td>private</td><td>private</td><td>string</td></tr>
<tr><td>update_project_button</td><td>Update Project</td><td>string</td></tr>
<tr><td>delete_project_button</td><td>Delete Project</td><td>string</td></tr>
<tr><td>copy_from</td><td>Copy From</td><td>string</td></tr>
<tr><td>copy_to</td><td>Copy To</td><td>string</td></tr>
<tr><td>categories_and_version_title</td><td>Categories and Versions</td><td>string</td></tr>
<tr><td>categories</td><td>Categories</td><td>string</td></tr>
<tr><td>add_category_button</td><td>Add Category</td><td>string</td></tr>
<tr><td>versions</td><td>Versions</td><td>string</td></tr>
<tr><td>add_version_button</td><td>Add Version</td><td>string</td></tr>
<tr><td>add_and_edit_version_button</td><td>Add and Edit Version</td><td>string</td></tr>
<tr><td>edit_link</td><td>Edit</td><td>string</td></tr>
<tr><td>actions</td><td>Actions</td><td>string</td></tr>
<tr><td>version</td><td>Version</td><td>string</td></tr>
<tr><td>timestamp</td><td>Timestamp</td><td>string</td></tr>
<tr><td>update</td><td>Update</td><td>string</td></tr>
<tr><td>subprojects</td><td>Subprojects</td><td>string</td></tr>
<tr><td>add_subproject</td><td>Add as Subproject</td><td>string</td></tr>
<tr><td>create_new_subproject_link</td><td>Create New Subproject</td><td>string</td></tr>
<tr><td>unlink_link</td><td>Unlink</td><td>string</td></tr>
<tr><td>add_project_title</td><td>Add Project</td><td>string</td></tr>
<tr><td>upload_file_path</td><td>Upload File Path</td><td>string</td></tr>
<tr><td>add_project_button</td><td>Add Project</td><td>string</td></tr>
<tr><td>projects_title</td><td>Projects</td><td>string</td></tr>
<tr><td>name</td><td>Name</td><td>string</td></tr>
<tr><td>project_updated_msg</td><td>Project has been successfully updated...</td><td>string</td></tr>
<tr><td>version_added_msg</td><td>Version has been successfully added...</td><td>string</td></tr>
<tr><td>version_deleted_msg</td><td>Version has been successfully deleted...</td><td>string</td></tr>
<tr><td>version_delete_sure</td><td>Are you sure you want to delete this version?</td><td>string</td></tr>
<tr><td>delete_version_button</td><td>Delete Version</td><td>string</td></tr>
<tr><td>edit_project_version_title</td><td>Edit Project Version</td><td>string</td></tr>
<tr><td>update_version_button</td><td>Update Version</td><td>string</td></tr>
<tr><td>released</td><td>Released</td><td>string</td></tr>
<tr><td>version_updated_msg</td><td>Version has been successfully updated...</td><td>string</td></tr>
<tr><td>account_delete_protected_msg</td><td>Account protected. Cannot delete this account.</td><td>string</td></tr>
<tr><td>account_deleted_msg</td><td>Account deleted...</td><td>string</td></tr>
<tr><td>delete_account_sure_msg</td><td>Are you sure you wish to delete this account?</td><td>string</td></tr>
<tr><td>accounts_pruned_msg</td><td>All accounts that have never logged in and are older than 1 week have been removed</td><td>string</td></tr>
<tr><td>prune_accounts_button</td><td>Prune</td><td>string</td></tr>
<tr><td>confirm_account_pruning</td><td>Are you sure you want to delete old accounts that have never logged in?</td><td>string</td></tr>
<tr><td>edit_user_title</td><td>Edit User</td><td>string</td></tr>
<tr><td>reset_password_button</td><td>**********</td><td>string</td></tr>
<tr><td>delete_user_button</td><td>Delete User</td><td>string</td></tr>
<tr><td>reset_password_msg</td><td>**********</td><td>string</td></tr>
<tr><td>reset_password_msg2</td><td>**********</td><td>string</td></tr>
<tr><td>show_all_users</td><td>ALL</td><td>string</td></tr>
<tr><td>account_reset_protected_msg</td><td>Account protected. Cannot reset the password.</td><td>string</td></tr>
<tr><td>account_reset_msg</td><td>A confirmation request has been sent
to the selected user's e-mail address. Using this, the user will be
able to change their password.</td><td>string</td></tr>
<tr><td>account_reset_msg2</td><td>Account password has been set to blank...</td><td>string</td></tr>
<tr><td>manage_user_protected_msg</td><td>Account protected. Access level and enabled protected. Otherwise, account has been updated...</td><td>string</td></tr>
<tr><td>manage_user_updated_msg</td><td>Account successfully updated...</td><td>string</td></tr>
<tr><td>main_link</td><td>Main</td><td>string</td></tr>
<tr><td>view_bugs_link</td><td>View Issues</td><td>string</td></tr>
<tr><td>report_bug_link</td><td>Report Issue</td><td>string</td></tr>
<tr><td>changelog_link</td><td>Change Log</td><td>string</td></tr>
<tr><td>roadmap_link</td><td>Roadmap</td><td>string</td></tr>
<tr><td>summary_link</td><td>Summary</td><td>string</td></tr>
<tr><td>account_link</td><td>My Account</td><td>string</td></tr>
<tr><td>users_link</td><td>Users</td><td>string</td></tr>
<tr><td>manage_link</td><td>Manage</td><td>string</td></tr>
<tr><td>edit_news_link</td><td>Edit News</td><td>string</td></tr>
<tr><td>docs_link</td><td>Docs</td><td>string</td></tr>
<tr><td>logout_link</td><td>Logout</td><td>string</td></tr>
<tr><td>my_view_link</td><td>My View</td><td>string</td></tr>
<tr><td>my_view_title_unassigned</td><td>Unassigned</td><td>string</td></tr>
<tr><td>my_view_title_recent_mod</td><td>Recently Modified</td><td>string</td></tr>
<tr><td>my_view_title_reported</td><td>Reported by Me</td><td>string</td></tr>
<tr><td>my_view_title_assigned</td><td>Assigned to Me (Unresolved)</td><td>string</td></tr>
<tr><td>my_view_title_resolved</td><td>Resolved</td><td>string</td></tr>
<tr><td>my_view_title_monitored</td><td>Monitored by Me</td><td>string</td></tr>
<tr><td>my_view_title_feedback</td><td>Awaiting Feedback from Me</td><td>string</td></tr>
<tr><td>my_view_title_verify</td><td>Awaiting Confirmation of Resolution from Me</td><td>string</td></tr>
<tr><td>news_added_msg</td><td>News item added...</td><td>string</td></tr>
<tr><td>news_deleted_msg</td><td>Deleted news item...</td><td>string</td></tr>
<tr><td>delete_news_sure_msg</td><td>Are you sure you wish to delete this news item?</td><td>string</td></tr>
<tr><td>delete_news_item_button</td><td>Delete News Item</td><td>string</td></tr>
<tr><td>edit_news_title</td><td>Edit News</td><td>string</td></tr>
<tr><td>headline</td><td>Headline</td><td>string</td></tr>
<tr><td>body</td><td>Body</td><td>string</td></tr>
<tr><td>update_news_button</td><td>Update News</td><td>string</td></tr>
<tr><td>add_news_title</td><td>Add News</td><td>string</td></tr>
<tr><td>post_to</td><td>Post to</td><td>string</td></tr>
<tr><td>post_news_button</td><td>Post News</td><td>string</td></tr>
<tr><td>edit_or_delete_news_title</td><td>Edit or Delete News</td><td>string</td></tr>
<tr><td>edit_post</td><td>Edit Post</td><td>string</td></tr>
<tr><td>delete_post</td><td>Delete Post</td><td>string</td></tr>
<tr><td>select_post</td><td>Select Post</td><td>string</td></tr>
<tr><td>news_updated_msg</td><td>News item updated...</td><td>string</td></tr>
<tr><td>back_link</td><td>Back</td><td>string</td></tr>
<tr><td>file_uploaded_msg</td><td>File upload successful.</td><td>string</td></tr>
<tr><td>upload_file_title</td><td>Upload File</td><td>string</td></tr>
<tr><td>title</td><td>Title</td><td>string</td></tr>
<tr><td>project_file_deleted_msg</td><td>Project file deleted.</td><td>string</td></tr>
<tr><td>confirm_file_delete_msg</td><td>Are you sure you wish to delete this file?</td><td>string</td></tr>
<tr><td>filename</td><td>Filename</td><td>string</td></tr>
<tr><td>file_update_button</td><td>Update File</td><td>string</td></tr>
<tr><td>file_delete_button</td><td>Delete File</td><td>string</td></tr>
<tr><td>project_documentation_title</td><td>Project Documentation</td><td>string</td></tr>
<tr><td>user_documentation</td><td>User Documentation</td><td>string</td></tr>
<tr><td>project_documentation</td><td>Project Documentation</td><td>string</td></tr>
<tr><td>add_file</td><td>Add File</td><td>string</td></tr>
<tr><td>project_document_updated</td><td>Project update successful.</td><td>string</td></tr>
<tr><td>project_user_added_msg</td><td>Successfully added user to project.</td><td>string</td></tr>
<tr><td>project_removed_user_msg</td><td>Successfully removed user from project.</td><td>string</td></tr>
<tr><td>remove_user_sure_msg</td><td>Are you sure you wish to remove this user?</td><td>string</td></tr>
<tr><td>remove_user_button</td><td>Remove User</td><td>string</td></tr>
<tr><td>remove_all_users_sure_msg</td><td>Are you sure you wish to remove all the users of this project?</td><td>string</td></tr>
<tr><td>remove_all_users_button</td><td>Remove All Users</td><td>string</td></tr>
<tr><td>add_user_title</td><td>Add user to project</td><td>string</td></tr>
<tr><td>add_user_button</td><td>Add User</td><td>string</td></tr>
<tr><td>project_selection_title</td><td>Project Selection</td><td>string</td></tr>
<tr><td>remove_link</td><td>Remove</td><td>string</td></tr>
<tr><td>remove_all_link</td><td>Remove all</td><td>string</td></tr>
<tr><td>updated_user_msg</td><td>Successfully updated user.</td><td>string</td></tr>
<tr><td>must_enter_category</td><td>You must select a category.</td><td>string</td></tr>
<tr><td>must_enter_severity</td><td>You must select a severity.</td><td>string</td></tr>
<tr><td>must_enter_reproducibility</td><td>You must select a reproducibility.</td><td>string</td></tr>
<tr><td>must_enter_summary</td><td>You must enter a summary.</td><td>string</td></tr>
<tr><td>must_enter_description</td><td>You must enter a description.</td><td>string</td></tr>
<tr><td>report_more_bugs</td><td>Report More Issues</td><td>string</td></tr>
<tr><td>submission_thanks_msg</td><td>Thank you for your submission.</td><td>string</td></tr>
<tr><td>simple_report_link</td><td>Simple Report</td><td>string</td></tr>
<tr><td>enter_report_details_title</td><td>Enter Report Details</td><td>string</td></tr>
<tr><td>required</td><td>required</td><td>string</td></tr>
<tr><td>select_category</td><td>Select Category</td><td>string</td></tr>
<tr><td>select_reproducibility</td><td>Select Reproducibility</td><td>string</td></tr>
<tr><td>select_severity</td><td>Select Severity</td><td>string</td></tr>
<tr><td>or_fill_in</td><td>OR Fill In</td><td>string</td></tr>
<tr><td>assign_to</td><td>Assign To</td><td>string</td></tr>
<tr><td>additional_information</td><td>Additional Information</td><td>string</td></tr>
<tr><td>submit_report_button</td><td>Submit Report</td><td>string</td></tr>
<tr><td>check_report_more_bugs</td><td>check to report more issues</td><td>string</td></tr>
<tr><td>advanced_report_link</td><td>Advanced Report</td><td>string</td></tr>
<tr><td>report_stay</td><td>Report Stay</td><td>string</td></tr>
<tr><td>selected_project</td><td>Selected project</td><td>string</td></tr>
<tr><td>valid_project_msg</td><td>You must choose a valid project.</td><td>string</td></tr>
<tr><td>signup_done_title</td><td>Account registration processed.</td><td>string</td></tr>
<tr><td>password_emailed_msg</td><td>**********</td><td>string</td></tr>
<tr><td>no_reponse_msg</td><td>You will have seven days to complete the
account confirmation process; if you fail to complete account
confirmation within seven days, this newly-registered account may be
purged.</td><td>string</td></tr>
<tr><td>signup_captcha_request</td><td>Enter the code as it is shown in the box on the right.</td><td>string</td></tr>
<tr><td>signup_info</td><td>On completion of this form and verification
of your answers, you will be sent a confirmation e-mail to the e-mail
address you specified.&lt;br /&gt;Using the confirmation e-mail, you
will be able to activate your account. If you fail to activate your
account within seven days, it will be purged.&lt;br /&gt;You must
specify a valid e-mail address in order to receive the account
confirmation e-mail.</td><td>string</td></tr>
<tr><td>signup_title</td><td>Signup</td><td>string</td></tr>
<tr><td>signup_button</td><td>Signup</td><td>string</td></tr>
<tr><td>no_password_request</td><td>**********</td><td>string</td></tr>
<tr><td>edit_site_settings_title</td><td>Edit Site Settings</td><td>string</td></tr>
<tr><td>save_settings_button</td><td>Save Settings</td><td>string</td></tr>
<tr><td>site_settings_title</td><td>Site Settings</td><td>string</td></tr>
<tr><td>system_info_link</td><td>System Info</td><td>string</td></tr>
<tr><td>site_settings_link</td><td>Site Settings</td><td>string</td></tr>
<tr><td>site_settings_updated_msg</td><td>Site settings have been updated</td><td>string</td></tr>
<tr><td>summary_title</td><td>Summary</td><td>string</td></tr>
<tr><td>summary_jpgraph_link</td><td>Advanced summary</td><td>string</td></tr>
<tr><td>by_project</td><td>By Project</td><td>string</td></tr>
<tr><td>by_status</td><td>By Status</td><td>string</td></tr>
<tr><td>by_date</td><td>By Date (days)</td><td>string</td></tr>
<tr><td>by_severity</td><td>By Severity</td><td>string</td></tr>
<tr><td>by_resolution</td><td>By Resolution</td><td>string</td></tr>
<tr><td>by_category</td><td>By Category</td><td>string</td></tr>
<tr><td>by_priority</td><td>By Priority</td><td>string</td></tr>
<tr><td>by_developer</td><td>By Developer</td><td>string</td></tr>
<tr><td>by_reporter</td><td>By Reporter</td><td>string</td></tr>
<tr><td>reporter_by_resolution</td><td>Reporter By Resolution</td><td>string</td></tr>
<tr><td>reporter_effectiveness</td><td>Reporter Effectiveness</td><td>string</td></tr>
<tr><td>developer_by_resolution</td><td>Developer By Resolution</td><td>string</td></tr>
<tr><td>percentage_fixed</td><td>% Fixed</td><td>string</td></tr>
<tr><td>percentage_errors</td><td>% False</td><td>string</td></tr>
<tr><td>errors</td><td>False</td><td>string</td></tr>
<tr><td>total</td><td>Total</td><td>string</td></tr>
<tr><td>balance</td><td>Balance</td><td>string</td></tr>
<tr><td>most_active</td><td>Most Active</td><td>string</td></tr>
<tr><td>score</td><td>Score</td><td>string</td></tr>
<tr><td>days</td><td>Days</td><td>string</td></tr>
<tr><td>time_stats</td><td>Time Stats For Resolved Issues (days)</td><td>string</td></tr>
<tr><td>longest_open_bug</td><td>Longest open issue</td><td>string</td></tr>
<tr><td>longest_open</td><td>Longest open</td><td>string</td></tr>
<tr><td>average_time</td><td>Average time</td><td>string</td></tr>
<tr><td>total_time</td><td>Total time</td><td>string</td></tr>
<tr><td>developer_stats</td><td>Developer Stats</td><td>string</td></tr>
<tr><td>reporter_stats</td><td>Reporter Stats</td><td>string</td></tr>
<tr><td>orct</td><td>(open/resolved/closed/total)</td><td>string</td></tr>
<tr><td>any</td><td>any</td><td>string</td></tr>
<tr><td>all</td><td>all</td><td>string</td></tr>
<tr><td>show</td><td>Show</td><td>string</td></tr>
<tr><td>changed</td><td>Changed(hrs)</td><td>string</td></tr>
<tr><td>viewing_bugs_title</td><td>Viewing Issues</td><td>string</td></tr>
<tr><td>updated</td><td>Updated</td><td>string</td></tr>
<tr><td>sticky</td><td>Show Sticky Issues</td><td>string</td></tr>
<tr><td>sort</td><td>Sort by</td><td>string</td></tr>
<tr><td>issue_id</td><td>Issue #</td><td>string</td></tr>
<tr><td>recently_visited</td><td>Recently Visited</td><td>string</td></tr>
<tr><td>priority_abbreviation</td><td>P</td><td>string</td></tr>
<tr><td>none</td><td>none</td><td>string</td></tr>
<tr><td>current</td><td>current</td><td>string</td></tr>
<tr><td>search</td><td>Search</td><td>string</td></tr>
<tr><td>view_prev_link</td><td>View Prev</td><td>string</td></tr>
<tr><td>view_next_link</td><td>View Next</td><td>string</td></tr>
<tr><td>prev</td><td>Prev</td><td>string</td></tr>
<tr><td>next</td><td>Next</td><td>string</td></tr>
<tr><td>first</td><td>First</td><td>string</td></tr>
<tr><td>last</td><td>Last</td><td>string</td></tr>
<tr><td>start_date</td><td>Start Date</td><td>string</td></tr>
<tr><td>end_date</td><td>End Date</td><td>string</td></tr>
<tr><td>use_date_filters</td><td>Use Date Filters</td><td>string</td></tr>
<tr><td>yes</td><td>Yes</td><td>string</td></tr>
<tr><td>no</td><td>No</td><td>string</td></tr>
<tr><td>open_filters</td><td>Change Filter</td><td>string</td></tr>
<tr><td>or_unassigned</td><td>Or Unassigned</td><td>string</td></tr>
<tr><td>ok</td><td>OK</td><td>string</td></tr>
<tr><td>select_all</td><td>Select All</td><td>string</td></tr>
<tr><td>use_query</td><td>Use Filter</td><td>string</td></tr>
<tr><td>delete_query</td><td>Delete Filter</td><td>string</td></tr>
<tr><td>query_deleted</td><td>Filter Deleted</td><td>string</td></tr>
<tr><td>save_query</td><td>Save Current Filter</td><td>string</td></tr>
<tr><td>reset_query</td><td>Reset Filter</td><td>string</td></tr>
<tr><td>query_name</td><td>Filter Name</td><td>string</td></tr>
<tr><td>query_exists</td><td>This particular query appears to already exist.</td><td>string</td></tr>
<tr><td>query_dupe_name</td><td>Another query already has this name. Please choose a different name for this query.</td><td>string</td></tr>
<tr><td>query_blank_name</td><td>You cannot store a filter without a name. Please give this filter a name before saving it.</td><td>string</td></tr>
<tr><td>query_store_error</td><td>There was an error saving this query.</td><td>string</td></tr>
<tr><td>open_queries</td><td>Manage Filters</td><td>string</td></tr>
<tr><td>query_delete_msg</td><td>Are you sure you wish to delete this query?</td><td>string</td></tr>
<tr><td>view_simple_link</td><td>View Simple</td><td>string</td></tr>
<tr><td>viewing_bug_advanced_details_title</td><td>Viewing Issue Advanced Details</td><td>string</td></tr>
<tr><td>product_build</td><td>Product Build</td><td>string</td></tr>
<tr><td>system_profile</td><td>System Description</td><td>string</td></tr>
<tr><td>update_bug_button</td><td>Update Issue</td><td>string</td></tr>
<tr><td>bug_assign_to_button</td><td>Assign To:</td><td>string</td></tr>
<tr><td>bug_status_to_button</td><td>Change Status To:</td><td>string</td></tr>
<tr><td>reopen_bug_button</td><td>Reopen Issue</td><td>string</td></tr>
<tr><td>move_bug_button</td><td>Move Issue</td><td>string</td></tr>
<tr><td>attached_files</td><td>Attached Files</td><td>string</td></tr>
<tr><td>publish</td><td>Publish</td><td>string</td></tr>
<tr><td>cached</td><td>Cached</td><td>string</td></tr>
<tr><td>view_advanced_link</td><td>View Advanced</td><td>string</td></tr>
<tr><td>viewing_bug_simple_details_title</td><td>Viewing Issue Simple Details</td><td>string</td></tr>
<tr><td>no_users_monitoring_bug</td><td>There are no users monitoring this issue.</td><td>string</td></tr>
<tr><td>users_monitoring_bug</td><td>Users monitoring this issue</td><td>string</td></tr>
<tr><td>monitoring_user_list</td><td>User List</td><td>string</td></tr>
<tr><td>no_users_sponsoring_bug</td><td>There are no users sponsoring this issue.</td><td>string</td></tr>
<tr><td>users_sponsoring_bug</td><td>Users sponsoring this issue</td><td>string</td></tr>
<tr><td>sponsors_list</td><td>Sponsors List</td><td>string</td></tr>
<tr><td>total_sponsorship_amount</td><td>Total Sponsorship = %s</td><td>string</td></tr>
<tr><td>add_custom_field_button</td><td>New Custom Field</td><td>string</td></tr>
<tr><td>delete_custom_field_button</td><td>Delete Custom Field</td><td>string</td></tr>
<tr><td>delete_custom_field_everywhere</td><td>Delete Custom Field Everywhere</td><td>string</td></tr>
<tr><td>update_custom_field_button</td><td>Update Custom Field</td><td>string</td></tr>
<tr><td>add_existing_custom_field</td><td>Add This Existing Custom Field</td><td>string</td></tr>
<tr><td>edit_custom_field_title</td><td>Edit custom field</td><td>string</td></tr>
<tr><td>custom_field</td><td>Field</td><td>string</td></tr>
<tr><td>custom_fields_setup</td><td>Custom Fields</td><td>string</td></tr>
<tr><td>custom_field_name</td><td>Name</td><td>string</td></tr>
<tr><td>custom_field_project_count</td><td>Project Count</td><td>string</td></tr>
<tr><td>custom_field_type</td><td>Type</td><td>string</td></tr>
<tr><td>custom_field_possible_values</td><td>Possible Values</td><td>string</td></tr>
<tr><td>custom_field_default_value</td><td>Default Value</td><td>string</td></tr>
<tr><td>custom_field_valid_regexp</td><td>Regular Expression</td><td>string</td></tr>
<tr><td>custom_field_access_level_r</td><td>Read Access</td><td>string</td></tr>
<tr><td>custom_field_access_level_rw</td><td>Write Access</td><td>string</td></tr>
<tr><td>custom_field_length_min</td><td>Min. Length</td><td>string</td></tr>
<tr><td>custom_field_length_max</td><td>Max. Length</td><td>string</td></tr>
<tr><td>custom_field_advanced</td><td>Display Only On Advanced Page</td><td>string</td></tr>
<tr><td>custom_field_display_report</td><td>Display When Reporting Issues</td><td>string</td></tr>
<tr><td>custom_field_display_update</td><td>Display When Updating Issues</td><td>string</td></tr>
<tr><td>custom_field_display_resolved</td><td>Display When Resolving Issues</td><td>string</td></tr>
<tr><td>custom_field_display_closed</td><td>Display When Closing Issues</td><td>string</td></tr>
<tr><td>custom_field_require_report</td><td>Required On Report</td><td>string</td></tr>
<tr><td>custom_field_require_update</td><td>Required On Update</td><td>string</td></tr>
<tr><td>custom_field_require_resolved</td><td>Required On Resolve</td><td>string</td></tr>
<tr><td>custom_field_require_closed</td><td>Required On Close</td><td>string</td></tr>
<tr><td>link_custom_field_to_project_title</td><td>Link custom field to project</td><td>string</td></tr>
<tr><td>link_custom_field_to_project_button</td><td>Link Custom Field</td><td>string</td></tr>
<tr><td>linked_projects</td><td>Linked Projects</td><td>string</td></tr>
<tr><td>custom_field_sequence</td><td>Sequence</td><td>string</td></tr>
<tr><td>custom_field_type_enum_string</td><td>0:String,1:Numeric,2:Float,3:Enumeration,4:Email,5:Checkbox,6:List,7:Multiselection list,8:Date</td><td>string</td></tr>
<tr><td>confirm_used_custom_field_deletion</td><td>This field is
currently linked to at least one project. If you continue all values
for this field will be permanently deleted. This action cannot be
undone. If you do not want to delete this field, hit the Back button in
your browser. To proceed, click the button below</td><td>string</td></tr>
<tr><td>confirm_custom_field_deletion</td><td>Are you sure you want to delete this custom field and all associated values?</td><td>string</td></tr>
<tr><td>field_delete_button</td><td>Delete Field</td><td>string</td></tr>
<tr><td>confirm_custom_field_unlinking</td><td>Are you sure you want to remove (unlink) this custom field from the project and delete all associated values?</td><td>string</td></tr>
<tr><td>field_remove_button</td><td>Remove Field</td><td>string</td></tr>
<tr><td>hide_status</td><td>Hide Status</td><td>string</td></tr>
<tr><td>filter_closed</td><td>Closed</td><td>string</td></tr>
<tr><td>filter_resolved</td><td>Resolved</td><td>string</td></tr>
<tr><td>hide_closed</td><td>Hide Closed</td><td>string</td></tr>
<tr><td>hide_resolved</td><td>Hide Resolved</td><td>string</td></tr>
<tr><td>and_above</td><td>And Above</td><td>string</td></tr>
<tr><td>advanced_filters</td><td>Advanced Filters</td><td>string</td></tr>
<tr><td>simple_filters</td><td>Simple Filters</td><td>string</td></tr>
<tr><td>monitored_by</td><td>Monitored By</td><td>string</td></tr>
<tr><td>attachments</td><td>attachment(s)</td><td>string</td></tr>
<tr><td>attachment_alt</td><td>A</td><td>string</td></tr>
<tr><td>phpmailer_language</td><td>en</td><td>string</td></tr>
<tr><td>sponsors</td><td>%d sponsor(s)</td><td>string</td></tr>
<tr><td>sponsorship_added</td><td>Sponsorship Added</td><td>string</td></tr>
<tr><td>sponsorship_updated</td><td>Sponsorship Updated</td><td>string</td></tr>
<tr><td>sponsorship_deleted</td><td>Sponsorship Deleted</td><td>string</td></tr>
<tr><td>sponsorship_paid</td><td>Sponsorship Paid</td><td>string</td></tr>
<tr><td>sponsorship_more_info</td><td>More information about sponsorship</td><td>string</td></tr>
<tr><td>sponsorship_total</td><td>Sponsorship Total</td><td>string</td></tr>
<tr><td>sponsorship_process_url</td><td></td><td>string</td></tr>
<tr><td>changelog</td><td>Change Log</td><td>string</td></tr>
<tr><td>changelog_empty</td><td>No Change Log information available</td><td>string</td></tr>
<tr><td>roadmap</td><td>Roadmap</td><td>string</td></tr>
<tr><td>resolved_progress</td><td>%d of %d issue(s) resolved.  Progress (%d%%).</td><td>string</td></tr>
<tr><td>http_auth_realm</td><td>Mantis Login</td><td>string</td></tr>
<tr><td>bug</td><td>issue</td><td>string</td></tr>
<tr><td>add_new_relationship</td><td>New relationship</td><td>string</td></tr>
<tr><td>add_new_relationship_button</td><td>Add</td><td>string</td></tr>
<tr><td>this_bug</td><td>Current issue</td><td>string</td></tr>
<tr><td>relationship_added</td><td>Relationship added</td><td>string</td></tr>
<tr><td>relationship_deleted</td><td>Relationship deleted</td><td>string</td></tr>
<tr><td>no_relationship</td><td>no relationship</td><td>string</td></tr>
<tr><td>relationship_replaced</td><td>Relationship replaced</td><td>string</td></tr>
<tr><td>replace_relationship_button</td><td>Replace</td><td>string</td></tr>
<tr><td>replace_relationship_sure_msg</td><td>There is already a relationship between the two issues. Are you sure you want to replace it?</td><td>string</td></tr>
<tr><td>relationship_with_parent</td><td>Relationship with the parent issue</td><td>string</td></tr>
<tr><td>delete_relationship_button</td><td>Delete</td><td>string</td></tr>
<tr><td>delete_relationship_sure_msg</td><td>Are you sure you wish to delete this relationship?</td><td>string</td></tr>
<tr><td>relationship_warning_blocking_bugs_not_resolved</td><td>Not all the children of this issue are yet resolved or closed.</td><td>string</td></tr>
<tr><td>relationship_warning_blocking_bugs_not_resolved_2</td><td>&lt;b&gt;ATTENTION&lt;/b&gt;.
Not all the children of this issue are yet resolved or closed.&lt;br
/&gt;Before &lt;b&gt;resolving/closing&lt;/b&gt; a parent issue, all
the issues related as child with this one should be resolved or closed.</td><td>string</td></tr>
<tr><td>create_child_bug_button</td><td>Create Clone</td><td>string</td></tr>
<tr><td>bug_cloned_to</td><td>Issue cloned</td><td>string</td></tr>
<tr><td>bug_created_from</td><td>Issue generated from</td><td>string</td></tr>
<tr><td>viewing_bug_relationship_graph_title</td><td>Relationship Graph</td><td>string</td></tr>
<tr><td>viewing_bug_dependency_graph_title</td><td>Dependency Graph</td><td>string</td></tr>
<tr><td>relation_graph</td><td>Relation Graph</td><td>string</td></tr>
<tr><td>dependency_graph</td><td>Dependency Graph</td><td>string</td></tr>
<tr><td>vertical</td><td>Vertical</td><td>string</td></tr>
<tr><td>horizontal</td><td>Horizontal</td><td>string</td></tr>
<tr><td>view_issue</td><td>View Issue</td><td>string</td></tr>
<tr><td>checkin</td><td>Checkin</td><td>string</td></tr>
<tr><td>perm_rpt_capability</td><td>Capability</td><td>string</td></tr>
<tr><td>view</td><td>View</td><td>string</td></tr>
<tr><td>issues</td><td>ISSUES</td><td>string</td></tr>
<tr><td>report_issue</td><td>Report an issue</td><td>string</td></tr>
<tr><td>update_issue</td><td>Update an issue</td><td>string</td></tr>
<tr><td>monitor_issue</td><td>Monitor an issue</td><td>string</td></tr>
<tr><td>handle_issue</td><td>Handle an issue</td><td>string</td></tr>
<tr><td>move_issue</td><td>Move an issue</td><td>string</td></tr>
<tr><td>delete_issue</td><td>Delete an issue</td><td>string</td></tr>
<tr><td>reopen_issue</td><td>Reopen an issue</td><td>string</td></tr>
<tr><td>view_private_issues</td><td>View private issues</td><td>string</td></tr>
<tr><td>update_readonly_issues</td><td>Update readonly issues</td><td>string</td></tr>
<tr><td>update_issue_status</td><td>Update issue status</td><td>string</td></tr>
<tr><td>set_view_status</td><td>Set view status (public vs private)</td><td>string</td></tr>
<tr><td>update_view_status</td><td>Update view status (public vs private)</td><td>string</td></tr>
<tr><td>show_list_of_users_monitoring_issue</td><td>Show list of users monitoring issue</td><td>string</td></tr>
<tr><td>notes</td><td>NOTES</td><td>string</td></tr>
<tr><td>add_notes</td><td>Add notes</td><td>string</td></tr>
<tr><td>update_notes</td><td>Update notes</td><td>string</td></tr>
<tr><td>delete_note</td><td>Delete note</td><td>string</td></tr>
<tr><td>view_private_notes</td><td>View private notes</td><td>string</td></tr>
<tr><td>news</td><td>NEWS</td><td>string</td></tr>
<tr><td>view_private_news</td><td>View private news</td><td>string</td></tr>
<tr><td>manage_news</td><td>Manage news</td><td>string</td></tr>
<tr><td>view_list_of_attachments</td><td>View list of attachments</td><td>string</td></tr>
<tr><td>download_attachments</td><td>Download attachments</td><td>string</td></tr>
<tr><td>delete_attachments</td><td>Delete attachments</td><td>string</td></tr>
<tr><td>delete_attachment_button</td><td>Delete</td><td>string</td></tr>
<tr><td>delete_attachment_sure_msg</td><td>Are you sure you wish to delete this attachment?</td><td>string</td></tr>
<tr><td>upload_issue_attachments</td><td>Upload issue attachments</td><td>string</td></tr>
<tr><td>filters</td><td>filters</td><td>string</td></tr>
<tr><td>save_filters</td><td>Save filters</td><td>string</td></tr>
<tr><td>save_filters_as_shared</td><td>Save filters as shared</td><td>string</td></tr>
<tr><td>use_saved_filters</td><td>Use saved filters</td><td>string</td></tr>
<tr><td>create_project</td><td>Create project</td><td>string</td></tr>
<tr><td>delete_project</td><td>Delete project</td><td>string</td></tr>
<tr><td>manage_project</td><td>Manage project</td><td>string</td></tr>
<tr><td>manage_user_access_to_project</td><td>Manage user access to a project</td><td>string</td></tr>
<tr><td>automatically_included_in_private_projects</td><td>Automatically included in private projects</td><td>string</td></tr>
<tr><td>project_documents</td><td>PROJECT DOCUMENTS</td><td>string</td></tr>
<tr><td>view_project_documents</td><td>View project documents</td><td>string</td></tr>
<tr><td>upload_project_documents</td><td>Upload project documents</td><td>string</td></tr>
<tr><td>link_custom_fields_to_projects</td><td>Link custom fields to projects</td><td>string</td></tr>
<tr><td>sponsorships</td><td>SPONSORSHIPS</td><td>string</td></tr>
<tr><td>view_sponsorship_details</td><td>View sponsorship details</td><td>string</td></tr>
<tr><td>view_sponsorship_total</td><td>View sponsorship total</td><td>string</td></tr>
<tr><td>sponsor_issue</td><td>Sponsor issue</td><td>string</td></tr>
<tr><td>assign_sponsored_issue</td><td>Assign sponsored issue</td><td>string</td></tr>
<tr><td>handle_sponsored_issue</td><td>Handle sponsored issue</td><td>string</td></tr>
<tr><td>others</td><td>OTHERS</td><td>string</td></tr>
<tr><td>see_email_addresses_of_other_users</td><td>See e-mail addresses of other users</td><td>string</td></tr>
<tr><td>send_reminders</td><td>Send reminders</td><td>string</td></tr>
<tr><td>add_profiles</td><td>Add profiles</td><td>string</td></tr>
<tr><td>notify_of_new_user_created</td><td>Notify of new user created</td><td>string</td></tr>
<tr><td>email_notification</td><td>E-MAIL NOTIFICATION</td><td>string</td></tr>
<tr><td>status_changed_to</td><td>Status changes to</td><td>string</td></tr>
<tr><td>email_on_deleted</td><td>E-mail on Deleted</td><td>string</td></tr>
<tr><td>email_on_sponsorship_changed</td><td>E-mail on Sponsorship changed</td><td>string</td></tr>
<tr><td>email_on_relationship_changed</td><td>E-mail on Relationship changed</td><td>string</td></tr>
<tr><td>loading</td><td>Loading...</td><td>string</td></tr>
<tr><td>between</td><td>Between</td><td>string</td></tr>
<tr><td>on_or_before</td><td>On Or Before</td><td>string</td></tr>
<tr><td>before</td><td>Before</td><td>string</td></tr>
<tr><td>after</td><td>After</td><td>string</td></tr>
<tr><td>on_or_after</td><td>On Or After</td><td>string</td></tr>
<tr><td>wiki</td><td>Wiki</td><td>string</td></tr>
<tr><td>tags</td><td>Tags</td><td>string</td></tr>
<tr><td>tag_details</td><td>Tag Details: %s</td><td>string</td></tr>
<tr><td>tag_id</td><td>Tag ID</td><td>string</td></tr>
<tr><td>tag_name</td><td>Name</td><td>string</td></tr>
<tr><td>tag_creator</td><td>Creator</td><td>string</td></tr>
<tr><td>tag_created</td><td>Date Created</td><td>string</td></tr>
<tr><td>tag_updated</td><td>Last Updated</td><td>string</td></tr>
<tr><td>tag_description</td><td>Tag Description</td><td>string</td></tr>
<tr><td>tag_statistics</td><td>Usage Statistics</td><td>string</td></tr>
<tr><td>tag_update</td><td>Update Tag: %s</td><td>string</td></tr>
<tr><td>tag_update_return</td><td>Back to Tag</td><td>string</td></tr>
<tr><td>tag_update_button</td><td>Update Tag</td><td>string</td></tr>
<tr><td>tag_delete_button</td><td>Delete Tag</td><td>string</td></tr>
<tr><td>tag_delete_message</td><td>Are you sure you wish to delete this tag?</td><td>string</td></tr>
<tr><td>tag_existing</td><td>Existing tags</td><td>string</td></tr>
<tr><td>tag_none_attached</td><td>No tags attached.</td><td>string</td></tr>
<tr><td>tag_attach</td><td>Attach</td><td>string</td></tr>
<tr><td>tag_attach_long</td><td>Attach Tags</td><td>string</td></tr>
<tr><td>tag_attach_failed</td><td>Tag attachment failed.</td><td>string</td></tr>
<tr><td>tag_detach</td><td>Detach "%s"</td><td>string</td></tr>
<tr><td>tag_separate_by</td><td>(Separate by "%s")</td><td>string</td></tr>
<tr><td>tag_invalid_name</td><td>Invalid tag name.</td><td>string</td></tr>
<tr><td>tag_create_denied</td><td>Create permission denied.</td><td>string</td></tr>
<tr><td>tag_filter_default</td><td>Attached Issues (%s)</td><td>string</td></tr>
<tr><td>tag_history_attached</td><td>Tag Attached</td><td>string</td></tr>
<tr><td>tag_history_detached</td><td>Tag Detached</td><td>string</td></tr>
<tr><td>tag_history_renamed</td><td>Tag Renamed</td><td>string</td></tr>
<tr><td>tag_related</td><td>Related Tags</td><td>string</td></tr>
<tr><td>tag_related_issues</td><td>Shared Issues (%s)</td><td>string</td></tr>
<tr><td>tag_stats_attached</td><td>Issues attached: %s</td><td>string</td></tr>
<tr><td>time_tracking_billing_link</td><td>Billing</td><td>string</td></tr>
<tr><td>time_tracking</td><td>Time tracking</td><td>string</td></tr>
<tr><td>time_tracking_get_info_button</td><td>Get Time Tracking Information</td><td>string</td></tr>
<tr><td>time_tracking_cost_per_hour</td><td>Cost / Hour</td><td>string</td></tr>
<tr><td>time_tracking_cost</td><td>Cost</td><td>string</td></tr>
<tr><td>total_time_for_issue</td><td>Total time for issue = %s</td><td>string</td></tr>
<tr><td>from_date</td><td>From</td><td>string</td></tr>
<tr><td>to_date</td><td>To</td><td>string</td></tr>
<tr><td>access_denied</td><td>Access Denied.</td><td>string</td></tr>
<tr><td>twitter_resolved</td><td>%d: [%s] %s (resolved by %s in %s)</td><td>string</td></tr>
<tr><td>twitter_resolved_no_version</td><td>%d: [%s] %s (resolved by %s)</td><td>string</td></tr>
<tr><td>development_team</td><td>Development Team</td><td>string</td></tr>
<tr><td>all_dates</td><td>All Dates</td><td>string</td></tr>
<tr><td>period_none</td><td>None</td><td>string</td></tr>
<tr><td>period_this_week</td><td>This Week</td><td>string</td></tr>
<tr><td>period_last_week</td><td>Last Week</td><td>string</td></tr>
<tr><td>period_two_weeks</td><td>Last Two Weeks</td><td>string</td></tr>
<tr><td>period_this_month</td><td>This Month</td><td>string</td></tr>
<tr><td>period_last_month</td><td>Last Month</td><td>string</td></tr>
<tr><td>period_this_quarter</td><td>This Quarter</td><td>string</td></tr>
<tr><td>period_last_quarter</td><td>Last Quarter</td><td>string</td></tr>
<tr><td>period_year_to_date</td><td>Year to Date</td><td>string</td></tr>
<tr><td>period_select</td><td>Arbitrary Dates</td><td>string</td></tr>
<tr><td>period_last_year</td><td>Last Year</td><td>string</td></tr>
<tr><td>select</td><td>Please Select</td><td>string</td></tr>
<tr><td>select_bystatus</td><td>by Status</td><td>string</td></tr>
<tr><td>select_summbystatus</td><td>Summary by Status</td><td>string</td></tr>
<tr><td>select_bycat</td><td>Summary by Category</td><td>string</td></tr>
<tr><td>select_both</td><td>Summary by Status and Category</td><td>string</td></tr>
<tr><td>show_as_graph</td><td>Show as Graph</td><td>string</td></tr>
<tr><td>show_as_table</td><td>Show as Table</td><td>string</td></tr>
<tr><td>show_graph</td><td>Show Graph</td><td>string</td></tr>
<tr><td>graph_page</td><td>Graph Bug History</td><td>string</td></tr>
<tr><td>graph_bug_page_link</td><td>Graph</td><td>string</td></tr>
<tr><td colspan="3" align="left"><br><strong>MANTIS_ERROR</strong></td></tr><tr><td colspan="3"><table class="width100"><tbody><tr><th>Variable</th><th>Value</th><th>Type</th></tr><tr><td>0</td><td>An error occurred during this action.  You may wish to report this error to your local administrator.</td><td>string</td></tr>
<tr><td>1</td><td>SQL error detected.  Please report this to </td><td>string</td></tr>
<tr><td>3</td><td>There was an error in your report.</td><td>string</td></tr>
<tr><td>4</td><td>No file specified.</td><td>string</td></tr>
<tr><td>5</td><td>The file type is disallowed.</td><td>string</td></tr>
<tr><td>6</td><td>The directory does not exist. Please check the project settings.</td><td>string</td></tr>
<tr><td>9</td><td>This is a duplicate file.  Please delete the file first.</td><td>string</td></tr>
<tr><td>10</td><td>A project with that name already exists.</td><td>string</td></tr>
<tr><td>11</td><td>A necessary field "%s" was empty.  Please recheck your inputs.</td><td>string</td></tr>
<tr><td>12</td><td>This account is protected.  You are not allowed to access this until the account protection is lifted.</td><td>string</td></tr>
<tr><td>13</td><td>Access Denied.</td><td>string</td></tr>
<tr><td>15</td><td>File upload failed.  File is not readable by Mantis. Please check the project settings.</td><td>string</td></tr>
<tr><td>500</td><td>File upload failed.  This is likely because the filesize was larger than is currently allowed by this PHP installation.</td><td>string</td></tr>
<tr><td>200</td><td>A required parameter to this page (%s) was not found.</td><td>string</td></tr>
<tr><td>800</td><td>That username is already being used.  Please go back and select another one.</td><td>string</td></tr>
<tr><td>100</td><td>Configuration option "%s" not found.</td><td>string</td></tr>
<tr><td>102</td><td>Configuration option "%s" can not be set in the database.  It must be set in config_inc.php.</td><td>string</td></tr>
<tr><td>300</td><td>String "%s" not found.</td><td>string</td></tr>
<tr><td>600</td><td>Note not found.</td><td>string</td></tr>
<tr><td>700</td><td>Project not found.</td><td>string</td></tr>
<tr><td>403</td><td>Database field "%s" not found.</td><td>string</td></tr>
<tr><td>16</td><td>Unable to connect to FTP server.</td><td>string</td></tr>
<tr><td>17</td><td>Issue handler does not have sufficient access rights to handle issue at this status.</td><td>string</td></tr>
<tr><td>701</td><td>A project with that name already exists.  Please go back and enter a different name.</td><td>string</td></tr>
<tr><td>702</td><td>Invalid project name specified.  Project names cannot be blank.</td><td>string</td></tr>
<tr><td>801</td><td>User not found.</td><td>string</td></tr>
<tr><td>900</td><td>The login information stored by your browser is invalid.  Perhaps your account was deleted?</td><td>string</td></tr>
<tr><td>802</td><td>Preferences could not be found for this user.</td><td>string</td></tr>
<tr><td>1000</td><td>News item not found.</td><td>string</td></tr>
<tr><td>803</td><td>Password does not match verification.</td><td>string</td></tr>
<tr><td>201</td><td>An array was expected but a string was received for %s.</td><td>string</td></tr>
<tr><td>202</td><td>A string was expected but an array was received for %s.</td><td>string</td></tr>
<tr><td>203</td><td>A number was expected for %s.</td><td>string</td></tr>
<tr><td>1100</td><td>Issue %d not found.</td><td>string</td></tr>
<tr><td>2000</td><td>Filter %d not found.</td><td>string</td></tr>
<tr><td>2001</td><td>The filter you are trying to use is too old to be upgraded. Please re-create it.</td><td>string</td></tr>
<tr><td>1200</td><td>Invalid e-mail address.</td><td>string</td></tr>
<tr><td>1201</td><td>It is not allowed to use disposable e-mail addresses.</td><td>string</td></tr>
<tr><td>804</td><td>Profile not found.</td><td>string</td></tr>
<tr><td>501</td><td>File type not allowed for uploads.</td><td>string</td></tr>
<tr><td>502</td><td>This is a duplicate file.  Please delete the file first.</td><td>string</td></tr>
<tr><td>503</td><td>Invalid upload path.  Directory either does not exist or not writable to webserver.</td><td>string</td></tr>
<tr><td>504</td><td>No file was uploaded. Please go back and Choose a file before pressing Upload.</td><td>string</td></tr>
<tr><td>505</td><td>Uploaded file could not be moved to the file storage directory.  Directory either does not exist or not writable to webserver.</td><td>string</td></tr>
<tr><td>1101</td><td>You cannot set an issue as a duplicate of itself.</td><td>string</td></tr>
<tr><td>1300</td><td>Custom field not found.</td><td>string</td></tr>
<tr><td>1301</td><td>This is a duplicate name.</td><td>string</td></tr>
<tr><td>1302</td><td>At least one project still uses this field.</td><td>string</td></tr>
<tr><td>1303</td><td>Invalid value for %s.</td><td>string</td></tr>
<tr><td>1304</td><td>Invalid custom field definition.</td><td>string</td></tr>
<tr><td>1400</td><td>LDAP Authentication Failed.</td><td>string</td></tr>
<tr><td>1401</td><td>LDAP Server Connection Failed.</td><td>string</td></tr>
<tr><td>1402</td><td>LDAP Record Update has failed.</td><td>string</td></tr>
<tr><td>1403</td><td>LDAP User Record Not Found.</td><td>string</td></tr>
<tr><td>1404</td><td>LDAP Extension Not Loaded.</td><td>string</td></tr>
<tr><td>400</td><td>Database connection failed. Error received from database was #%d: %s.</td><td>string</td></tr>
<tr><td>401</td><td>Database query failed.  Error received from database was #%d: %s for the query: %s.</td><td>string</td></tr>
<tr><td>402</td><td>Database selection failed.  Error received from database was #%d: %s.</td><td>string</td></tr>
<tr><td>1500</td><td>A category with that name already exists.</td><td>string</td></tr>
<tr><td>1501</td><td>No copy action was specified.</td><td>string</td></tr>
<tr><td>1502</td><td>Category not found.</td><td>string</td></tr>
<tr><td>1600</td><td>A version with that name already exists.</td><td>string</td></tr>
<tr><td>1601</td><td>Version "%s" not found.</td><td>string</td></tr>
<tr><td>805</td><td>The username is invalid. Usernames may only contain Latin letters, numbers, spaces, hyphens, and underscores.</td><td>string</td></tr>
<tr><td>809</td><td>The user real name is invalid.</td><td>string</td></tr>
<tr><td>806</td><td>User does not have required access level.</td><td>string</td></tr>
<tr><td>807</td><td>The "Real Name" chosen matches another user's login name. Please choose another.</td><td>string</td></tr>
<tr><td>1700</td><td>Sponsorship support not enabled.</td><td>string</td></tr>
<tr><td>1701</td><td>Sponsorship %d not found.</td><td>string</td></tr>
<tr><td>1702</td><td>Sponsorship (%s) is below minimum amount (%s).</td><td>string</td></tr>
<tr><td>1703</td><td>Handler does not have the required access level to handle sponsored issues.</td><td>string</td></tr>
<tr><td>1704</td><td>Access Denied: Assigning sponsored issues requires higher access level.</td><td>string</td></tr>
<tr><td>1705</td><td>Sponsor has not provided an e-mail address. Please update your profile.</td><td>string</td></tr>
<tr><td>101</td><td>Configuration option "%s" has invalid value "%s".</td><td>string</td></tr>
<tr><td>1103</td><td>The action cannot be performed because issue "%d" is read-only.</td><td>string</td></tr>
<tr><td>1800</td><td>There is already a relationship between these two issues.</td><td>string</td></tr>
<tr><td>1802</td><td>Relationship not found.</td><td>string</td></tr>
<tr><td>1801</td><td>Access denied: The issue %d requires higher access level.</td><td>string</td></tr>
<tr><td>1803</td><td>An issue cannot be related to itself.</td><td>string</td></tr>
<tr><td>1904</td><td>Confirmation hash does not match. Please retry.</td><td>string</td></tr>
<tr><td>1900</td><td>The "lost your password" feature is not available.</td><td>string</td></tr>
<tr><td>1902</td><td>You must provide an e-mail address in order to reset the password.</td><td>string</td></tr>
<tr><td>1903</td><td>The provided information does not match any registered account!</td><td>string</td></tr>
<tr><td>1901</td><td>The confirmation URL is invalid or has already been used. Please signup again.</td><td>string</td></tr>
<tr><td>1905</td><td>Max. number of in-progress requests reached. Please contact the system administrator.</td><td>string</td></tr>
<tr><td>703</td><td>That operation would create a loop in the subproject hierarchy.</td><td>string</td></tr>
<tr><td>808</td><td>You cannot change the access level of the only ADMINISTRATOR in the system.</td><td>string</td></tr>
<tr><td>18</td><td>Page redirection error, ensure that there are no
spaces outside the PHP block (&amp;lt;?php ?&amp;gt;) in config_inc.php
or custom_*.php files.</td><td>string</td></tr>
<tr><td>2100</td><td>Twitter integration requires PHP CURL extension which is not installed.</td><td>string</td></tr>
<tr><td>2200</td><td>Could not find a tag with that name.</td><td>string</td></tr>
<tr><td>2201</td><td>A tag already exists with that name.</td><td>string</td></tr>
<tr><td>2202</td><td>That tag name is invalid.</td><td>string</td></tr>
<tr><td>2203</td><td>That tag is not attached to that bug.</td><td>string</td></tr>
<tr><td>2204</td><td>That tag already attached to that bug.</td><td>string</td></tr>
<tr><td>2300</td><td>Token could not be found.</td><td>string</td></tr>
<tr><td>2700</td><td>Invalid session handler.</td><td>string</td></tr>
<tr><td>2701</td><td>Session variable "%s" not found.</td><td>string</td></tr>
<tr><td>2702</td><td>Your session has become invalidated.</td><td>string</td></tr>
<tr><td>2800</td><td>Invalid form security token.  Did you submit the form twice by accident?</td><td>string</td></tr>
<tr><td>19</td><td>This page cannot be accessed using this method.</td><td>string</td></tr>
<tr><td>20</td><td>Invalid sort field.</td><td>string</td></tr>
</tbody></table></td></tr></tbody></table></td></tr></tbody></table></td></tr><tr><td colspan="3" align="left"><br><strong>g_lang_overrides</strong></td></tr><tr><td colspan="3"><table class="width100"><tbody><tr><th>Variable</th><th>Value</th><th>Type</th></tr><tr><td>0</td><td>english</td><td>string</td></tr>
<tr><td>1</td><td>english</td><td>string</td></tr>
</tbody></table></td></tr><tr><td colspan="3" align="left"><br><strong>g_cache_file_count</strong></td></tr><tr><td colspan="3"><table class="width100"><tbody><tr><th>Variable</th><th>Value</th><th>Type</th></tr></tbody></table></td></tr><tr><td colspan="3" align="left"><br><strong>g_default_mapping</strong></td></tr><tr><td colspan="3"><table class="width100"><tbody><tr><th>Variable</th><th>Value</th><th>Type</th></tr><tr><td>default_profile</td><td>default_profile</td><td>string</td></tr>
<tr><td>default_project</td><td>default_project</td><td>string</td></tr>
<tr><td>advanced_report</td><td>default_advanced_report</td><td>string</td></tr>
<tr><td>advanced_view</td><td>default_advanced_view</td><td>string</td></tr>
<tr><td>advanced_update</td><td>default_advanced_update</td><td>string</td></tr>
<tr><td>refresh_delay</td><td>default_refresh_delay</td><td>string</td></tr>
<tr><td>redirect_delay</td><td>default_redirect_delay</td><td>string</td></tr>
<tr><td>bugnote_order</td><td>default_bugnote_order</td><td>string</td></tr>
<tr><td>email_on_new</td><td>default_email_on_new</td><td>string</td></tr>
<tr><td>email_on_assigned</td><td>default_email_on_assigned</td><td>string</td></tr>
<tr><td>email_on_feedback</td><td>default_email_on_feedback</td><td>string</td></tr>
<tr><td>email_on_resolved</td><td>default_email_on_resolved</td><td>string</td></tr>
<tr><td>email_on_closed</td><td>default_email_on_closed</td><td>string</td></tr>
<tr><td>email_on_reopened</td><td>default_email_on_reopened</td><td>string</td></tr>
<tr><td>email_on_bugnote</td><td>default_email_on_bugnote</td><td>string</td></tr>
<tr><td>email_on_status</td><td>default_email_on_status</td><td>string</td></tr>
<tr><td>email_on_priority</td><td>default_email_on_priority</td><td>string</td></tr>
<tr><td>email_on_new_min_severity</td><td>default_email_on_new_minimum_severity</td><td>string</td></tr>
<tr><td>email_on_assigned_min_severity</td><td>default_email_on_assigned_minimum_severity</td><td>string</td></tr>
<tr><td>email_on_feedback_min_severity</td><td>default_email_on_feedback_minimum_severity</td><td>string</td></tr>
<tr><td>email_on_resolved_min_severity</td><td>default_email_on_resolved_minimum_severity</td><td>string</td></tr>
<tr><td>email_on_closed_min_severity</td><td>default_email_on_closed_minimum_severity</td><td>string</td></tr>
<tr><td>email_on_reopened_min_severity</td><td>default_email_on_reopened_minimum_severity</td><td>string</td></tr>
<tr><td>email_on_bugnote_min_severity</td><td>default_email_on_bugnote_minimum_severity</td><td>string</td></tr>
<tr><td>email_on_status_min_severity</td><td>default_email_on_status_minimum_severity</td><td>string</td></tr>
<tr><td>email_on_priority_min_severity</td><td>default_email_on_priority_minimum_severity</td><td>string</td></tr>
<tr><td>email_bugnote_limit</td><td>default_email_bugnote_limit</td><td>string</td></tr>
<tr><td>language</td><td>default_language</td><td>string</td></tr>
</tbody></table></td></tr><tr><td colspan="3" align="left"><br><strong>g_cache_user_pref</strong></td></tr><tr><td colspan="3"><table class="width100"><tbody><tr><th>Variable</th><th>Value</th><th>Type</th></tr><tr><td colspan="3" align="left"><br><strong>1</strong></td></tr><tr><td colspan="3"><table class="width100"><tbody><tr><th>Variable</th><th>Value</th><th>Type</th></tr></tbody></table></td></tr></tbody></table></td></tr><tr><td colspan="3" align="left"><br><strong>string_process_bug_link_callback</strong></td></tr><tr><td colspan="3"><table class="width100"><tbody><tr><th>Variable</th><th>Value</th><th>Type</th></tr></tbody></table></td></tr><tr><td colspan="3" align="left"><br><strong>string_process_bugnote_link_callback</strong></td></tr><tr><td colspan="3"><table class="width100"><tbody><tr><th>Variable</th><th>Value</th><th>Type</th></tr></tbody></table></td></tr><tr><td colspan="3" align="left"><br><strong>g_cache_sponsorships</strong></td></tr><tr><td colspan="3"><table class="width100"><tbody><tr><th>Variable</th><th>Value</th><th>Type</th></tr></tbody></table></td></tr><tr><td colspan="3" align="left"><br><strong>g_relationships</strong></td></tr><tr><td colspan="3"><table class="width100"><tbody><tr><th>Variable</th><th>Value</th><th>Type</th></tr><tr><td colspan="3" align="left"><br><strong>2</strong></td></tr><tr><td colspan="3"><table class="width100"><tbody><tr><th>Variable</th><th>Value</th><th>Type</th></tr><tr><td>#forward</td><td>1</td><td>string</td></tr>
<tr><td>#complementary</td><td>3</td><td>string</td></tr>
<tr><td>#description</td><td>dependant_on</td><td>string</td></tr>
<tr><td>#notify_added</td><td>email_notification_title_for_action_dependant_on_relationship_added</td><td>string</td></tr>
<tr><td>#notify_deleted</td><td>email_notification_title_for_action_dependant_on_relationship_deleted</td><td>string</td></tr>
<tr><td colspan="3" align="left"><br><strong>#edge_style</strong></td></tr><tr><td colspan="3"><table class="width100"><tbody><tr><th>Variable</th><th>Value</th><th>Type</th></tr><tr><td>color</td><td>#C00000</td><td>string</td></tr>
<tr><td>dir</td><td>back</td><td>string</td></tr>
</tbody></table></td></tr></tbody></table></td></tr><tr><td colspan="3" align="left"><br><strong>3</strong></td></tr><tr><td colspan="3"><table class="width100"><tbody><tr><th>Variable</th><th>Value</th><th>Type</th></tr><tr><td>#forward</td><td></td><td>string</td></tr>
<tr><td>#complementary</td><td>2</td><td>string</td></tr>
<tr><td>#description</td><td>blocks</td><td>string</td></tr>
<tr><td>#notify_added</td><td>email_notification_title_for_action_blocks_relationship_added</td><td>string</td></tr>
<tr><td>#notify_deleted</td><td>email_notification_title_for_action_blocks_relationship_deleted</td><td>string</td></tr>
<tr><td colspan="3" align="left"><br><strong>#edge_style</strong></td></tr><tr><td colspan="3"><table class="width100"><tbody><tr><th>Variable</th><th>Value</th><th>Type</th></tr><tr><td>color</td><td>#C00000</td><td>string</td></tr>
<tr><td>dir</td><td>forward</td><td>string</td></tr>
</tbody></table></td></tr></tbody></table></td></tr><tr><td colspan="3" align="left"><br><strong>4</strong></td></tr><tr><td colspan="3"><table class="width100"><tbody><tr><th>Variable</th><th>Value</th><th>Type</th></tr><tr><td>#forward</td><td></td><td>string</td></tr>
<tr><td>#complementary</td><td>0</td><td>string</td></tr>
<tr><td>#description</td><td>has_duplicate</td><td>string</td></tr>
<tr><td>#notify_added</td><td>email_notification_title_for_action_has_duplicate_relationship_added</td><td>string</td></tr>
<tr><td>#notify_deleted</td><td>email_notification_title_for_action_has_duplicate_relationship_deleted</td><td>string</td></tr>
</tbody></table></td></tr><tr><td colspan="3" align="left"><br><strong>1</strong></td></tr><tr><td colspan="3"><table class="width100"><tbody><tr><th>Variable</th><th>Value</th><th>Type</th></tr><tr><td>#forward</td><td>1</td><td>string</td></tr>
<tr><td>#complementary</td><td>1</td><td>string</td></tr>
<tr><td>#description</td><td>related_to</td><td>string</td></tr>
<tr><td>#notify_added</td><td>email_notification_title_for_action_related_to_relationship_added</td><td>string</td></tr>
<tr><td>#notify_deleted</td><td>email_notification_title_for_action_related_to_relationship_deleted</td><td>string</td></tr>
</tbody></table></td></tr></tbody></table></td></tr><tr><td colspan="3" align="left"><br><strong>g_cache_bug</strong></td></tr><tr><td colspan="3"><table class="width100"><tbody><tr><th>Variable</th><th>Value</th><th>Type</th></tr></tbody></table></td></tr><tr><td colspan="3" align="left"><br><strong>g_cache_bug_text</strong></td></tr><tr><td colspan="3"><table class="width100"><tbody><tr><th>Variable</th><th>Value</th><th>Type</th></tr></tbody></table></td></tr><tr><td colspan="3" align="left"><br><strong>g_cache_custom_field</strong></td></tr><tr><td colspan="3"><table class="width100"><tbody><tr><th>Variable</th><th>Value</th><th>Type</th></tr></tbody></table></td></tr><tr><td colspan="3" align="left"><br><strong>g_cache_cf_linked</strong></td></tr><tr><td colspan="3"><table class="width100"><tbody><tr><th>Variable</th><th>Value</th><th>Type</th></tr></tbody></table></td></tr><tr><td colspan="3" align="left"><br><strong>g_cache_user</strong></td></tr><tr><td colspan="3"><table class="width100"><tbody><tr><th>Variable</th><th>Value</th><th>Type</th></tr><tr><td colspan="3" align="left"><br><strong>1</strong></td></tr><tr><td colspan="3"><table class="width100"><tbody><tr><th>Variable</th><th>Value</th><th>Type</th></tr><tr><td>0</td><td>1</td><td>string</td></tr>
<tr><td>id</td><td>1</td><td>string</td></tr>
<tr><td>1</td><td>administrator</td><td>string</td></tr>
<tr><td>username</td><td>administrator</td><td>string</td></tr>
<tr><td>2</td><td></td><td>string</td></tr>
<tr><td>realname</td><td></td><td>string</td></tr>
<tr><td>3</td><td>root@localhost</td><td>string</td></tr>
<tr><td>email</td><td>root@localhost</td><td>string</td></tr>
<tr><td>4</td><td>63a9f0ea7bb98050796b649e85481845</td><td>string</td></tr>
<tr><td>password</td><td>**********</td><td>string</td></tr>
<tr><td>5</td><td>2009-07-03 10:30:11</td><td>string</td></tr>
<tr><td>date_created</td><td>2009-07-03 10:30:11</td><td>string</td></tr>
<tr><td>6</td><td>2009-09-12 10:46:00</td><td>string</td></tr>
<tr><td>last_visit</td><td>2009-09-12 10:46:00</td><td>string</td></tr>
<tr><td>7</td><td>1</td><td>string</td></tr>
<tr><td>enabled</td><td>1</td><td>string</td></tr>
<tr><td>8</td><td>0</td><td>string</td></tr>
<tr><td>protected</td><td>0</td><td>string</td></tr>
<tr><td>9</td><td>90</td><td>string</td></tr>
<tr><td>access_level</td><td>90</td><td>string</td></tr>
<tr><td>10</td><td>17</td><td>string</td></tr>
<tr><td>login_count</td><td>17</td><td>string</td></tr>
<tr><td>11</td><td>0</td><td>string</td></tr>
<tr><td>lost_password_request_count</td><td>**********</td><td>string</td></tr>
<tr><td>12</td><td>0</td><td>string</td></tr>
<tr><td>failed_login_count</td><td>0</td><td>string</td></tr>
<tr><td>13</td><td>47c4192c9207c0d1c5c0325dbb8fab88d93d47298e644a570e27b248f82702e3</td><td>string</td></tr>
<tr><td>cookie_string</td><td>47c4192c9207c0d1c5c0325dbb8fab88d93d47298e644a570e27b248f82702e3</td><td>string</td></tr>
</tbody></table></td></tr></tbody></table></td></tr><tr><td colspan="3" align="left"><br><strong>g_user_accessible_projects_cache</strong></td></tr><tr><td colspan="3"><table class="width100"><tbody><tr><th>Variable</th><th>Value</th><th>Type</th></tr><tr><td>0</td><td>1</td><td>string</td></tr>
</tbody></table></td></tr><tr><td colspan="3" align="left"><br><strong>g_user_accessible_subprojects_cache</strong></td></tr><tr><td colspan="3"><table class="width100"><tbody><tr><th>Variable</th><th>Value</th><th>Type</th></tr><tr><td colspan="3" align="left"><br><strong>1</strong></td></tr><tr><td colspan="3"><table class="width100"><tbody><tr><th>Variable</th><th>Value</th><th>Type</th></tr><tr><td>0</td><td>2</td><td>string</td></tr>
</tbody></table></td></tr></tbody></table></td></tr><tr><td colspan="3" align="left"><br><strong>g_cache_filter_db_filters</strong></td></tr><tr><td colspan="3"><table class="width100"><tbody><tr><th>Variable</th><th>Value</th><th>Type</th></tr></tbody></table></td></tr><tr><td colspan="3" align="left"><br><strong>g_cache_filter</strong></td></tr><tr><td colspan="3"><table class="width100"><tbody><tr><th>Variable</th><th>Value</th><th>Type</th></tr></tbody></table></td></tr><tr><td colspan="3" align="left"><br><strong>g_cache_versions</strong></td></tr><tr><td colspan="3"><table class="width100"><tbody><tr><th>Variable</th><th>Value</th><th>Type</th></tr></tbody></table></td></tr><tr><td colspan="3" align="left"><br><strong>g_cache_project</strong></td></tr><tr><td colspan="3"><table class="width100"><tbody><tr><th>Variable</th><th>Value</th><th>Type</th></tr><tr><td colspan="3" align="left"><br><strong>1</strong></td></tr><tr><td colspan="3"><table class="width100"><tbody><tr><th>Variable</th><th>Value</th><th>Type</th></tr><tr><td>0</td><td>1</td><td>string</td></tr>
<tr><td>id</td><td>1</td><td>string</td></tr>
<tr><td>1</td><td>RCCW Property System</td><td>string</td></tr>
<tr><td>name</td><td>RCCW Property System</td><td>string</td></tr>
<tr><td>2</td><td>10</td><td>string</td></tr>
<tr><td>status</td><td>10</td><td>string</td></tr>
<tr><td>3</td><td>1</td><td>string</td></tr>
<tr><td>enabled</td><td>1</td><td>string</td></tr>
<tr><td>4</td><td>10</td><td>string</td></tr>
<tr><td>view_state</td><td>10</td><td>string</td></tr>
<tr><td>5</td><td>10</td><td>string</td></tr>
<tr><td>access_min</td><td>10</td><td>string</td></tr>
<tr><td>6</td><td></td><td>string</td></tr>
<tr><td>file_path</td><td></td><td>string</td></tr>
<tr><td>7</td><td></td><td>string</td></tr>
<tr><td>description</td><td></td><td>string</td></tr>
</tbody></table></td></tr><tr><td colspan="3" align="left"><br><strong>2</strong></td></tr><tr><td colspan="3"><table class="width100"><tbody><tr><th>Variable</th><th>Value</th><th>Type</th></tr><tr><td>0</td><td>2</td><td>string</td></tr>
<tr><td>id</td><td>2</td><td>string</td></tr>
<tr><td>1</td><td>Property</td><td>string</td></tr>
<tr><td>name</td><td>Property</td><td>string</td></tr>
<tr><td>2</td><td>10</td><td>string</td></tr>
<tr><td>status</td><td>10</td><td>string</td></tr>
<tr><td>3</td><td>1</td><td>string</td></tr>
<tr><td>enabled</td><td>1</td><td>string</td></tr>
<tr><td>4</td><td>10</td><td>string</td></tr>
<tr><td>view_state</td><td>10</td><td>string</td></tr>
<tr><td>5</td><td>10</td><td>string</td></tr>
<tr><td>access_min</td><td>10</td><td>string</td></tr>
<tr><td>6</td><td></td><td>string</td></tr>
<tr><td>file_path</td><td></td><td>string</td></tr>
<tr><td>7</td><td></td><td>string</td></tr>
<tr><td>description</td><td></td><td>string</td></tr>
</tbody></table></td></tr></tbody></table></td></tr><tr><td colspan="3" align="left"><br><strong>g_cache_project_missing</strong></td></tr><tr><td colspan="3"><table class="width100"><tbody><tr><th>Variable</th><th>Value</th><th>Type</th></tr></tbody></table></td></tr><tr><td colspan="3" align="left"><br><strong>_month_table_normal</strong></td></tr><tr><td colspan="3"><table class="width100"><tbody><tr><th>Variable</th><th>Value</th><th>Type</th></tr><tr><td>0</td><td></td><td>string</td></tr>
<tr><td>1</td><td>31</td><td>string</td></tr>
<tr><td>2</td><td>28</td><td>string</td></tr>
<tr><td>3</td><td>31</td><td>string</td></tr>
<tr><td>4</td><td>30</td><td>string</td></tr>
<tr><td>5</td><td>31</td><td>string</td></tr>
<tr><td>6</td><td>30</td><td>string</td></tr>
<tr><td>7</td><td>31</td><td>string</td></tr>
<tr><td>8</td><td>31</td><td>string</td></tr>
<tr><td>9</td><td>30</td><td>string</td></tr>
<tr><td>10</td><td>31</td><td>string</td></tr>
<tr><td>11</td><td>30</td><td>string</td></tr>
<tr><td>12</td><td>31</td><td>string</td></tr>
</tbody></table></td></tr><tr><td colspan="3" align="left"><br><strong>_month_table_leaf</strong></td></tr><tr><td colspan="3"><table class="width100"><tbody><tr><th>Variable</th><th>Value</th><th>Type</th></tr><tr><td>0</td><td></td><td>string</td></tr>
<tr><td>1</td><td>31</td><td>string</td></tr>
<tr><td>2</td><td>29</td><td>string</td></tr>
<tr><td>3</td><td>31</td><td>string</td></tr>
<tr><td>4</td><td>30</td><td>string</td></tr>
<tr><td>5</td><td>31</td><td>string</td></tr>
<tr><td>6</td><td>30</td><td>string</td></tr>
<tr><td>7</td><td>31</td><td>string</td></tr>
<tr><td>8</td><td>31</td><td>string</td></tr>
<tr><td>9</td><td>30</td><td>string</td></tr>
<tr><td>10</td><td>31</td><td>string</td></tr>
<tr><td>11</td><td>30</td><td>string</td></tr>
<tr><td>12</td><td>31</td><td>string</td></tr>
</tbody></table></td></tr><tr><td colspan="3" align="left"><br><strong>g_queries_array</strong></td></tr><tr><td colspan="3"><table class="width100"><tbody><tr><th>Variable</th><th>Value</th><th>Type</th></tr><tr><td colspan="3" align="left"><br><strong>1</strong></td></tr><tr><td colspan="3"><table class="width100"><tbody><tr><th>Variable</th><th>Value</th><th>Type</th></tr><tr><td>0</td><td>SELECT id
				  FROM mantis_user_table
				  WHERE cookie_string='47c4192c9207c0d1c5c0325dbb8fab88d93d47298e644a570e27b248f82702e3'</td><td>string</td></tr>
<tr><td>1</td><td>0.0005</td><td>string</td></tr>
<tr><td>2</td><td>authentication_api.php:582 auth_is_cookie_valid()</td><td>string</td></tr>
</tbody></table></td></tr><tr><td colspan="3" align="left"><br><strong>2</strong></td></tr><tr><td colspan="3"><table class="width100"><tbody><tr><th>Variable</th><th>Value</th><th>Type</th></tr><tr><td>0</td><td>SELECT id
				  FROM mantis_user_table
				  WHERE cookie_string='47c4192c9207c0d1c5c0325dbb8fab88d93d47298e644a570e27b248f82702e3'</td><td>string</td></tr>
<tr><td>1</td><td>0.0003</td><td>string</td></tr>
<tr><td>2</td><td>authentication_api.php:613 auth_get_current_user_id()</td><td>string</td></tr>
</tbody></table></td></tr><tr><td colspan="3" align="left"><br><strong>3</strong></td></tr><tr><td colspan="3"><table class="width100"><tbody><tr><th>Variable</th><th>Value</th><th>Type</th></tr><tr><td>0</td><td>SELECT *
				  FROM mantis_user_pref_table
				  WHERE user_id='1' AND project_id='0'</td><td>string</td></tr>
<tr><td>1</td><td>0.0006</td><td>string</td></tr>
<tr><td>2</td><td>user_pref_api.php:133 user_pref_cache_row()</td><td>string</td></tr>
</tbody></table></td></tr><tr><td colspan="3" align="left"><br><strong>4</strong></td></tr><tr><td colspan="3"><table class="width100"><tbody><tr><th>Variable</th><th>Value</th><th>Type</th></tr><tr><td>0</td><td>SELECT *
				  FROM mantis_project_table
				  WHERE id='1'</td><td>string</td></tr>
<tr><td>1</td><td>0.0004</td><td>string</td></tr>
<tr><td>2</td><td>project_api.php:66 project_cache_row()</td><td>string</td></tr>
</tbody></table></td></tr><tr><td colspan="3" align="left"><br><strong>5</strong></td></tr><tr><td colspan="3"><table class="width100"><tbody><tr><th>Variable</th><th>Value</th><th>Type</th></tr><tr><td>0</td><td>SELECT *
				  FROM mantis_user_table
				  WHERE id='1'</td><td>string</td></tr>
<tr><td>1</td><td>0.0004</td><td>string</td></tr>
<tr><td>2</td><td>user_api.php:60 user_cache_row()</td><td>string</td></tr>
</tbody></table></td></tr><tr><td colspan="3" align="left"><br><strong>6</strong></td></tr><tr><td colspan="3"><table class="width100"><tbody><tr><th>Variable</th><th>Value</th><th>Type</th></tr><tr><td>0</td><td>SELECT config_id, user_id, project_id, type, value, access_reqd FROM mantis_config_table</td><td>string</td></tr>
<tr><td>1</td><td>0.0003</td><td>string</td></tr>
<tr><td>2</td><td>config_api.php:96 config_get()</td><td>string</td></tr>
</tbody></table></td></tr><tr><td colspan="3" align="left"><br><strong>7</strong></td></tr><tr><td colspan="3"><table class="width100"><tbody><tr><th>Variable</th><th>Value</th><th>Type</th></tr><tr><td>0</td><td>DELETE FROM mantis_tokens_table WHERE '2009-09-12 10:46:05' &gt; expiry</td><td>string</td></tr>
<tr><td>1</td><td>0.0004</td><td>string</td></tr>
<tr><td>2</td><td>tokens_api.php:258 token_purge_expired()</td><td>string</td></tr>
</tbody></table></td></tr><tr><td colspan="3" align="left"><br><strong>8</strong></td></tr><tr><td colspan="3"><table class="width100"><tbody><tr><th>Variable</th><th>Value</th><th>Type</th></tr><tr><td>0</td><td>SELECT * FROM mantis_tokens_table 
					WHERE type='4' AND owner='1'</td><td>string</td></tr>
<tr><td>1</td><td>0.0004</td><td>string</td></tr>
<tr><td>2</td><td>tokens_api.php:75 token_get()</td><td>string</td></tr>
</tbody></table></td></tr><tr><td colspan="3" align="left"><br><strong>9</strong></td></tr><tr><td colspan="3"><table class="width100"><tbody><tr><th>Variable</th><th>Value</th><th>Type</th></tr><tr><td>0</td><td>SELECT id
		          	FROM mantis_tokens_table
		          	WHERE id='19'</td><td>string</td></tr>
<tr><td>1</td><td>0.0003</td><td>string</td></tr>
<tr><td>2</td><td>tokens_api.php:39 token_exists()</td><td>string</td></tr>
</tbody></table></td></tr><tr><td colspan="3" align="left"><br><strong>10</strong></td></tr><tr><td colspan="3"><table class="width100"><tbody><tr><th>Variable</th><th>Value</th><th>Type</th></tr><tr><td>0</td><td>UPDATE mantis_tokens_table
					SET expiry='2009-09-12 10:51:05'
					WHERE id='19'</td><td>string</td></tr>
<tr><td>1</td><td>0.0003</td><td>string</td></tr>
<tr><td>2</td><td>tokens_api.php:133 token_touch()</td><td>string</td></tr>
</tbody></table></td></tr><tr><td colspan="3" align="left"><br><strong>11</strong></td></tr><tr><td colspan="3"><table class="width100"><tbody><tr><th>Variable</th><th>Value</th><th>Type</th></tr><tr><td>0</td><td>SELECT *
					  FROM mantis_project_table</td><td>string</td></tr>
<tr><td>1</td><td>0.0004</td><td>string</td></tr>
<tr><td>2</td><td>project_api.php:95 project_cache_all()</td><td>string</td></tr>
</tbody></table></td></tr><tr><td colspan="3" align="left"><br><strong>12</strong></td></tr><tr><td colspan="3"><table class="width100"><tbody><tr><th>Variable</th><th>Value</th><th>Type</th></tr><tr><td>0</td><td>SELECT DISTINCT p.id, ph.parent_id, p.name
				  FROM mantis_project_table p
				  LEFT JOIN mantis_project_hierarchy_table ph
				    ON ph.child_id = p.id
				  WHERE p.enabled = 1
				  ORDER BY p.name</td><td>string</td></tr>
<tr><td>1</td><td>0.0006</td><td>string</td></tr>
<tr><td>2</td><td>project_hierarchy_api.php:106 project_hierarchy_cache()</td><td>string</td></tr>
</tbody></table></td></tr><tr><td colspan="3" align="left"><br><strong>13</strong></td></tr><tr><td colspan="3"><table class="width100"><tbody><tr><th>Variable</th><th>Value</th><th>Type</th></tr><tr><td>0</td><td>SELECT DISTINCT p.id, p.name, ph.parent_id
					  FROM mantis_project_table p
					  LEFT JOIN mantis_project_hierarchy_table ph
					    ON ph.child_id = p.id
					  WHERE p.enabled = 1 AND
					  	 ph.parent_id IS NOT NULL
					  ORDER BY p.name</td><td>string</td></tr>
<tr><td>1</td><td>0.0004</td><td>string</td></tr>
<tr><td>2</td><td>user_api.php:828 user_get_accessible_subprojects()</td><td>string</td></tr>
</tbody></table></td></tr><tr><td colspan="3" align="left"><br><strong>14</strong></td></tr><tr><td colspan="3"><table class="width100"><tbody><tr><th>Variable</th><th>Value</th><th>Type</th></tr><tr><td>0</td><td>SELECT id
				  FROM mantis_user_table
				  WHERE username='administrator'</td><td>string</td></tr>
<tr><td>1</td><td>0.0003</td><td>string</td></tr>
<tr><td>2</td><td>user_api.php:553 user_get_id_by_name()</td><td>string</td></tr>
</tbody></table></td></tr></tbody></table></td></tr><tr><td colspan="3" align="left"><br><strong>g_cache_access_matrix</strong></td></tr><tr><td colspan="3"><table class="width100"><tbody><tr><th>Variable</th><th>Value</th><th>Type</th></tr></tbody></table></td></tr><tr><td colspan="3" align="left"><br><strong>g_cache_access_matrix_project_ids</strong></td></tr><tr><td colspan="3"><table class="width100"><tbody><tr><th>Variable</th><th>Value</th><th>Type</th></tr></tbody></table></td></tr><tr><td colspan="3" align="left"><br><strong>g_cache_access_matrix_user_ids</strong></td></tr><tr><td colspan="3"><table class="width100"><tbody><tr><th>Variable</th><th>Value</th><th>Type</th></tr></tbody></table></td></tr><tr><td colspan="3" align="left"><br><strong>HTTP_SESSION_VARS</strong></td></tr><tr><td colspan="3"><table class="width100"><tbody><tr><th>Variable</th><th>Value</th><th>Type</th></tr><tr><td colspan="3" align="left"><br><strong>MantisBT</strong></td></tr><tr><td colspan="3"><table class="width100"><tbody><tr><th>Variable</th><th>Value</th><th>Type</th></tr><tr><td>form_security_tokens</td><td>a:2:{s:10:"tag_attach";a:1:{i:0;s:49:"20090912-517fc230639dd961a872074119e424d481572b5b";}s:10:"bug_report";a:1:{i:0;s:49:"20090912-86d67706387766ece1535a5fd66fb0d551e90f66";}}</td><td>string</td></tr>
</tbody></table></td></tr></tbody></table></td></tr><tr><td colspan="3" align="left"><br><strong>_SESSION</strong></td></tr><tr><td colspan="3"><table class="width100"><tbody><tr><th>Variable</th><th>Value</th><th>Type</th></tr><tr><td colspan="3" align="left"><br><strong>MantisBT</strong></td></tr><tr><td colspan="3"><table class="width100"><tbody><tr><th>Variable</th><th>Value</th><th>Type</th></tr><tr><td>form_security_tokens</td><td>a:2:{s:10:"tag_attach";a:1:{i:0;s:49:"20090912-517fc230639dd961a872074119e424d481572b5b";}s:10:"bug_report";a:1:{i:0;s:49:"20090912-86d67706387766ece1535a5fd66fb0d551e90f66";}}</td><td>string</td></tr>
</tbody></table></td></tr></tbody></table></td></tr><tr><td colspan="3" align="left"><br><strong>g_cache_project_hierarchy</strong></td></tr><tr><td colspan="3"><table class="width100"><tbody><tr><th>Variable</th><th>Value</th><th>Type</th></tr><tr><td colspan="3" align="left"><br><strong>1</strong></td></tr><tr><td colspan="3"><table class="width100"><tbody><tr><th>Variable</th><th>Value</th><th>Type</th></tr><tr><td>0</td><td>2</td><td>string</td></tr>
</tbody></table></td></tr></tbody></table></td></tr></tbody></table>					</td>
				</tr>
			</tbody></table>
		</center>
</td></tr><tr><td><center><table class="width75"><tbody><tr><th>Filename</th><th>Line</th><th>Function</th><th>Args</th></tr><tr class="row-1"><td>E:\vhosts\fornet.co.uk\httpdocs\mantisbt\manage_user_page.php</td><td>45</td><td>in_array</td><td>( 'username', false )</td></tr></tbody></table></center></td></tr></tbody></table></div>	<br>
	<hr size="1">
<table border="0" cellpadding="0" cellspacing="0" width="100%"><tbody><tr valign="top"><td>	<span class="timer"><a href="http://www.mantisbt.org/" title="Free Web Based Bug Tracker">Mantis 1.1.8</a>[<a href="http://www.mantisbt.org/" title="Free Web Based Bug Tracker" target="_blank">^</a>]</span>
	<address>Copyright © 2000 - 2009 Mantis Group</address>
	<address><a href="mailto:webmaster@example.com">webmaster@example.com</a></address>
	17 total queries executed.<br>
	15 unique queries executed.<br>
</td><td><div align="right"><a href="http://www.mantisbt.org/" title="Free Web Based Bug Tracker"><img src="manage_user_page.php_files/mantis_logo_button.gif" alt="Powered by Mantis Bugtracker" border="0" width="88" height="35"></a></div></td></tr></tbody></table></body></html>
manage_user_page.php.htm (207,654 bytes)   
dhx

dhx

2010-01-16 22:07

reporter   ~0024169

Oops I forgot about this ticket. I've fixed both problems in the 1.2.x and 1.3.x branches. Please see the attached changesets if you'd like to backport these fixes to your 1.1.x version of MantisBT.

Thanks for reporting this issue and being patient :)

Related Changesets

MantisBT: master-1.2.x d6b2fd09

2010-01-17 03:00:03

dhx

Details Diff
Fix 0010818: MetaColumnNames ADOdb function may return bool value

The MetaColumnNames ADOdb function doesn't always return an array - it
could return a boolean value of false as well. Therefore before using
the result of a call to MetaColumnNames, we must first check that we've
got a valid array. ADOdb documentation of course doesn't mention this.
Affected Issues
0010818
mod - manage_user_page.php Diff File
mod - core/database_api.php Diff File

MantisBT: master 90d3d4db

2010-01-17 03:00:03

dhx

Details Diff
Fix 0010818: MetaColumnNames ADOdb function may return bool value

The MetaColumnNames ADOdb function doesn't always return an array - it
could return a boolean value of false as well. Therefore before using
the result of a call to MetaColumnNames, we must first check that we've
got a valid array. ADOdb documentation of course doesn't mention this.
Affected Issues
0010818
mod - manage_user_page.php Diff File
mod - core/database_api.php Diff File

Issue History

Date Modified Username Field Change
2009-08-09 16:01 fornet_mantis New Issue
2009-08-10 06:15 dhx Note Added: 0022708
2009-08-10 16:26 fornet_mantis Note Added: 0022713
2009-08-18 20:52 dhx Note Added: 0022753
2009-08-19 17:26 fornet_mantis Note Added: 0022771
2009-08-19 17:26 fornet_mantis File Added: bugnote_add_php.htm
2009-09-07 03:20 dhx Note Added: 0022890
2009-09-07 03:22 dhx Note Edited: 0022890 View Revisions
2009-09-07 03:35 dhx Note Added: 0022891
2009-09-10 16:41 fornet_mantis Note Added: 0022903
2009-09-10 16:42 fornet_mantis File Added: tableDesc.html
2009-09-12 05:54 fornet_mantis Note Edited: 0022903 View Revisions
2009-09-12 05:54 fornet_mantis File Added: manage_user_page.php.htm
2009-09-12 06:01 fornet_mantis Note Edited: 0022903 View Revisions
2010-01-16 22:06 dhx Assigned To => dhx
2010-01-16 22:06 dhx Status new => assigned
2010-01-16 22:06 dhx Target Version => 1.2.2
2010-01-16 22:07 dhx Note Added: 0024169
2010-01-16 22:07 dhx Status assigned => resolved
2010-01-16 22:07 dhx Fixed in Version => 1.2.2
2010-01-16 22:07 dhx Resolution open => fixed
2010-01-16 22:10 dhx Changeset attached master-1.2.x d6b2fd09 =>
2010-01-16 22:10 dhx Changeset attached master 90d3d4db =>
2010-01-16 23:07 dhx Relationship added has duplicate 0008868
2010-02-22 14:34 jreese Status resolved => closed